function r(e) {
  var t,
    f,
    n = "";
  if ("string" == typeof e || "number" == typeof e) n += e;else if ("object" == typeof e) if (Array.isArray(e)) {
    var o = e.length;
    for (t = 0; t < o; t++) e[t] && (f = r(e[t])) && (n && (n += " "), n += f);
  } else for (f in e) e[f] && (n && (n += " "), n += f);
  return n;
}
function clsx() {
  for (var e, t, f = 0, n = "", o = arguments.length; f < o; f++) (e = arguments[f]) && (t = r(e)) && (n && (n += " "), n += t);
  return n;
}

/**
 * Convert attributes object to string of HTML attributes.
 * @param {Object} attributes - Object containing the attributes.
 */
function attributesToString(attributes) {
  return Object.keys(attributes).map(key => `${key}="${attributes[key]}"`).join(" ");
}
/**
 * Returns the icon from the operator object as an SVG string.
 * @param op Object containing operator object.
 * @param userAttributes Object containing additional element attributes.
 * @returns String containing the SVG element.
 */
function getSVGIcon(op, userAttributes) {
  // check if parameter is an object
  if (userAttributes && typeof userAttributes !== "object") {
    return new TypeError("The parameter `userAttributes` is either missing or invalid.");
  }

  // check if parameter is an object
  if (op && !op.svg && !op.svg.attributes && !op.svg.contents) {
    return new TypeError("The parameter `op` is either missing or invalid.");
  }

  // create an object containing all attributes from the icon + user attributes
  const combinedAttributes = {
    ...op.svg.attributes,
    ...userAttributes,
    class: clsx(op.svg.attributes.class, userAttributes === undefined ? "" : userAttributes.class)
  };

  // return as a SVG string
  return `<svg ${attributesToString(combinedAttributes)}>${op.svg.contents}</svg>`;
}

const ace = {
  id: 'ace',
  name: 'Ace',
  role: 'Attacker',
  org: 'NIGHTHAVEN',
  squad: 'NIGHTHAVEN',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'no',
    season: 'Y5S2',
    height: 187,
    weight: 75,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Håvard Haugland',
    birthplace: 'Lærdalsøyri, Norway'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="m271.667 266.583 4.556 21.75-33.889-17.222-2.222-1-22.111 49.111-47.667-44.444-32.062 21.889L135.084 276l-49.833 41.729 1.278-51.507-13.528 6.917L73 73h204v192.319z" style="fill:#2b7f90"></path><path d="m242.333 271.111-24 49.333-47.75-40.611-32.312 16.833L250.446 73h17.22l-22.455 199.574zM191.5 73H239L109.671 227.442 73 225.666v-54.667z" style="fill:#fff"></path><path d="M132.556 73h28.777L73 137v-32zm108.611 0H246l-52.606 66.249-5.727-4.916zM277 73h-9.333a6897 6897 0 0 0-22.456 199.574l20.024 10.176a9295 9295 0 0 0 11.764-181.25z"></path><path d="M234.833 144.667c.64-.244 3.868-1.405 6.896.25a7.3 7.3 0 0 1 2.104 1.75 4204 4204 0 0 1 76 88.25c.085.071 1.856 1.592 1.5 3.833-.271 1.707-1.66 3.094-3.458 3.417l-124.764 44.5c-3.445 1.256-7.041.743-9.239-1.414-1.186-1.163-1.695-2.541-1.928-3.475A2440 2440 0 0 1 168.167 161z"></path><path d="m238 151.083 74.778 83.583c.808.902 1.009 2.051.545 2.823-.241.401-.613.62-.887.736L192.513 278.47c-.171.034-1.321.24-2.346-.554-1.041-.806-1.117-1.996-1.125-2.167l-15.264-111.417z" style="fill:#fff"></path><path d="m199.625 185.25 28.458-8.125c-.87.565-5.432 3.648-6.25 9.292-.333 2.301.069 4.245.458 5.5 1.123-1.767 3.663-5.187 8.208-7.333 4.323-2.041 8.201-1.864 10.694-1.75 4.274.195 7.287 1.389 8.843 2.022 2.052.834 3.353 1.381 4.441 2.693 1.657 1.997 1.848 4.593 1.688 7.035-.374 5.711-2.543 8.691-7.472 19.722 0 0-3.343 7.482-3.417 12.417-.014.931.057 4.607.903 5.861.086.127.484.681.603 1.489.068.459.023.845-.02 1.081l-.347-.236c-4.608-4.1-8.83-6.535-11.833-8-3.022-1.475-7.945-3.003-17.667-6-2.503-.772-6.884-2.106-12.531-4.341-3.759-1.488-6.213-2.637-8.719-4.825-2.31-2.017-4.654-4.063-4.837-7-.284-4.552 4.826-8.024 6.754-9.334 3.607-2.451 7.122-3.052 9.917-3.5 2.597-.416 6.714-.75 11.75.25a31.8 31.8 0 0 0-6.5-4c-5.244-2.412-10.066-2.883-13.124-2.918M24 191.889c-1.915 1.514-2.864 3.829-2.417 5.986.368 1.774 1.56 2.855 2.028 3.236l90.806 66.972c.603.37 2.843 1.648 5.861 1.222 3.003-.424 4.798-2.254 5.278-2.778L241.223 128.11c.236-.316 1.278-1.781 1-3.75-.395-2.8-3.084-3.97-3.222-4.028l-74.792-27.458a8.7 8.7 0 0 0-4.292-.375A8.74 8.74 0 0 0 156 94.207z"></path><path d="m36.125 200.5 79.517 60.681c.302.272 1.241 1.048 2.664 1.152 1.943.143 3.253-1.077 3.464-1.281 1.818-2.104 4.638-5.377 8.064-9.386 26.08-30.517 42.499-51.315 62.833-76.417a4808 4808 0 0 1 41-49.917l-71.556-26.556A2195 2195 0 0 0 134 119c-18.405 13.463-30.933 23.069-64.208 48.375A41704 41704 0 0 1 36.5 192.667c-.104.068-2.383 1.61-2.25 4.292.105 2.118 1.637 3.355 1.875 3.541" style="fill:#fff"></path><path d="M86.833 206.25a35.4 35.4 0 0 0 3.227-4.703c8.991-15.684.905-29.992 8.357-44.63 3.24-6.364 7.53-9.085 8.626-9.744.725-.436 2.516-1.451 5.809-2.37 4.091-1.142 17.069-4.766 23.774 2.192 1.077 1.117 3.096 3.654 3.708 8.505 1.147-1.219 3.391-3.941 4.333-8.083 1.32-5.802-.807-10.457-1.5-11.833l30.667 12.333a49.4 49.4 0 0 0-17.074 2.442 49.3 49.3 0 0 0-13.009 6.558c2.605-.844 6.391-1.672 10.917-1.333 2.563.192 7.233.599 11.833 3.75 2.528 1.732 5.816 3.984 6.5 7.917.956 5.494-3.893 10.109-4.786 10.958-.76.723-1.796 1.562-4.548 3.042-6.359 3.419-11.878 4.882-12.333 5-21.526 5.565-23.083 5.917-23.083 5.917-19.626 4.433-24.059 5.544-30.25 8.25a91 91 0 0 0-11.168 5.832"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-ace'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const alibi = {
  id: 'alibi',
  name: 'Alibi',
  role: 'Defender',
  org: 'GIS',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 3
  },
  meta: {
    gender: 'f',
    country: 'it',
    season: 'Y3S2',
    height: 171,
    weight: 63,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Aria de Luca',
    birthplace: 'Tripoli, Lybia'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#929637"></path><path d="M73 127.444v41.347c-3.191-1.828-17.438-9.567-30.333-4.125-4.028 1.7-7.353 4.445-8.833 5.667-2.065 1.705-8.406 7.054-12.266 15.861-6.891 15.718-.771 30.792-.095 32.386 6.774 15.963 21.082 21.589 23.528 22.504v-43.583c.343-.824 3.635-8.346 12.167-10.5 8.64-2.181 15.169 3.034 15.833 3.583v54.75a68 68 0 0 0 16.417-2.583 85.3 85.3 0 0 0-2.687 14.037A85.5 85.5 0 0 0 87 277h46.083c.446 1.43 2.872 9.68-1.806 18-3.765 6.697-9.804 9.299-11.611 10h-27c2.166 3.98 7.061 11.483 16.292 16.125 11.41 5.738 27.331 6.043 37.653-2.514 5.705-4.729 8.259-10.972 9.472-13.936 3.141-7.676 3.07-14.255 3-17.591-.148-7.03-.373-17.738-8.306-25.75-6.338-6.402-14.417-7.87-18.361-8.271a16.7 16.7 0 0 1 2.361-5.118c1.271-1.836 2.569-2.89 4.444-4.389 5.39-4.306 8.085-6.459 8.273-6.59 5.404-3.741 9.983-5.909 11.56-6.633 2.398-1.1 5.422-2.471 9.611-3.611 2.144-.584 8.015-2.038 15.776-1.881 1.414.028 6.744.188 13.502 1.881 8.632 2.163 14.357 5.515 17.842 7.594 3.255 1.941 4.417 2.996 5.333 4.054 3.152 3.641 3.936 7.943 4.435 10.685.517 2.838.547 5.308.444 7.167-2.278-1.517-7.264-4.362-13.917-4.347-11.831.026-19.279 9.124-21.25 11.792-3.675 4.974-4.793 9.944-5.583 13.458-.561 2.492-1.605 8.177-.667 15.25.634 4.776 2.04 15.358 10.333 23.125 11.516 10.785 27.631 8.152 31.333 7.417 15.996-3.177 24.269-15.428 25.875-17.917h-24.292c-1.39-.584-8.977-3.929-12.333-12.583-2.818-7.267-.861-13.657-.257-15.417h50.465a76.7 76.7 0 0 0 1.681-17.111c-.162-10.911-2.637-19.784-4.867-25.775a104 104 0 0 0 14.478 5.845v-62.563c9.993-.796 19.372 3.316 24.333 10.938 3.837 5.894 3.836 12.051 3.667 14.708v33.333c2.588-1.716 20.173-13.785 21.917-34.958.253-3.068.943-13.117-4.917-23.75-1.494-2.711-6.059-10.738-15.833-15.917-13.145-6.965-26.072-3.671-29.167-2.792V106a138.6 138.6 0 0 1-20.111 27.889 138 138 0 0 1-16.306 14.924 94 94 0 0 0 3.945-14.867c3.821-21.322-.791-38.408-3.195-46.946C234.17 61.567 220.4 45.638 213.5 37.833a98.3 98.3 0 0 0-17.224-15.414c-9.063-6.361-14.063-9.87-21.117-9.942-8.496-.088-15.066 4.859-23.355 11.101a83.7 83.7 0 0 0-12.637 11.756c-8.297 9.419-21.988 24.961-29.594 50.067-.99 3.269-5.862 19.854-4.741 40.774.842 15.708 4.519 23.712 8.835 29.326a39 39 0 0 0 4.778 5.167 37 37 0 0 1-6.355-1.487c-6.452-2.127-10.727-5.53-13.81-8.097-11.401-9.493-22.879-21.182-25.28-23.64"></path><path d="M258.083 166.25c5.186-4.022 9.012-7.328 13-11.583a97 97 0 0 0 5.917-6.944v-19.722c-8.828 12.871-17.869 21.571-24.271 26.962-12.921 10.88-21.957 14.056-25.951 15.26a61 61 0 0 1-5 1.278c-1.416-.316-4.803-1.298-6.757-4.333-3.519-5.466.009-13.858 4.59-15.944 2.277-1.037 3.508.079 5.88-1.131 3.082-1.572 4.399-5.188 5.176-8.425 4.661-19.415.333-42.446.333-42.446-3.239-17.238-8.201-28.224-9.416-30.849-1.83-3.957-4.618-9.903-9.668-16.873-4.534-6.259-8.629-10.221-15.694-17.056-3.276-3.17-6.402-5.981-10.577-8.924-4.624-3.259-6.936-4.889-9.343-5.294-2.286-.385-6.776-.334-19.858 11.662-6.547 6.004-12.214 11.2-18.333 20.111-6.819 9.93-10.122 18.533-12.23 24.131-7.288 19.352-8.175 35.488-8.215 43.536-.016 3.329.032 28.328 8.427 30.653 1.703.472 2.952-.211 5.156.921 3.913 2.009 6.54 7.529 5.417 12.425-.1.435-.642 2.666-2.5 4.75-1.899 2.13-4.068 2.867-6.778 3.75-6.39 2.082-11.713 1.328-12.875 1.146-2.572-.402-4.686-1.119-6.736-1.979-7.612-3.195-12.817-7.736-17.5-11.778a1882 1882 0 0 0-17.278-14.722v17.375a130.3 130.3 0 0 0 39.445 25.791l10.778-7.667c-11.083 14.951-21.806 25.132-28.944 30-3.057 2.085-8.253 5.628-15.944 7.222a39 39 0 0 1-5.333.722v14.556c10.272-.515 17.735-3.556 21.951-5.681 9.02-4.546 14.726-10.715 19.216-15.569a91 91 0 0 0 8-9.972 167 167 0 0 0-6.833 11.889c-1.18 2.263-1.668 3.324-4.75 9.667-5.782 11.899-5.581 11.283-6.083 12.5-2.527 6.12-3.174 10.942-4.167 18.333a126 126 0 0 0-.944 23h14.069c-1.219-11.632.4-20.892 1.875-26.667 1.737-6.8 6.784-25.441 24-37.889 5.718-4.134 11.179-6.429 14.944-7.722a50.3 50.3 0 0 0-11.889 13.5 50.3 50.3 0 0 0-6.056 15.278c3.554-4.15 9.134-9.476 17.167-13.5 5.658-2.834 10.443-3.977 12.056-4.333 5.275-1.167 10.128-1 19.833-.667 10.104.347 14.487 1.241 16.389 1.667 3.63.812 6.59 1.789 8.667 2.556l-12.333-15.778a57 57 0 0 1 6.732 2.925c19.534 10.046 27.764 28.801 29.833 33.992 6.26 15.711 4.943 29.826 3.824 36.638h14.792a68 68 0 0 0 1.708-16.833c-.441-18.156-8.172-31.497-13.333-40.167-3.424-5.752-8.814-13.574-17-21.667 1.678.526 4.184 1.347 7.188 2.469 4.78 1.786 9.72 3.656 14.729 6.697 3.818 2.319 5.959 4.276 8.167 6.083 4.53 3.709 11.58 8.621 22.25 13.306v-11.431a213 213 0 0 1-6.333-4.208c-6.833-4.718-9.436-7.106-15.641-11.632-4.021-2.933-6.899-4.828-12.026-8.202a444 444 0 0 0-15.812-9.938l7.583.938c10.342-6.447 18.108-12.129 23.309-16.163m-103.527-20.639c-2.487-.08-3.731-.12-4.847-.236-3.565-.371-6.647-.691-9.458-2.542-2.098-1.381-3.575-3.754-6.528-8.5-.656-1.055-1.144-2.009-2.118-3.917-.864-1.691-1.35-2.769-1.583-4.229a11 11 0 0 1-.132-1.465 37 37 0 0 0 2.056.639c4.021 1.125 6.003.952 10.549 1.606 3.81.549 5.752.843 7.529 1.813 2.398 1.309 4.022 3.13 4.686 3.887.946 1.077 1.69 2.164 2.833 4.208a73 73 0 0 1 4.181 8.847c-1.705.003-4.175-.015-7.168-.111m55.833-2.778c-2.812 1.851-5.893 2.171-9.458 2.542-1.116.116-2.36.156-4.847.236-2.994.096-5.464.114-7.167.111a73 73 0 0 1 4.181-8.847c1.143-2.044 1.888-3.131 2.833-4.208.664-.756 2.288-2.578 4.686-3.887 1.777-.97 3.718-1.264 7.529-1.813 4.546-.655 6.528-.482 10.549-1.606a37 37 0 0 0 2.056-.639c-.007.345-.034.856-.132 1.465-.234 1.46-.719 2.538-1.583 4.229-.975 1.908-1.462 2.862-2.118 3.917-2.954 4.746-4.431 7.119-6.529 8.5" style="fill:#fff"></path><path d="M82.25 190.667a30.7 30.7 0 0 0-5.861-9.444c-1.387-1.521-7.456-8.177-16.389-9.333-12.447-1.612-23.871 8.304-28.542 18.194-3.969 8.403-2.766 16.161-2.514 17.639 1.649 9.681 7.699 15.472 9.611 17.167v-17.167c-.94-4.081-.648-7.363-.333-9.278 1.332-8.097 6.589-13.038 8.556-14.833 1.995-1.822 3.948-3.605 7.111-4.722 7.766-2.743 15.201 1.225 18.111 2.778 4.962 2.647 8.237 6.235 10.25 8.999m28.861 121.055c1.385 1.101 8.915 6.867 18.737 5.2 11.069-1.878 16.266-11.705 17.601-14.229 3.39-6.409 3.352-12.378 3.329-16.027-.023-3.677-.137-9.739-3.865-15.718-1.455-2.333-3.342-5.268-7.079-6.782-4.132-1.673-8.013-.591-9.333-.222-3.643 1.016-5.919 3.055-6.889 3.944a18.3 18.3 0 0 0-4.556 6.556c1.366-1.192 3.962-3.134 7.722-4.111 1.938-.504 5.096-1.325 7.889-.222 6.772 2.673 6.943 14.89 6.944 15.5.031 11.57-8.781 19.069-9.871 19.966-8.561 7.056-18.492 6.347-20.629 6.145m115.222-37.639a22 22 0 0 0-5.167-3.167c-2.559-1.114-6.881-2.995-10.583-1.25-2.348 1.107-3.419 3.187-4.535 5.355-2.983 5.794-2.396 11.535-2.132 13.395 1.06 7.445 5.438 12.184 7.083 13.917 7.792 8.204 18.168 8.901 20.833 9a25 25 0 0 1-5.542 2.792c-7.628 2.711-14.27.838-15.71.401-1.737-.527-5.977-1.87-9.785-5.697-2.616-2.629-3.825-5.222-4.963-7.662-2.547-5.462-3.023-10.189-3.25-12.667-.199-2.165-.433-4.919.139-8.5.312-1.951.835-5.055 2.75-8.528 1.263-2.291 3.396-6.159 7.879-8.109 3.068-1.334 5.84-1.163 6.95-1.081 9.514.698 15.317 10.546 16.033 11.801M276.417 169.5c1.97-1.135 5.133-2.629 9.242-3.194 6.53-.899 11.625 1.072 15.119 2.472 2.979 1.194 7.985 3.264 12.5 8.167 8.163 8.864 8.085 19.783 8.056 21.056-.252 11.074-6.635 18.21-8.222 19.889.036-3.128-.009-7.547-.389-12.833-.664-9.233-1.043-13.952-3.344-18.993-1.105-2.421-3.543-7.594-9.142-11.689-5.047-3.691-10.072-4.612-12.37-5.007a31.8 31.8 0 0 0-11.45.132" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-alibi'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const amaru = {
  id: 'amaru',
  name: 'Amaru',
  role: 'Attacker',
  org: 'APCA',
  squad: 'REDHAMMER',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'f',
    country: 'pe',
    season: 'Y4S3',
    height: 189,
    weight: 84,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Azucena Rocío Quispe',
    birthplace: 'Cojata, Peru'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M239.167 73 220 54.5l9.111 18.5H73v204h33.444l-5.611-11.667 5.611 6.611L94.556 239.5l34.667 37.5H277v-20.708l-29.667-59.458L277 227.542V73z" style="fill:#17650b"></path><path d="m129.222 277-34.667-37.5 11.889 32.444-5.611-6.611L106.444 277h7.139l-7.375-17.958L122.211 277zM277 227.542l-29.667-30.709L277 256.292v-11.959l-15.125-26.916L277 235.625z" style="fill:#fff"></path><path d="m58.722 121.056 87.167 78.278-20.444-33.667-31.222-64.333h1.667L78.778 80.889l44.111 11 26.667 13.167 17.694 48.569-20.583-12.792 7.458 13.083 17 16.958 2.125-1.083a20 20 0 0 0-.104-1.354c-.17-1.519-.477-2.64-.615-3.146-.472-1.733-1.606-5.957-3.17-11.597l-6.528-23.444 10.417-62.167V55.75l1.417.583-6.25-20.25L177.834 45l36.167 29 6.5 22.583L207.667 143l-10.417-28.917-4 18.167 13.194 29.722 1.235 2.31c.173.347.511.887 1.029.968.406.064.797-.175 2.11-1.474a50 50 0 0 0 1.682-1.748l24.167-48.736 2.542-1.583V88.417l22.681 35.806 4.528 27.194-13.167 41.375-7.083-35.375-5.125 6.458-4.357 14.431a270 270 0 0 0-2.852 12.416c-1.248 6.085-1.162 6.718-2 9.528-1.908 6.402-4.711 11.029-6.279 13.58-1.591 2.589-3.108 4.638-5.888 8.393a215 215 0 0 1-4.333 5.653 47.6 47.6 0 0 0 .25 15.375 47.6 47.6 0 0 0 5.5 15.125l4.875-3.625 7.181-50.944L257.556 256l-10.431 23.417-38.167 19.25-26.736-26.111-15.722-32.667-38.361-10.222a780 780 0 0 0-63.583-33.444l-14-19.556 20.222 3.778-13.111-14.667 11.889 4.889-14.333-19.889L68.778 157l-1.667-8.111 3.111 1.667-9.333-20.111 5.778 4.778z" style="fill:#fff"></path><path d="m91 88.5 30.792 7.625 24.292 12.208L158.833 143l-25-15.333L150.75 157c7.932 7.819 13.821 13.583 16.396 16.312.613.65 1.952 2.097 3.715 2.076 1.376-.016 2.751-.924 3.667-1.528.578-.382 1.203-.794 1.711-1.374 1.746-1.996 1.265-5.027 1.095-5.904l-9.917-36.917 10.25-61v-6.083l4.417 1.917-4.25-13.583 32.417 25.667L216 96.917l-8.667 31.583-11.167-29.833-7.5 33.833 14.389 32.889c.176.451 1.195 2.946 3.828 3.906.407.148 1.662.588 3.172.26 1.371-.298 2.211-1.068 3.813-2.575.675-.635 1.6-1.584 2.576-2.869l23.389-47.444 3.778-2.667v-10.444l13.889 22.167 4.25 25.361L254.167 175l-5.833-27.417-11 13.833a139 139 0 0 0-4.667 15c-1.17 4.668-1.257 6.024-2.583 11.5-1.981 8.179-2.971 12.269-4.75 16.333-2.68 6.123-6.064 10.844-10 16.333a143 143 0 0 1-4.083 5.417 51.8 51.8 0 0 0 .167 19.167 51.7 51.7 0 0 0 6.417 16.611l-7.833 4.667 9.278-1.111 11.389-8.222a43 43 0 0 1-.039-6.191c.188-2.862.61-4.909.872-6.254.598-3.067.085-1.05 2.25-15.75.375-2.546.891-6.007 1.528-10.139l17.667 37.514-9.278 19.931-34 17-23.667-23-17.417-36.431-37.861-11.069-58-34.278 18.778 2.278-10.889-9.611 5.278 1.944-13.556-20.111 10.556 4.111-1-4.944 4.333 3.056-9.444-20.444 74.778 62.944 9.722 11.778-10-19.778-22.944-38.083L101 105.167l3.333-.333z"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-amaru'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const aruni = {
  id: 'aruni',
  name: 'Aruni',
  role: 'Defender',
  org: 'NIGHTHAVEN',
  squad: 'NIGHTHAVEN',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 2
  },
  meta: {
    gender: 'f',
    country: 'th',
    season: 'Y5S4',
    height: 160,
    weight: 58,
    price: {
      renown: 15000,
      r6credits: 360
    }
  },
  bio: {
    real_name: 'Apha Tawanroong',
    birthplace: 'Ta Phraya District, Thailand'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#d14007"></path><path d="m73 73 102 142.222L277 73v176.889a493 493 0 0 0-61.171 7.797l-33.44 1.647-45.34-.633-18.994-4.311-45.056-4.5z"></path><path d="M174.778 35.222a726 726 0 0 0-23.028 69.528l-10.167-9.667-16.667-25.097a127 127 0 0 0-12.083 21.181C105.372 107.785 102.837 123.056 102 134c-7.748-2.405-19.323-7.12-30.75-16.667A88 88 0 0 1 56.833 102c-2.314 16.62-1.3 30.288.107 39.726 1.473 9.876 3.649 16.947 4.143 18.524 4.735 15.118 11.871 26.604 17.75 34.417l-40.306-11.875 11.75 35.708 10.444 10.278a79.3 79.3 0 0 0 17.569 10.306 79.3 79.3 0 0 0 20.958 5.667 465 465 0 0 0 43.583 5.583c16.835 1.355 38.273 3.08 65.333.5 16.755-1.598 39.868-5.246 66.667-14.167a72 72 0 0 0 10.778-6.141 72.6 72.6 0 0 0 14.5-13.248l14.931-36.965-39.542 11.938a168 168 0 0 0 8.25-26.083c3.811-16.707 4.178-30.256 4.417-41.167a261 261 0 0 0-.5-22.889 126.6 126.6 0 0 1-12.75 13.806c-4.974 4.636-8.717 8.074-14.667 11.083a49 49 0 0 1-10.333 3.833l-5.5.833a56.3 56.3 0 0 0 .843-13.202l-22.621-60.076-10.417 28.167-13.444 13.556a530 530 0 0 0-8.861-27.111 530 530 0 0 0-15.137-37.779"></path><path d="M175 50.556a3124 3124 0 0 0-19 62c-12.463 42.255-7.76 29.769-10.889 39 0 0-2.393 7.059-7.444 31.222-.258 1.234-.792 3.872-.667 7.333.182 5.004 1.636 8.814 4.111 14.222 4.841 10.579 9.472 18.289 10.778 20.444 2.036 3.36 4.9 7.917 8.556 13.222a255 255 0 0 1-7.889-31.333c3.252 8.746 8.909 20.166 19 30.889a88 88 0 0 0 8.333 7.778 16.2 16.2 0 0 0 5.361-1.93c3.602-2.094 5.381-5.091 7.639-9.07 3.932-6.93 5.899-10.395 7.222-13.222 2.856-6.1 6.391-13.76 8.778-24.222.798-3.499 1.27-5.668 1.444-8.111.182-2.538.14-5.449-.889-12.333-1.061-7.099-2.087-11.506-2.087-11.506-4.898-21.047-14.802-55.383-14.802-55.383-5.566-19.296-5.698-19.945-8.222-28.444A2032 2032 0 0 0 175 50.556" style="fill:#fff"></path><path d="m134.5 157.917-6.083 20.417v19.083l17.417 40.25-19.833-16-36.833-38.083 13.333 24.083a101.4 101.4 0 0 1-16.654-15.996c-24.009-29.061-25.057-63.891-24.596-78.42 3.42 3.514 8.41 8.203 15 13 4.774 3.475 12.898 9.309 24.5 13.833 11.546 4.502 16.708 3.875 25.179 9.933a47.7 47.7 0 0 1 8.57 7.9m1.667-8.125 11.708-39.542a69 69 0 0 1-8.885-8.161c-7.371-8.073-11.467-16.439-13.782-22.547-3.25 6.834-7.899 17.335-11.417 28.625-1.377 4.421-2.375 8.303-3.042 12.917a75.6 75.6 0 0 0-.75 12.792l18.938 9.042zm-89.778 40.597 42.278 12.653 6.958 8.042 46.885 32.792-25.622-2.264-11.778-2.389-32-23.611 16.611 19.333a88 88 0 0 1-14.889-6.778 88.2 88.2 0 0 1-18.042-13.708zM223.444 77.667a77.3 77.3 0 0 1-8.333 15.167 77.3 77.3 0 0 1-14.389 15.389l11.361 40.722 8.139-8.278 18.222-8.556c.019-1.96-.02-4.673-.278-7.889-.183-2.274-.895-10.027-4.611-22-2.017-6.499-5.152-14.989-10.111-24.555m-9.583 82.027 5.028 17.694v19.944l-18.722 41.917 21.25-17.5 37.083-38-15.083 27.083c11.512-7.602 18.352-15.893 22.196-21.417 12.188-17.516 14.307-36.036 16.016-50.975a159.5 159.5 0 0 0 .955-23.191 67.2 67.2 0 0 1-10.583 11.25c-2.596 2.189-7.248 6.057-14.141 9.158-2.141.963-6.98 2.426-16.657 5.353-5.668 1.714-7.907 2.315-11.085 4.203-2.781 1.652-4.696 3.349-7.96 6.269a116 116 0 0 0-8.297 8.212m-6.694 83.75 47.111-33.111 6.778-7.889L305 188.556l-12.167 25.556a88.15 88.15 0 0 1-33.055 20.333l17.111-19.389-32.056 23.222-12.389 2.833z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-aruni'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const ash = {
  id: 'ash',
  name: 'Ash',
  role: 'Attacker',
  org: 'FBI SWAT',
  squad: 'REDHAMMER',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 2
  },
  meta: {
    gender: 'f',
    country: 'us',
    season: 'Release',
    height: 170,
    weight: 63,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Eliza Cohen',
    birthplace: 'Jerusalem, Israel'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="m294.42 139.783-15.652 43.768-8.116-51.304-48.406 82.029 37.971-120.87-125.507 42.898 82.609-51.014h-67.246l62.029-23.188-49.935-17.101L45 45v260h260v-72.333l-3.333-46.507z" style="opacity:.4"></path><path d="M277 277H73V73h119.101l-15.652 8.522 43.188 1.449-44.348 35.072 84.928-24.638-24.348 86.667 33.913-42.609 7.217 29.565z" style="fill:#d75b2a"></path><path d="M239.833 45.583 191.417 32.75 201.25 45h-39.083l42.125 18.208-64.903 23.847h72.528L97.111 152.389 252.5 101.722l-42.792 141.403 58.458-96.833L277 208l14-47.778 14 72.444V104l12.333 4.333L305 76.111l-.222 19.444-7.222-1.778-17.111 65-6.799-41.59-30.424 50.59 24.889-81.889-78.667 25.667L250 77.222h-53.889l33.778-12.444-10.778-13.444z" style="fill:#fff"></path><path d="M73 277V161.889l24.111-9.5L252.5 101.722 199.444 277z"></path><path d="m250.167 194.333-2.584 14.917 10.167-4.917zm13.166 39.417 8 18.75h-19.75zM134.167 98.25l2.916 19.417 15.834-14.5zm40.669 86.01-41.461 40.461-7.464-7.649 41.461-40.46-6.853-7.023-48.56 47.387 21.651 22.187 48.559-47.388zm-81.128 8.615 32.417 4.167-16.958 16.5-22.084-14.292zm17.125 28.042 18.417 19.166-11.917 2.229-9.489-9.489zm25.834 20.805 16.611-16.611 1.222 35.222-6.556 6.334zm64.746-110.289 11.651 39.645 3.203-7.717-9.93-33.789zm16.396-6.197 5.921 20.147 3.095-7.455-4.258-14.489zm-8.137 3.075 8.764 29.822 3.123-7.524-7.086-24.113q-2.4.909-4.801 1.815m-27.839 10.522L164 156.083l-2.167 10.021 23.219 24.086 10.531-1.856 14.695-14.124-12.201-41.516zm52.917-20-8.849 3.344 3.092 10.523q2.88-6.933 5.757-13.867" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-ash'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const azami = {
  id: 'azami',
  name: 'Azami',
  role: 'Defender',
  org: 'UNAFFILIATED',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 3
  },
  meta: {
    gender: 'f',
    country: 'jp',
    season: 'Y7S1',
    height: 164,
    weight: 56.7,
    price: {
      renown: 20000,
      r6credits: 480
    }
  },
  bio: {
    real_name: 'Kana Fujiwara',
    birthplace: 'Kyoto, Japan'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M330.61 103.588c.206-4.687-5.018-9.846-13.277-11.643l-.889-3.333c1.748-.94 6.163-3.618 8.972-9.111 3.589-7.018 2.03-13.694 1.587-15.368 2.86-6.058 2.721-12.829-.777-17.271-4.527-5.748-13.254-5.786-14.143-5.778-2.035.019-2.967.392-6.267.315-1.672-.039-5.119-.12-8.65-1.148-2.559-.745-3.441-1.486-9.917-5.5-5.494-3.405-8.241-5.107-9.967-5.882-5.365-2.409-10.077-2.857-12.116-3.034-5.283-.459-16.604-1.441-23.583 6.083-1.39 1.499-4.076 4.918-5 11-1.306.61-3.421 1.82-5.25 4.083a14.5 14.5 0 0 0-2 3.292c-1.942.359-21.692 4.116-30.667 11.042-1.777 1.371-4.586 3.599-5.833 7.5a13.1 13.1 0 0 0-.606 4.167H73v204h204V135.054c2.936-2.975 5.62-5.065 7.667-6.47 2.548-1.75 4.534-2.759 6.667-2.25 2.332.557 4.546 2.858 4.25 4.75-.209 1.335-1.619 2.154-4.083 3.583a22.6 22.6 0 0 1-3.556 1.667c.695.381 5.347 2.831 10.306.833 4.779-1.925 7.869-7.188 7.417-13 7.952 3.745 16.644 1.806 20.667-3.75 3.478-4.804 2.281-10.676 2-11.917 1.943-2.152 2.235-3.991 2.275-4.912" style="fill:#3c63ad"></path><path d="M244.542 130.292a13.2 13.2 0 0 0 2.958-4.792c.61-1.751 1.683-4.835.111-7.444-1.392-2.31-4.398-3.488-7.59-3.201q.49-.546 1.062-1.104a23 23 0 0 1 2.875-2.375c-.333-1.139-2.256-8.06 1.542-12.431 1.243-1.431 2.752-2.173 4.185-2.88 1.464-.723 3.501-1.51 9.871-2.231 0 0 8.715-.986 15.125.739.497.134 1.303.397 1.987 1.095.894.912 1.063 2.037 1.111 2.389.064.468.306 2.249-.917 3.333-.635.563-1.382.688-1.75.722.114-.726.205-2.069-.556-3.222-.844-1.28-2.304-1.666-3.881-1.98-3.572-.71-6.421-1.276-11.174-.742-3.479.391-5.551.623-7.944 2.056-1.348.806-3.78 2.262-4.756 5.113-1.177 3.436.571 6.652 1.479 8.331.496.918 1.842 3.335 4.694 5.056 1.198.723 4.823 2.908 7.111 1.386 1.801-1.198 2.008-4.184 2.062-4.962a9 9 0 0 0-.125-2.208c.383.302 2.011 1.654 2.292 3.958.237 1.95-.635 3.4-1.026 4.05-1.279 2.126-3.261 2.98-4.231 3.387-2.959 1.243-5.678.709-6.722.444a12.1 12.1 0 0 1-3 6.889 42 42 0 0 0 2.5 4.278c1.701 2.55 2.633 3.334 3.056 3.667.73.574 1.609 1.25 2.944 1.556 1.492.342 2.718.03 3.6-.206a12.1 12.1 0 0 0 4.455-2.294c3.841-3.105 7.586-6.885 11.111-10.167 1.743-1.622 3.805-3.47 6.889-4.722 1.585-.644 2.736-.844 3.722-.889 2.285-.105 4 .61 5.167 1.111 3.648 1.567 5.99 4.187 7.222 5.833.285-.273.671-.71.944-1.333.418-.953.4-1.941.093-3.406-.42-2.006-1.074-3.435-1.26-3.872-1.596-3.747-.776-9.556 1.847-10.764.476-.219 1.757-.63 4.158.697-2.041 1.522-3.136 3.871-2.728 6.066.443 2.384 2.487 3.661 3.144 4.072 1.537.96 2.949 1.06 5.008 1.205 2.557.181 4.663.329 7-.792.936-.449 3.587-1.72 4.458-4.5.637-2.032-.001-3.841-.542-5.375a13.1 13.1 0 0 0-3.125-4.917c4.404-.675 5.525-1.671 5.667-2.5.471-2.762-9.097-7.774-18.542-8.542a33 33 0 0 0-10.458.847 2257 2257 0 0 1 6.611-3.889c8.236-4.827 8.531-4.936 9.759-5.861 3.442-2.591 7.56-5.691 9.046-11.014.726-2.599.598-4.917.375-6.458a10.42 10.42 0 0 1-6.042 3.618c.728-.801 1.745-2 2.806-3.563 2.12-3.122 3.855-5.679 4.111-9.111.02-.267.402-6.684-4.056-10.111-1.668-1.282-3.315-1.61-6-2.111-4.013-.75-7.611-.572-10.471-.123l-2.39.401c-7.142-3.452-14.93-2.669-19.083 1.722-4.66 4.927-2.881 12.429-1.889 16.611.564 2.379 3.096 13.057 11.278 15.389 4.092 1.166 7.997-.212 9.444-.722 1.292-.456 4.254-1.501 4.444-3.278.028-.266.133-1.838-.799-3.076-.255-.34-.528-.573-.469-.864.112-.547 1.277-.951 2.135-.803 1.517.261 2.873 2.384 2.812 4.167-.131 3.83-6.804 6.243-8.569 6.882-2.012.728-5.931 2.145-10.778 1.111-7.482-1.596-12.468-8.029-14.236-13.972-1.129-3.796-.864-7.116-.567-9.019-.35-1.636-.632-4.147.067-7.023.724-2.976 2.17-4.993 2.958-6.069 1.902-2.599 4.668-4.97 4.833-5.111 1.752-1.49 2.37-1.698 2.5-2.444.427-2.456-5.365-5.373-6.5-5.944-10.556-5.315-21.087-3.025-22.389-2.722-4.224.982-8.095 1.883-10.722 5.5-2.639 3.634-2.453 7.849-2.278 9.556-.517-.051-3.457-.291-5.649 1.806-1.411 1.35-1.782 2.97-1.957 3.784-.686 3.196.744 5.878 1.384 7.077.639 1.197 1.343 2.046 2.148 3.016 1.122 1.352 2.141 2.298 3.036 3.09 3.948 3.494 5.923 5.24 7.371 5.283 2.904.085 5.224-2.701 6.444-4.167.871-1.046 1.574-2.519 2.98-5.466 1.795-3.762 2.087-5.309 2.187-5.922.267-1.633.277-3.395.278-3.778a26 26 0 0 0-.111-2.444 16 16 0 0 0-3.333-.333c-1.397.006-2.503.011-3.778.556-.407.174-1.795.787-2.833 2.222-1.762 2.435-1.116 5.298-1 5.778-.423-.296-2.154-1.578-2.444-3.778-.027-.202-.143-1.184.278-2.389 1.07-3.066 4.438-4.364 5.55-4.791 2.19-.84 3.983-.781 5.755-.723 2.179.072 4.272.171 5.417 1.667.358.468.484.891.667 1.5.827 2.766-.204 5.304-.375 5.708-.472 1.116-.678.947-2.75 4.292a89 89 0 0 0-.958 1.583c.257.996.528 2.613.139 4.486-1.02 4.912-5.675 7.226-6.778 7.778-1.265.633-4.312 2.157-7.757 1.302-2.52-.626-4.015-2.219-6.743-5.413a264 264 0 0 1-9.059-11.217 53.6 53.6 0 0 0-10.136-.144c-6.405.517-12.617 1.018-17.5 5.5-1.414 1.297-5.374 4.932-5.115 10.054.329 6.5 7.175 9.944 8.068 10.376.465.225 8.905 4.167 13.812-.515 3.156-3.012 4.027-8.806 1.735-11.082-1.157-1.149-4.091-2.365-6.221-1.589-.553.202-1.738.787-2.779.297-.155-.073-.48-.226-.667-.542-.577-.976.476-2.977 1.822-3.949 2.143-1.548 5.35-.719 7.262.449 1.53.935 2.289 2.124 3.167 3.5.908 1.424 2.797 4.383 2.556 8.422-.059.992-.213 3.584-1.934 5.915-4.247 5.754-13.618 3.936-14.123 3.83-3.453-.72-5.973-2.42-7.5-3.694l-47.5 46.944 53.82 28.833c3.565-.231 14.977-1.203 24.383-6.198 3.011-1.599 5.424-3.402 7.297-4.802 5.846-4.368 6.822-6.468 7.222-7.556.317-.862 1.088-3.105.352-5.827-.722-2.689-2.495-4.267-3.194-4.827"></path><path d="M76.722 165.667c-2.767 12.367-4.436 20.331-5.056 24.25-.18 1.139-.662 4.401-2.083 8.583a50 50 0 0 1-1.028 2.75c-3.811 9.297-10.327 15.425-11.222 16.25a44 44 0 0 1-3.625 3 67.7 67.7 0 0 0-.083 13.083c.66 7.247 2.328 12.525 2.917 14.292 1.125 3.375 2.13 6.316 4.458 9.708 2.116 3.083 4.674 6.793 8.833 7.417 2.164.325 3.988-.317 6.167-1.083 3.08-1.083 5.108-2.637 6.75-3.917a32.5 32.5 0 0 0 6.394-6.662 125 125 0 0 1 2.523-4.088 128 128 0 0 1 11.167-14.833s3.825-4.395 17-15.417c.555-.465 1.615-1.33 3.187-1.641 1.714-.339 3.246.138 5.063.725 2.085.673 1.908.953 3.833 1.583 2.721.891 4.879.922 5.583.917 1.227-.009 2.507-.029 4.056-.611a9.8 9.8 0 0 0 3-1.806c-1.67-5.189-5.633-15.779-13.778-25.444-5.211-6.184-10.705-10.295-12.584-11.684-2.97-2.196-4.818-3.21-5.962-3.79-2.823-1.431-6.07-3.077-10.44-3.54-2.25-.238-3.61-.037-5.875-.917-2.234-.868-3.6-2.108-3.972-2.458-1.241-1.169-1.857-2.276-2.749-3.88a28 28 0 0 1-2.14-4.926 268 268 0 0 1-3.972-10.917c-2.583-7.609-5.022-15.918-7.694-27.278-2.11-8.97-3.407-16.017-6-30.111-3.082-16.753-3.567-20.983-6.722-37.278a906 906 0 0 0-3.278-16.278 840 840 0 0 0-6.225-27.213 76 76 0 0 1 10.169 6.213c8.072 5.847 13 11.846 16.5 16.167 1.76 2.172 6.208 7.841 10.667 15.944 2.902 5.274 4.66 9.493 6.5 13.944a188 188 0 0 1 6.125 17.111c.655-2.246 1.636-5.598 2.839-9.661 3.592-12.136 5.948-19.764 7.092-23.561 2.218-7.36 5.235-18.081 8.507-32.215a53.3 53.3 0 0 1 6.577 8.122c3.035 4.608 4.593 8.533 5.527 10.926.747 1.913 2.449 6.541 3.597 13.012 1.551 8.748 1.138 15.509.625 23.099a152 152 0 0 1-3.056 21.667 487 487 0 0 0 7.75-9.028c1.451-1.732 4.074-4.89 10.208-12.611a1481 1481 0 0 0 19.417-24.958c2.331-3.068 4.248-5.617 5.556-7.361a50 50 0 0 1 1.861 7.944c.278 1.858.932 6.942.125 14.042-1.209 10.634-4.89 18.694-9.208 27.958a155 155 0 0 1-4.375 8.667 66 66 0 0 1 5.823-3.946c2.623-1.579 4.359-2.373 10.344-5.318 4.249-2.091 5.362-2.668 6.389-3.167 8.041-3.904 20.896-7.947 27.528-9.944a230.6 230.6 0 0 1-27.25 37.778 396 396 0 0 1 51.166-1.527 79 79 0 0 1-11.5 13.417 79 79 0 0 1-18.5 12.833 150 150 0 0 1 26.048 12.253 149 149 0 0 1 6.23 3.914 62 62 0 0 1-8.639 4.056c-2.513.951-5.896 2.043-16.028 3.944a360 360 0 0 1-14.528 2.417 139 139 0 0 1 18.25 6.667c2.239 1.01 6.432 2.901 10.708 5.458 4.111 2.459 9.894 6.487 16 12.917a78 78 0 0 1-5.583 1.833c-1.556.447-7.065 1.979-14.667 2.75a92.5 92.5 0 0 1-18.402.014 93 93 0 0 1 5.943 5.319c3.105 3.028 7.967 7.832 12.375 15.125a65 65 0 0 1 3.594 6.83 70 70 0 0 1-11.469.254c-3.837-.232-6.567-.719-10.25-1.375-4.503-.802-6.997-1.515-9.167-2.292a47 47 0 0 1-2.458-.958 125 125 0 0 1 8.458 10.833c18.934 27.221 23.293 56.713 23.861 77.042H45v-20.167c-4.513-5.01-7.09-9.841-8.556-13.167-2.323-5.272-3.155-9.719-3.778-13.167-.247-1.365-1.092-6.275-1.109-12.831-.006-2.166.07-8.099 1.553-15.669a84 84 0 0 1 2.944-11c.158-3.561.536-6.529.889-8.722.6-3.731 1.134-6.917 2.791-10.804a37.5 37.5 0 0 1 2.431-4.696c1.631-2.682 5.057-8.173 11.667-12.111a30.7 30.7 0 0 1 7.611-3.222 137.5 137.5 0 0 1 15.279-13.778"></path><path d="M200.21 187.965c10.7 2.281 23.224 3.203 36.701.638a88 88 0 0 0 4.089-.88c-10.052-8.592-19.588-13.261-26.056-15.833-7.13-2.836-13.125-4.154-16.278-4.833-10.781-2.323-19.145-2.441-21.778-2.444-7.134-.009-12.546.779-14.556 1.097a89 89 0 0 0-5.333 1.014 12.3 12.3 0 0 0-2.723-1.056 80 80 0 0 1 21-3.889 80 80 0 0 1 18.667 1.278 38 38 0 0 1 3.222-.889c2.712-.62 4.794-.778 5.444-.833 4.373-.369 15.977-2.123 27.083-5.694a109 109 0 0 0 5.056-1.764 78.5 78.5 0 0 0-18.375-7.708c-4.579-1.264-13.016-3.513-24.079-2.655-5.601.435-9.709 1.498-12.671 2.28-5.371 1.418-15.596 4.228-25.348 12.255a56 56 0 0 0-3.166 2.815l-3.353-.079a95 95 0 0 1 9.825-7.699c4.729-3.223 14.2-9.552 27.753-12.628a71 71 0 0 1 7.997-1.344 205 205 0 0 0 17.778-8.889c10.736-6.041 16.252-10.439 17.833-11.722a105 105 0 0 0 4.278-3.667c-5.251-.144-12.681-.14-20.667.611-5.629.53-9.253 1.216-12.111 1.889a79 79 0 0 0-5.667 1.556 70 70 0 0 0-11.071 2.606c-10.081 3.261-16.947 8.033-21.326 11.127 0 0-6.952 4.912-13.076 11.183-2.67 2.735-5.43 5.986-5.431 5.986a122 122 0 0 0-3.069 3.764 7.4 7.4 0 0 0-2.972.639c5.758-8.596 13.762-18.041 24.848-26.3a103 103 0 0 1 5.736-3.978 194 194 0 0 0 27.5-27.75 192 192 0 0 0 8.767-11.741c-4.628 1.461-29.092 9.398-45.684 24.074-7.027 6.215-12.432 13.145-12.432 13.145-1.513 1.94-5.735 7.509-9.902 15.577a103 103 0 0 0-4.292 9.444 7.74 7.74 0 0 0-3.327 2.155c4.496-13.431 12.205-28.786 25.785-41.933a95 95 0 0 1 4.417-4.014c3.071-4.787 10.504-16.945 14.633-30.616 2.822-9.343 3.017-15.808 3.045-17.815a58 58 0 0 0-.428-7.861c-8.41 11.297-13.985 18.362-17.625 22.833-1.001 1.23-3.201 3.916-6.375 7.875-4.859 6.06-6.058 7.691-8.417 10.583a214 214 0 0 1-10.943 12.396 371 371 0 0 1-8.14 27.479 45 45 0 0 0-2.167 2.361c-.781.915-1.273 1.569-2.222 2.556-.504.524-.937.934-1.225 1.199 5.442-13.691 8.649-25.614 10.614-34.532 1.278-5.799 4.79-22.857 4.056-40-.066-1.532-.515-10.818-3.364-18.812-1.55-4.35-3.803-8.66-3.803-8.66a70 70 0 0 0-2.743-4.778c-7.185 28.85-13.101 49.997-15.313 56.474a187 187 0 0 1-3.543 9.46 158 158 0 0 1-3.624 8.15 12.9 12.9 0 0 1 1.177 4.797 580 580 0 0 0 .822 35.12l-1.083 2.771a24 24 0 0 1-2.833-3.271c-.447-4.66-.717-8.479-.881-11.088-.179-2.865-1.059-17.492-1.716-22.265-.323-2.346-.778-4.646-.778-4.646a79 79 0 0 0-.403-1.917 91 91 0 0 1 5.236-13c-2.79-9.535-7.16-21.757-13.819-33.611-3.379-6.015-6.372-10.198-7.611-11.889-2.446-3.338-6.181-8.378-12.167-13.833a82 82 0 0 0-7.236-5.875c.18.547.461 1.413.792 2.479 1.62 5.23 2.308 8.485 3.604 13.583 1.153 4.537.976 3.407 2.229 8.292.917 3.576 1.967 7.691 3.042 12.979.478 2.353.902 4.749 1.75 9.542.629 3.557.833 4.833 1.417 8.229 2.251 13.088 2.18 11.287 2.764 15.545.626 4.561.827 7.5 2.019 12.834.296 1.326.532 2.257.841 3.475 1.915 7.549 2.944 9.608 5.167 17.5.533 1.892 1.147 4.247 2.375 8.958 1.791 6.87 1.517 6.082 2.235 8.704 0 0 1.46 5.331 6.807 17.421.172.389.537 1.193 1.333 1.917.181.164.929.82 2.483 1.298 1.199.369 1.97.353 3.184.452 0 0 .845.069 4.25.667 3.273.575 6.194 2.073 8 3 14.54 7.461 24.111 17.972 24.111 17.972s6.761 7.425 11.406 16.914c.631 1.289 1.094 2.697 1.094 2.697.251.763.468 1.424.559 2.138.085.667.065 1.429-.726 3.945-.802 2.554-1.204 3.831-2.174 5.354a13.6 13.6 0 0 1-1.75 2.25c-.452.467-2.404 2.413-5.66 3.479-2.334.764-4.165.692-6.944.583-2.84-.111-4.574-.599-5.083-.75a18 18 0 0 1-3.146-1.261c-.441-.158-1.116-.327-1.889-.199-1.073.177-1.792.835-2.103 1.127-1.254 1.177-7.283 6.927-15.488 14.901a113 113 0 0 0-5.54 6.015c-1.26 1.471-2.138 2.571-3.722 4.556a272 272 0 0 0-5.389 6.986c-1.964 2.632-2.849 3.917-3.153 4.361-1.261 1.843-1.892 2.764-2.069 3.111-.203.397-.523 1.069-1.167 1.819-.435.507-.86.867-1.156 1.094a54 54 0 0 1 1.114-3.302 41.6 41.6 0 0 1-5.667 2.833c-2.258.922-3.897 1.592-6.083 1.875-1.28.166-4.591.437-7.843-.856-2.246-.893-4.801-2.666-8.074-8.061-3.167-5.22-5.363-11.124-6.708-18.5-.944-5.179-1.777-12.77-.833-22.042a31 31 0 0 0 3.528-2.486c3.832-3.126 5.948-6.406 7.556-8.944 2.542-4.012 3.802-7.378 4.167-8.389 1.094-3.031 1.529-5.372 1.833-6.944.738-3.812 1.918-9.346 3.85-16.818l-7.961 8.429a25.4 25.4 0 0 0-6.014 2.14c-4.953 2.512-7.832 6.099-9.815 8.517-1.645 2.005-2.622 3.65-3.227 4.788-1.609 3.027-2.234 5.567-2.722 7.611-.635 2.658-1.292 6.532-1.186 11.336-.055.666-.18 1.706-.51 2.943-.311 1.165-.612 1.782-1.04 2.985 0 0-.443 1.244-1.097 3.792-2.558 9.959-1.667 21.222-1.667 21.222.443 5.598 1.388 17.536 9.278 29.722 9.071 14.011 21.967 20.081 27.444 22.278h151.111c-4.945-36.606-15.357-63.018-22.444-72.944-6.568-9.199-13.869-15.523-13.869-15.523-5.132-4.445-9.797-7.421-9.797-7.421-.811-.517-1.994-1.247-4.278-2.708a491 491 0 0 1-6.127-3.984c-.523-.259-.746-.873-.54-1.363.228-.542.926-.803 1.5-.5a139.6 139.6 0 0 1 20.22 12.233c1.758.799 4.25 1.895 7.28 3.1 3.759 1.496 8.072 3.212 12.722 4.444 3.855 1.022 9.501 2.124 16.694 2.167a77.2 77.2 0 0 0-11.722-15.389c-7.922-8.049-15.626-12.298-20.729-15.062-7.641-4.138-13.291-5.85-15.243-6.409a69 69 0 0 0-7.695-1.737 548 548 0 0 1-6.472-3.403c3.67.327 7.724.924 12.056 1.944 10.294 2.422 18.535 6.38 24.547 9.963m-43.127 34.66c-1.133 2.027-2.602 3.181-4.136 4.363-2.347 1.807-4.396 2.686-6.656 3.637-5.757 2.422-10.425 3.05-11.395 3.173-2.74.347-5.081.359-6.813.286a78.3 78.3 0 0 0-15.473 14.25c2.021-4.195 5.291-9.474 10.597-14.25a44 44 0 0 1 4.069-3.25 56 56 0 0 0 5.639-.292c5.932-.608 10.372-2.023 12.542-2.792 4.957-1.756 7.436-2.635 9.708-5.167 2.062-2.297 2.954-4.835 3.375-6.542.075 1.351.016 3.948-1.457 6.584" style="fill:#fff"></path><path d="M256.778 3.611C255.437 6.21 242.833 30.506 231.944 45a81.5 81.5 0 0 1-11.153 12.125c-4.707 4.168-8.061 6.128-10.125 7.208a45 45 0 0 1-8 3.25 27.6 27.6 0 0 1 .75-7c.244-1.017.915-3.561 2.562-6.688 5.827-11.063 18.799-23.396 18.799-23.396 4.893-4.652 8.743-7.861 16.444-14.278a747 747 0 0 1 15.557-12.61"></path><path d="M204.667 64.792a62 62 0 0 0 5.056-2.486c1.719-.945 4.119-2.277 6.852-4.41 1.513-1.181 2.785-2.34 4.135-3.687 5.236-5.224 9.27-10.902 9.75-11.583 7.909-11.22 17.436-28.077 18.167-29.375a371 371 0 0 0-14.736 12.306c-1.53 1.346-10.273 9.082-18.556 18.389-.196.22-3.446 3.907-6.667 9.222-1.343 2.216-2.43 4.302-3.184 7.023a24.5 24.5 0 0 0-.817 4.601" style="fill:#fff"></path><path d="M241.25 22c-.296-.261-9.085 9.15-15.958 17 0 0-2.869 3.279-7.11 8.514l-3.999.324.344 4.255c-.162.206-.321.406-.485.616-2.42 3.088-5.796 7.407-5.542 7.625.263.227 4.32-4.06 6.496-6.428q.505-.55.99-1.086l4.202-.34-.331-4.086c2.557-3.021 4.325-5.307 5.102-6.31C235.062 29.05 241.503 22.223 241.25 22" style="fill:#3c63ad"></path><path d="M345.778 39.5a438 438 0 0 1-14.333 5.5c-9.125 3.32-15.979 5.471-19.056 6.444-38.558 12.196-52.996 19.403-60.597 25.514-6.199 4.983-10.708 11-10.708 11a59.5 59.5 0 0 0-5.25 8.375c8.663.536 15.527-.324 20.083-1.167 20.416-3.778 35.478-14.811 56.669-30.333 4.374-3.204 11.868-8.884 13.192-9.889a1455 1455 0 0 0 20-15.444"></path><path d="M241 93.333c2.31.107 5.26.122 8.667-.167 5.982-.507 10.4-1.701 11.598-2.036 4.37-1.222 7.333-2.609 12.652-5.131 0 0 5.578-2.644 10.583-5.5 7.921-4.52 24.319-15.732 44.958-31.667-26.558 8.532-46.304 15.643-54.292 19.083-5.278 2.273-10.201 4.929-10.201 4.929-5.978 3.225-9.738 5.877-11.049 6.821-3.328 2.395-5.577 4.033-8.083 6.833A37 37 0 0 0 241 93.333" style="fill:#fff"></path><path d="M304.222 60.944c-7.44 3.387-10.647 5.231-23.806 11.889-5.516 2.791-8.274 4.186-10.458 5.25l-.619.3-5.938-1.368-1.096 4.759a132 132 0 0 0-4.555 2.35c-3.494 1.888-8.916 4.991-8.75 5.319.193.382 7.888-3.146 10.083-4.153 1.3-.596 2.523-1.17 3.665-1.713l5.559 1.28 1.043-4.529c.857-.437 1.47-.755 1.774-.914 15.216-7.91 17.839-8.625 32.078-16.286 4.205-2.263 10.955-5.895 10.797-6.214-.17-.343-8.374 3.392-9.777 4.03" style="fill:#3c63ad"></path><path d="M251.625 170.75c.422-.163 3.446-1.322 6.583-2 5.732-1.238 10.849-.657 14.208-.25 3.066.372 5.443.894 9.806 2 7.98 2.023 12.872 3.197 20.833 5.889 8.566 2.896 10.652 3.932 19.278 7.056a492 492 0 0 0 22.583 7.556 668 668 0 0 1-42.361-.833c-14.534-.739-18.76-1.402-21.389-1.875-6.643-1.194-11.171-2.618-14.75-4a73 73 0 0 1-9.25-4.333c-3.291-1.832-5.037-3.418-6.042-4.333a31 31 0 0 1-3.125-3.292 46 46 0 0 1 3.626-1.585"></path><path d="M252 173.056a49 49 0 0 1 5.472-1.379c8.973-1.718 16.557-.547 23.445.99 20.069 4.477 46.246 14.737 48.441 15.603-7.148.03-24.187-.031-40.691-1.52-3.078-.278-9.544-.912-17.417-3.333-6.085-1.872-9.784-3.819-12.091-5.191a50 50 0 0 1-7.159-5.17" style="fill:#fff"></path><path d="M294.278 180.917c-8.459-1.904-11.928-2.717-16.579-3.594l-2.448-3.493-3.485 2.442c-6.402-1.071-12.815-1.959-12.877-1.633-.056.297 5.162 1.579 11.788 3.047l3.114 4.443 4.116-2.885c2.494.524 4.997 1.038 7.343 1.506 16.019 3.196 31.628 5.662 31.694 5.306.035-.183-4.062-.951-22.666-5.139" style="fill:#3c63ad"></path><path d="M62.167 186.611a55 55 0 0 1-7.166 11.097 5.7 5.7 0 0 1-1.833 1.125c-1.577.594-2.984.315-3.556.167a6.25 6.25 0 0 1-.056-3.167c.411-1.659 1.414-2.651 1.775-3 .429-.415.746-.606 2.169-1.444 1.996-1.175 2.993-1.762 3.222-1.889 1.356-.751 3.188-1.74 5.445-2.889" style="fill:#3960a9"></path><path d="M77.194 288.389c1.57.064 3.899-.017 6.583-.778a20.6 20.6 0 0 0 4.833-2.056c.652-.385 2.664-1.625 5.722-5 2.543-2.807 4.14-5.247 4.556-5.889 6.837-10.549 6.58-11.581 9.833-15.778 3.027-3.905 6.282-8.001 12.006-10.286 3.58-1.429 6.874-1.649 9.105-1.603a27 27 0 0 1 2.333-3.5c4.179-5.31 9.275-7.607 11.625-8.667 10.371-4.675 21.457-2.632 24.375-2.021 1.285-3.459 3.095-5.444 4.222-6.479 7.126-6.546 18.938-4.512 25.778-1.389a28.4 28.4 0 0 1 5.667 3.444c3.941-1.892 15.341-6.7 28.722-3.167 3.266.862 11.106 3.045 17.244 10.182 1.414 1.644 10.822 12.584 6.312 20.929-2.658 4.918-8.728 6.3-10.694 6.667a6.6 6.6 0 0 1-3.25 2.5 6.6 6.6 0 0 1-3.722.167 18.3 18.3 0 0 1 4.444 4.778c4.274 6.713 2.633 14.145 2.167 16 .708.293 6.35 2.732 7.684 8.52.163.708.716 3.435-.462 6.424-2.185 5.548-8.54 7.453-13.333 8.889-4.54 1.361-10.407 3.118-15.389 0-1.891-1.184-3.088-2.716-3.806-3.84-.738.706-4.928 4.579-11.361 4.34-6.902-.256-10.93-5.043-11.528-5.778H44.999v-20.167a29 29 0 0 1-1.851-2.174c.392-1.285 2.027-6.11 6.56-8.263 1.978-.94 3.943-1.102 4.903-1.174a16.4 16.4 0 0 1 6.778.944 36 36 0 0 1 5.944-.5c2.097-.001 3.794-.002 5.833.556 1.896.519 4.84 1.324 6.222 3.556 1.677 2.707.742 6.997-2.194 10.613" style="fill:#3c63ad"></path><path d="M55.972 290.083c-.093.72-.282 2.181.5 3.472 1.037 1.712 3.116 2.031 5.398 2.38 1.47.225 3.02.441 4.685-.345a6.2 6.2 0 0 0 2.034-1.556c1.136-1.324 1.394-2.766 1.467-3.369.352.233.88.555 1.556.861 1.896.86 3.566.971 4.806 1.028 4.17.191 6.714.307 10.518-.315 1.343-.22.298-.115 5.794-1.365 3.417-.777 6.421-1.409 9.354-3.375.357-.239 1.647-1.113 1.5-1.444-.121-.273-1.143-.023-2.722.222a43 43 0 0 1-3.986.431 76 76 0 0 0 3.458-4c1.925-2.388 2.977-3.985 5.292-7.25a370 370 0 0 1 4.5-6.208 308 308 0 0 0 4.542-6.194c1.63-2.282 3.285-4.669 5.811-7.036.11-.103 1.415-1.308 3.452-2.339 1.407-.712 2.219-1.109 3.047-.823 1.223.423 1.66 2.053 2.022 3.403.247.921.529 2.48.222 4.49a5.3 5.3 0 0 0 1.125-1.083c.563-.733.762-1.405.965-1.969.061-.169.534-1.109 1.479-2.99a51 51 0 0 1 2.875-4.958c3.767-5.655 9.987-8.8 11.132-9.362 1.09-.535 3.107-1.511 5.952-2.179 1.992-.468 8.5-1.909 14.542 1 2.292 1.103 3.669 2.424 4 2.75.335.33 1.688 1.693 2.784 3.877.387.771.796 1.6 1.029 2.79.224 1.146.493 2.519-.188 3.75-.538.972-1.509 1.569-2.146 1.961-1.1.677-1.869.776-1.993 1.386-.103.508.312 1.019.5 1.25.393.483.815.642 1.333.917 0 0 .869.462 2.014 1.444a8.1 8.1 0 0 1 1.836 2.439c.184.388 1.46 3.076.206 5.686-.932 1.94-3.02 3.332-4.917 3.542-.669.074-1.896.064-3.625.5-.532.134-.947.269-1.359.585-.855.655-1.036 1.585-1.265 2.231-.717 2.03-2.762 3.701-4.626 4.143-1.577.374-2.953-.15-3.875-.5-1.604-.61-2.186-1.375-3.917-2.625a25.5 25.5 0 0 0-4.545-2.606c-.185.696-.787 3.288.628 5.773 1.028 1.806 2.583 2.608 3.583 3.125 3.04 1.57 6.023 1.244 7.875 1.042 1.381-.151 3.294-.378 5.458-1.5 3.176-1.647 4.895-4.186 5.667-5.542 1.175-.147 7.53-1.039 9.333-5.333.772-1.838.562-3.946.361-5.958-.315-3.158-1.163-3.825-1.222-7.111-.035-1.941.227-3.618.333-4.278.424-2.64.857-2.768.996-4.273.308-3.318-1.485-6.031-2.151-7.039a13.34 13.34 0 0 0-4.428-4.16c-.17-.779-.76-3.909 1.111-6.472 1.321-1.81 3.186-2.401 5.03-2.957 4.518-1.362 8.444-.508 10.402-.057 5.147 1.184 9.549 3.995 10.457 5.625.019.035.417.752 1.194 1.444.448.4 1.107.971 1.833.861.339-.051.544-.229.905-.526.65-.535 1.378-.978 1.99-1.557 1.037-.982 5.115-3.064 8.438-4.056 11.727-3.5 22.042 1.722 22.042 1.722 4.983 2.523 8.698 6.305 10.458 9.333.49.842 1.303 2.443 2 4.417.724 2.05 1.108 3.138 1.083 4.667-.015.908-.057 3.518-1.938 5.208-1.138 1.023-2.467 1.277-3.523 1.479-1.592.304-3.041.161-4.226.044-2.165-.213-3.358-.651-3.814-.044-.202.269-.071.494-.125 1.292 0 0-.073 1.077-.625 2.438-.857 2.111-6.857 3.037-12.222 1.944-1.63-.332-2.741-.756-4.833-1.556-4.647-1.775-5.576-2.97-5.872-3.385-.293-.411-1.523-2.135-1.128-4.282.54-2.933 3.646-4.114 3.944-4.222 2.471-.895 4.759.081 5.611.444 3.305 1.409 4.299 4.067 5.222 3.667.82-.356.896-2.827-.056-4.667-1.028-1.987-2.998-2.744-5.111-3.556-2.196-.844-4.308-1.655-6.949-1.015-3.099.751-4.87 3.002-5.39 3.729-3.311 4.619-1.046 10.265-.827 10.786 1.144 2.724 3.065 4.283 4.222 5.222 2.632 2.136 5.445 3.01 6.889 3.444 2.032.612 2.092.32 3.944.944 2.7.911 4.539 2.194 5.833 3.111 2.938 2.082 4.42 3.133 5.599 5.271.441.799 2.565 4.653 1.266 7.904-.265.663-.789 1.594-1.143 3.214-.298 1.367-.474 2.173-.111 2.889.597 1.177 1.997.813 4.5 1.833 1.072.437 4.19 1.707 5.056 4.389.108.335.491 1.578 0 2.889-.245.655-.76 1.465-3.5 3-1.449.812-3.284 1.824-6.056 2.611-1.649.469-2.84.627-5.222.944-3.336.444-4.26.276-4.755.159-.782-.185-2.459-.582-3.689-2.047-1.832-2.183-1.262-5.056-1.167-5.5a7.3 7.3 0 0 0-2.333.278c-1.875.547-2.477 1.583-4.667 2.944-.793.493-1.991 1.238-3.5 1.667-2.507.712-4.68.211-5.569.006-7.676-1.771-11.681-12.029-12.431-13.95a18.9 18.9 0 0 1-1.306-6.806c-.004-2 .014-3.526 1.028-4.889 1.485-1.995 4.091-2.279 5.611-2.444 2.127-.231 3.795.263 7.131 1.253 1.96.581 2.682.98 3.313 1.525.259.223 2.443 2.157 1.958 4-.357 1.357-1.986 1.999-4 2.792-2.923 1.151-4.651.943-4.771 1.625-.159.909 2.763 2.108 3.924 2.583 1.88.771 2.887.775 3.361.75 1.03-.054 1.786-.358 2.333-.583.43-.177 2.256-.93 3.486-2.5 2.35-2.998 1.104-7.157.917-7.75-1.036-3.281-3.556-4.984-4.875-5.875-4.043-2.732-8.275-2.666-10.875-2.625-3.592.056-8.767.137-11.911 3.882-1.837 2.188-2.279 4.791-2.436 5.785-.295 1.866-.199 3.908.639 6.708 2.287 7.641 8.707 16.267 10.111 18.125H44.995v-20.167c.216-1.27.777-3.303 2.375-5.083.465-.518 1.134-1.249 2.256-1.781.462-.219 1.286-.52 4.66-.344 3.565.186 5.348.279 6.354.958.268.181 1.146.811 2.417 1.083.691.148 1.16.118 1.559-.074.504-.243.654-.627.934-.982.928-1.174 2.922-1.555 4.389-1.167.879.233 1.45.71 2.028 1.194.472.395 1.332 1.115 1.833 2.278.743 1.723.592 4.173-.806 5.468-.607.562-1.315.782-1.944.977-1.831.567-2.7-.027-3.389.667-.532.536-.155 1.032-.722 2.361a6 6 0 0 1-1.361 1.972c-.164.154-2.204 2.018-4.29 1.378-.864-.265-1.382-.852-1.821-1.35-1.505-1.706-1.487-3.667-2.333-3.722-.295-.019-.575.2-.639.25-.231.183-.436.497-.523 1.165"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-azami'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const bandit = {
  id: 'bandit',
  name: 'Bandit',
  role: 'Defender',
  org: 'GSG 9',
  squad: 'WOLFGUARD',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'de',
    season: 'Release',
    height: 180,
    weight: 68,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Dominic Brunsmeier',
    birthplace: 'Berlin, Germany'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M305 305H184.56l-6.866-30.319-22.486 21.903-12.792-43L94.842 307.1l-8.315-81.71-41.489 44.042L45 45h260z" style="opacity:.4"></path><path d="M277 277h-60.737l14.154-30.417-37.194 38.083-9.222-37.778-23.667 25.278-13.161-44.853L103 277.01l-8.111-80.177L73 219.802V73h204z" style="fill:#fbbb3f"></path><path d="m243.667 3.75 65.944 33.528L183.25 238.625 161 186.5l-58 90.51 59.444-181.954 20.778 35.111z"></path><path d="M254.353 9.183 298.15 31.45 184.021 215.895l-19.91-54.34-54.403 101.715 54.375-145.326 19.972 33.611z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-bandit'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const blackbeard = {
  id: 'blackbeard',
  name: 'Blackbeard',
  role: 'Attacker',
  org: 'NAVY SEAL',
  squad: 'REDHAMMER',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'us',
    season: 'Y1S2',
    height: 180,
    weight: 84,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Craig Jenson',
    birthplace: 'Bellevue, U.S.A'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#bd8833"></path><path d="M246.889 91.778a29 29 0 0 1-2.139-4.528c-.749-2.026-1.087-3.647-1.532-6.141-1.346-7.528-1.069-8.414-1.968-11.526 0 0-.824-2.854-2.75-6.583-2.547-4.933-10.991-17.049-26.583-25.75-14.904-8.317-29.195-9.526-36.917-9.583-7.722.057-22.012 1.266-36.917 9.583C122.491 45.951 114.047 58.067 111.5 63c-1.926 3.729-2.75 6.583-2.75 6.583-.899 3.112-.621 3.997-1.968 11.526-.446 2.494-.784 4.115-1.532 6.141a29 29 0 0 1-2.139 4.528l-17.153 5.097 5.479 142.146L175 298.406l83.562-59.385 5.479-142.146z"></path><path d="M252.222 123.833c-1.34-5.269-3.278-9.055-3.278-9.056-2.879-5.626-4.627-8.758-5.583-10.583-.615-1.173-7.2-13.921-8.236-24.736-.108-1.131-.354-4.308-1.708-8.292a35 35 0 0 0-2.208-5.083c-.894-1.689-2.914-5.183-7.625-10-5.32-5.439-10.388-8.798-12.417-10.083-3.023-1.915-11.239-6.786-22.998-9.333h-.002c-13.385-2.899-25.77-.167-29 .611 0 0-18.487 4.451-30.597 16.431-2.914 2.883-5.708 6.347-5.708 6.347-1.397 1.733-2.096 2.599-2.861 3.778-2.978 4.589-3.998 9.126-4.833 13-.703 3.26-.386 3.015-1.042 6.333-.358 1.814-1.505 7.215-4.917 15.25-1.772 4.173-1.734 3.355-6.208 12.417-4.879 9.88-6.626 14.359-5.278 18.778.244.8.845 2.678 2.394 3.302 2.616 1.054 6.276-2.14 7.162-2.913 1.261-1.1.978-1.226 2.889-3.056 2.848-2.728 3.96-3.267 4.611-3.5 1.426-.51 2.657-.496 3.507-.487 1.841.021 3.319.453 4.59.922 4.336 1.6 7.98 2.945 11.07 6.731 2.991 3.666 3.768 7.544 4 9.111a19 19 0 0 1-1.278 10.111l6.75 44.333 5.333-46.25 12.333 4.417 6.25-14.417L174.667 149l7.25-11.167 6.167 14.5 12.208-4.375 5.25 45.653 7.958-43.528c-.817-2.312-1.611-5.662-1.278-9.639.183-2.18.424-5.053 2.333-8 1.713-2.643 4.005-4.167 5.236-4.986 1.269-.844 2.265-1.305 3.736-1.986 2.609-1.208 4.533-2.098 7.139-2.347 1.485-.142 2.92-.279 4.583.292 1.069.366 1.759.862 6.194 5.278 2.049 2.04 2.906 2.933 4.556 3.639 1.031.441 2.385.998 3.75.472 1.775-.684 2.396-2.747 2.639-3.556.606-2.01.25-3.781-.166-5.417m-98.549-36.827c-8.071 7.856-17.733 9.611-22.895 10.549a53 53 0 0 1-13.167.722c-.301-1.102-4.948-19.221 6.444-30.333 3.581-3.493 7.647-5.22 10.722-6.111l28.167 10c-2.589 7.998-6.879 12.845-9.271 15.173m40.119 32.036-19.292-3.708-19.25 3.708c-.31-5.717-.655-25.079 12.794-37.49a35.4 35.4 0 0 1 6.456-4.718 45 45 0 0 1 2.898 1.996s4.037 3.019 6.977 6.462c4.458 5.221 6.301 11.784 7.333 15.458 1.158 4.12 2.426 10.421 2.084 18.292m37.666-20.635A55.7 55.7 0 0 1 219.666 98c-5.599-.794-13.724-1.945-21.083-7.917-4.979-4.04-7.911-8.909-9.361-11.361A47.4 47.4 0 0 1 186 72.166l28.958-10.333c2.964 1.056 7.847 3.312 11.847 8.111 9.634 11.556 5.107 27.002 4.653 28.463" style="fill:#fff"></path><path d="M216.833 208.125c-1.097 4.771-.538 2.051-4.582 18.716-1.442 5.944-2.445 10.13-4.366 15.787a135 135 0 0 1-3.468 9.122l-5.972-19.028-9.389 29.528-5.889-5.444-8.208 11.806-8.236-11.778-5.785 5.312-9.424-29.688-6.111 19.431a370 370 0 0 1-2.903-8.806c-2.566-8.123-4.968-16.705-7.667-28.042-3.072-12.905-8.792-38.897-15.542-73.042l-10.375 15a1620 1620 0 0 0 12.416 38.777 183 183 0 0 0 6.611 16.5 198 198 0 0 1 2 7.889c.347 1.498 1.451 6.338 2.722 13.889 1.36 8.079.847 6.993 1.423 9.309 2.725 10.963 10.01 18.326 12.911 21.191a52.7 52.7 0 0 0 7.444 6.111l20.556 12.139 18.889-11.056c3.707-2.492 9.3-6.768 14.165-12.96 4.29-5.46 6.112-9.99 6.53-11.068a42 42 0 0 0 1.249-3.81c.935-3.467 1.127-6.148 1.185-6.839.242-2.884 1.379-9.405 4.982-24.671.996-2.25 2.436-5.589 4.056-9.681 2.206-5.572 4.039-10.76 7.722-22.25a1363 1363 0 0 0 7.222-23.25l-10.444-15.222c-5.954 30.457-10.915 53.922-13.722 66.128" style="fill:#fff"></path><path d="M181.432 163.833c-.091 3.478-2.933 6.271-6.432 6.271s-6.341-2.793-6.432-6.271h-3.984v10.329c-9.456 4.111-16.083 13.646-16.083 24.755 0 14.866 11.864 26.917 26.5 26.917s26.5-12.051 26.5-26.917c0-11.043-6.55-20.528-15.917-24.678v-10.405h-4.152zm13.868 35.111c0 11.211-9.089 20.3-20.3 20.3s-20.3-9.089-20.3-20.3 9.089-20.3 20.3-20.3 20.3 9.089 20.3 20.3" style="fill:#fff"></path><path d="M158.2 198.944c0 9.278 7.522 16.8 16.8 16.8s16.8-7.522 16.8-16.8-7.522-16.8-16.8-16.8-16.8 7.522-16.8 16.8m30.1 0c0 7.345-5.955 13.3-13.3 13.3s-13.3-5.955-13.3-13.3 5.955-13.3 13.3-13.3 13.3 5.955 13.3 13.3" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-blackbeard'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const blitz = {
  id: 'blitz',
  name: 'Blitz',
  role: 'Attacker',
  org: 'GSG 9',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 3
  },
  meta: {
    gender: 'm',
    country: 'de',
    season: 'Release',
    height: 175,
    weight: 75,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Elias Kötz',
    birthplace: 'Bremen, Germany'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#fbbb3f"></path><path d="m100 79.667 74.333-10.303 74.444 10.303v169l-74.444 30.94L100 248.667z"></path><path d="M174.333 80.25 111 89.333v152.222l59.959 24.703-1.769-7.371-52.079-21.388V94.306l57.222-7.807 57.222 7.807v143.193l-52.093 21.393-1.771 7.369 59.864-24.707V89.332z" style="fill:#fff"></path><path d="M59 164.556c6.783 1.515 22.01 5.043 36.874 9.703 8.648 2.711 14.265 4.894 17.07 6.019a214 214 0 0 1 10.833 4.694 256 256 0 0 1-6.667 11.083c-5.994 9.421-10.961 15.87-17.222 23.944a6112 6112 0 0 1-25.306 32.417c-3.324 4.221-7.827 9.967-16.833 21.458 0 0-4.668 5.955-16.496 21.768a159 159 0 0 0-4.816 6.774c-1.208 1.797-2.136 3.26-2.888 4.445-2.255 3.553-3.632 5.925-3.98 6.527-.536.926-.974 1.704-1.28 2.255a171 171 0 0 0 14.433-9.144c3.515-2.48 6.502-4.872 12.333-9.556 5.484-4.405 6.83-5.622 23.257-19.278a467 467 0 0 0 4.104-3.438c6.705-5.689 11.438-10.066 12.583-11.118 6.768-6.214 15.924-13.52 27.667-22.889a1102 1102 0 0 1 31.889-24.5 491 491 0 0 1 19.833 62.549 330 330 0 0 1 6.528-24.938c.635-2.092 1.936-6.3 3.75-11.583a349 349 0 0 1 10.083-25.917c7.568 2.76 26.566 9.875 38.22 16.531 1.47.84 7.93 4.589 15.863 9.386a957 957 0 0 1 7.062 4.312 375 375 0 0 1-3.562-5.479c-5.825-9.133-15.241-24.031-23.76-44.044a252 252 0 0 1-4.377-10.999 149 149 0 0 1 10.512-3.332c8.192-2.267 14.497-3.254 17.625-3.75 11.253-1.782 25.205-4.132 35.306-5.986a742 742 0 0 0 37.111-7.792 341 341 0 0 0-9.111-2.319c-10.05-2.411-20.556-4.184-41.16-7.632-10.174-1.702-15.247-2.55-22.312-3.924a264 264 0 0 1-23.222-5.555 6.7 6.7 0 0 1-2.972-1.333 6.4 6.4 0 0 1-1-1l2.366-3.516 8.315-11.295L252 108.665c17.001-19.909 30.129-35.294 38.583-45.125 2.072-2.409 5.418-6.292 9.583-11.75 5.76-7.546 10.351-14.518 12.417-17.667a350 350 0 0 0 3.667-5.708 278 278 0 0 0-8.489 5.091c-10.838 6.764-18.048 12.298-27.095 19.131-13.293 10.04-6.621 4.798-25.375 18.944-20.588 15.529-21.639 16.583-28.847 21.75-6.749 4.838-17.003 11.926-30.194 20a96 96 0 0 1-7.667-13.75c-3.128-6.882-4.568-12.223-6.833-20.833a3324 3324 0 0 1-7.458-28.861 492 492 0 0 1-19.937 65.965c-35.363-24.323-51.492-36.096-59.438-42.271-1.957-1.521-8.949-7.001-18.854-13.667a331 331 0 0 0-13.51-8.626 442 442 0 0 0 19.114 29.599c13.989 19.86 24.774 31.635 37.778 55.111a294 294 0 0 1 4.056 7.583 128 128 0 0 1-9 4.639c-7.837 3.656-15.467 6.244-41.222 12.778-3.537.899-8.422 2.126-14.279 3.558"></path><path d="M80.729 69.625c22.803 31.657 38.895 55.255 42.271 60.764 3.966 6.471 6.312 12.916 6.312 12.917.483 1.327.829 2.41 1.022 3.028a103 103 0 0 1-5.552 3.219c-4.958 2.673-9.535 4.614-15.367 6.741-11.094 4.046-21.975 7.031-27.526 8.484a200 200 0 0 1 48.445 17.889l-.687 2.605a131 131 0 0 1-3.063 5.978c-5.046 9.257-9.857 15.413-14.417 21.333-11.409 14.816 2.427-2.579-15.333 20.25-11.436 14.699-19.166 24.473-24.75 31.583a3001 3001 0 0 0-24.25 31.306c3.516-2.793 9.051-7.225 15.777-12.772 6.48-5.344 10.149-8.493 29.723-25.2 11.739-10.02 15.463-13.192 21.29-18.034 6.92-5.75 2.012-1.562 16.626-13.466 4.488-3.656 9.257-6.955 13.833-10.5 1.449-1.123 4.331-3.365 8.667-5.333a40 40 0 0 1 4.667-1.778 108 108 0 0 1 3.361 6.472c1.256 2.633 4.485 9.678 8.889 26.111a337 337 0 0 1 3.722 15.319 279 279 0 0 1 4.056-14.264c2.293-7.316 4.45-14.119 8.278-22.389a138 138 0 0 1 5.903-11.347 184 184 0 0 1 14.762 5.019 184.3 184.3 0 0 1 32.155 16.273 388 388 0 0 1-5.347-9.583c-5.626-10.424-9.564-17.794-12.911-27.566a120 120 0 0 1-2.95-10.01 54 54 0 0 1 4.292-2.174c5.399-2.436 9.849-3.361 11.723-3.753 7.911-1.654 15.727-3.804 23.708-5.08 11.216-1.793 24.674-4.106 42.069-7.208a633 633 0 0 0-32.917-5.375s-16.015-2.175-33.083-6.334a56.5 56.5 0 0 1-10.274-3.533 56 56 0 0 1-5.56-2.924c.204-.727.527-1.789 1-3.042 1.808-4.787 4.175-8.023 5.333-9.583 8.93-12.027 11.18-14.528 11.181-14.528 6.677-7.42 12.703-15.409 19.361-22.847 7.819-8.735 20.426-23.232 41.167-48.292-20.904 15.354-35.702 26.572-45.583 34.167-7.093 5.452-14.364 10.669-21.509 16.053-7.017 5.286-14.507 9.916-21.634 15.052-1.341.966-4.673 3.381-9.606 5.479a47 47 0 0 1-5.25 1.875 102 102 0 0 1-.833-1.375c-1.844-3.094-5.072-8.865-8.875-18.75-4.534-11.786-7.596-23.469-8.764-28.111a270 270 0 0 1-5.986 20.111c-2.169 6.365-4.162 12.15-7.75 19.5a135 135 0 0 1-4.597 8.611 35.2 35.2 0 0 1-9.111-3.612c-7.058-3.942-10.404-6.33-10.404-6.33-5.525-3.944-26.84-19.53-55.704-41.046" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-blitz'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const brava = {
  id: 'brava',
  name: 'Brava',
  role: 'Attacker',
  org: 'COT',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 3
  },
  meta: {
    gender: 'f',
    country: 'br',
    season: 'Y8S1',
    height: 170,
    weight: 71,
    price: {
      renown: 25000,
      r6credits: 600
    }
  },
  bio: {
    real_name: 'Nayara Cardoso',
    birthplace: 'Curitiba, Brazil'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45.001 45.004h260v260h-260z" style="opacity:.4"></path><path d="M73.001 73.004h204v44l43-9-43 73v34l7 4-7 4v54h-49l9 44-75-44h-34l-4 7-4-7h-47z" style="fill:#45abf3"></path><path d="m113.001 30.004 88 62c6 4 11.488 2.071 13-4l6-23 31 78 7-10 57-22-63 88c-5 7 2 13 6 14l22 6-74 29 25 65-83-59c-9.3-6.6-16.6-2.9-18 2l-6 22-31-77-7 9-59 24 64-89c4-5.5 3-11.5-6-14l-22-6 75-29zm54 107 40 30-30 40-40-30z" style="fill-rule:evenodd;clip-rule:evenodd"></path><path d="m124.001 44.004 71 50c11.741 8.313 20.398 5.68 23-3l3-11 26 68-17 24-24-61-5 17-62-44zm83 123 17.4 12.8-8.7 12.1c-2.082 2.878-.7 6.1 2.3 7.1l17 5-40 15 15 39-56-40c-4.03-2.908-9.556-4.072-11 1l-4 15-30-78 68 51z" style="fill:#fff"></path><path d="m140.001 101.004 6 16-7 12-29 11 17 5-44 61-42 17 54-75c9-11 2-21-16-24z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-brava'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const buck = {
  id: 'buck',
  name: 'Buck',
  role: 'Attacker',
  org: 'JTF2',
  squad: 'REDHAMMER',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'ca',
    season: 'Y1S1',
    height: 178,
    weight: 78,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Sebastien Côté',
    birthplace: 'Montreal, Canada'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#00789e"></path><path d="m277 235.611-172.729 45.264-58.493 15.042v-2.028l57.44-16.808-26.906-100.413-30.557 7.66-.006-2.161 29.852-8.152a154889 154889 0 0 1 201.398-54.828v6.938l-35.806 9.153a96 96 0 0 1 8.681.306c7.4.597 25.083 2.232 42.458 13.875 4.945 3.314 12.114 8.945 18.979 17.948a74.6 74.6 0 0 1-7.201 23.316c-4.798 9.569-10.409 15.557-14.833 20.278-9.306 9.93-17.86 15.147-19.944 16.389a85 85 0 0 1-7.708 4.069l15.375-.015z" style="fill:#fff"></path><path d="m81.707 177.537 25.542-6.844 25.332 94.546-25.542 6.843zm209.071-23.315c-17.331-12.116-35.351-13.475-46.412-14.172-8.127-.512-20.398-.391-35.027 3.292l-97.459 26.114 25.334 94.548L237 237c1.634-.485 4.839-1.687 7.667-4.667a17.1 17.1 0 0 0 3.292-5c-7.115 2.807-13.272 3.617-17.458 3.833-3.962.205-7.959.451-12.889-1.056-4.153-1.269-7.125-3.192-8.778-4.278-2.233-1.467-4.339-2.876-6.333-5.438-1.525-1.959-3.468-4.353-3.417-7.229.111-6.231 8.18-9.928 8.625-10.125l34.042-23.292a44 44 0 0 1 8.174-4.496c2.912-1.216 8.767-3.599 16.451-3.254 2.82.127 5.161.582 6.833 1 .123.851.204 1.785.208 2.792.016 3.416-.844 6.234-1.667 8.188a11.7 11.7 0 0 0 3.167-.604c3.921-1.337 6.019-4.433 6.771-5.688.075.187.19.499.292.896 0 0 .458 1.795-.034 3.914-1.776 7.656-5.723 13.336-5.723 13.336-2.755 3.965-7.11 9.503-13.611 15.444a42 42 0 0 0 9.833-1.611c8.804-2.545 14.51-7.345 17.667-10.056 2.303-1.978 5.1-4.421 7.833-8.444 2.788-4.104 4.09-7.768 5.194-10.944a59.3 59.3 0 0 0 2.794-11.856c-3.084-3.801-8.025-9.158-15.155-14.143M257.354 160a12 12 0 0 1-3.5 1.125l-1.875.062a42 42 0 0 0-3.507-2.243c-2.37-1.356-6.604-3.472-14.917-5.222-4.6-.969-11.061-1.954-19-2 1.113-.169 2.69-.393 4.583-.611 2.456-.282 9.055-.969 23.028-.556 0 0 6.204.184 15.604 2.215 1.78.385 3.968.909 4.271 2.208.4 1.711-2.642 3.993-4.687 5.022"></path><path d="M277 109.777 73.682 164.378l-12.905-48.164L214.111 73H247l-41.166 9.944c1.25.097 2.545.275 3.875.556 10.152 2.141 16.905 9.093 20.403 13.5a34.7 34.7 0 0 1-3.736 11.667 34.7 34.7 0 0 1-7.653 9.722l58.278-16.338z" style="fill:#fff"></path><path d="M219.708 93.542c-.542-.39-2.656-1.885-5.708-3.25-6.912-3.09-13.83-3.363-16.917-3.458a55.6 55.6 0 0 0-13.783 1.31L79.745 115.891l10.296 38.424 101.313-28.303c.577-.198 1.926-.752 2.897-2.137.428-.611.66-1.208.792-1.667a20.5 20.5 0 0 1-4.917 1.208c-2.105.247-3.884.456-6-.292-.146-.052-3.299-1.215-5.167-4.292-.707-1.165-.751-1.816-.75-2.125.009-1.977 1.962-3.286 2.292-3.5l17.833-12.042c1.544-.991 4.703-2.691 8.875-2.667 1.461.009 2.741.227 3.792.5.051.478.074 1.024.042 1.625a10.3 10.3 0 0 1-.625 3 5.2 5.2 0 0 0 1.792-.375c1.407-.574 2.168-1.627 2.458-2.083a11 11 0 0 1-.167 2.75c-.274 1.446-.825 2.734-1.833 4.333-2.221 3.522-5.393 6.542-6.667 7.708a20.3 20.3 0 0 0 6.472-1.542c6.1-2.58 9.019-7.403 9.722-8.639a20.4 20.4 0 0 0 2.514-7.736 31 31 0 0 0-5.001-4.497m-17-1.25c-.791 1.888-2.934 2.538-3.514 2.694a22.2 22.2 0 0 0-11.757-3.788 35.5 35.5 0 0 1 5.743-.781c1.789-.095 4.463-.217 7.792.528a25 25 0 0 1 1.972.528 3.6 3.6 0 0 1-.236.819m-136.07 27.4 8.437-2.26 10.295 38.422-8.437 2.26z"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-buck'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const capitao = {
  id: 'capitao',
  name: 'Capitão',
  role: 'Attacker',
  org: 'BOPE',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'br',
    season: 'Y1S3',
    height: 183,
    weight: 86,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Vincente Souza',
    birthplace: 'Nova Iguacu, Brazil'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#3e7f3f"></path><path d="M287 284.083H62.778L174.993 68.271z"></path><path d="M286.111 170.333c-42.17-23.349-81.983-23.533-110.778-23.667-28.082-.13-61.613.082-99.667 17.889C49.974 176.579 31.885 192.1 20.75 203.25l154.583 56.005 153.833-56.005c-8.918-9.132-23.123-21.88-43.055-32.917m-110.778 61.556L69.722 195.111c16.902-9.409 54.57-27.412 105.611-27.333 50.66.078 88.049 17.928 104.944 27.333z"></path><path d="m166.75 256.389-9.5-3.444v31.139h9.5zm16.5 0 9.5-3.444v31.139h-9.5zm113-71.222c-4.202-2.889-22.943-15.48-51.238-23.585-20.208-5.788-38.43-7.323-52.751-7.267l-.122 61.129-9.82 3.429v10.584l19.723-7.208v-57.667a169.2 169.2 0 0 1 42.379 6.82c23.411 6.909 40.895 17.602 52.127 25.809L178 240.083V130.349l11.875 3.109-14.542-37.167-15.292 37.167 11.875-3.109v109.734L53.368 197.211c11.233-8.207 28.717-18.899 52.127-25.809a169.3 169.3 0 0 1 42.379-6.82v57.667l19.723 7.208v-10.584l-9.821-3.429-.122-61.129c-14.321-.057-32.543 1.478-52.751 7.267-28.295 8.105-47.036 20.696-51.238 23.585a164 164 0 0 0-19.167 15.417l140.833 51.167 140.083-51.167a163.5 163.5 0 0 0-19.164-15.417" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-capitao'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const castle = {
  id: 'castle',
  name: 'Castle',
  role: 'Defender',
  org: 'FBI SWAT',
  squad: 'WOLFGUARD',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'us',
    season: 'Release',
    height: 185,
    weight: 86,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Miles Campbell',
    birthplace: 'Sherman Oaks, U.S.A'
  },
  svg: {
    contents: '<style>.castle-__st1{fill:#fff}.castle-__st2{fill:#d7542b}</style><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M246.7 264.8H102.8c-3.3-1.4-11.4-5.3-17.6-14.2-6.6-9.5-7.1-19.2-7.2-22.7V107.4h194v113.5c-.2 5.2-1.3 16.7-9.1 28.3-5.5 8.1-12.1 13-16.2 15.6"></path><path d="M127.6 216.7c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.6-.4-16.4" class="castle-__st1"></path><path d="M123.8 219.6c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.6-16.1 13.8-37.8 13.1-45.4"></path><path d="M119.9 222.6c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.7 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.9-13.4 11.8-31.3 11.2-38.7" class="castle-__st2"></path><path d="M175.6 216.7c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.6-.4-16.4" class="castle-__st1"></path><path d="M171.8 219.6c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.6-16.1 13.8-37.8 13.1-45.4"></path><path d="M167.9 222.6c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.7 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.9-13.4 11.7-31.3 11.2-38.7" class="castle-__st2"></path><path d="M223.4 216.7c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.6-.4-16.4" class="castle-__st1"></path><path d="M219.6 219.6c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.6-16.1 13.8-37.8 13.1-45.4"></path><path d="M215.7 222.6c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.7 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.9-13.4 11.8-31.3 11.2-38.7" class="castle-__st2"></path><path d="M271.1 216.7c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.6-.4-16.4" class="castle-__st1"></path><path d="M267.3 219.6c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.6-16.1 13.8-37.8 13.1-45.4"></path><path d="M263.4 222.6c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.7 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.9-13.4 11.8-31.3 11.2-38.7" class="castle-__st2"></path><path d="M152.8 191.1c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.6-.4-16.4" class="castle-__st1"></path><path d="M149.1 194c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.5-16.1 13.7-37.8 13.1-45.4"></path><path d="M145.2 197c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.8 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.8-13.5 11.7-31.4 11.2-38.8" class="castle-__st2"></path><path d="M200.5 191.1c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.6-.4-16.4" class="castle-__st1"></path><path d="M196.7 194c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.6-16.1 13.8-37.8 13.1-45.4"></path><path d="M192.9 197c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.8 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.8-13.5 11.7-31.4 11.2-38.8" class="castle-__st2"></path><path d="M248.7 191.1c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.6-.4-16.4" class="castle-__st1"></path><path d="M244.9 194c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.6-16.1 13.8-37.8 13.1-45.4"></path><path d="M241 197c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.8 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.9-13.5 11.8-31.4 11.2-38.8" class="castle-__st2"></path><path d="M127.7 167.4c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.6-.4-16.4" class="castle-__st1"></path><path d="M124 170.3c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.5-16.1 13.7-37.8 13.1-45.4"></path><path d="M120.1 173.3c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.8 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.8-13.6 11.7-31.4 11.2-38.8" class="castle-__st2"></path><path d="M175.6 167.4c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.6-.4-16.4" class="castle-__st1"></path><path d="M171.8 170.3c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.6-16.1 13.8-37.8 13.1-45.4"></path><path d="M167.9 173.3c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.8 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.9-13.6 11.8-31.4 11.2-38.8" class="castle-__st2"></path><path d="M223.4 167.4c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.6-.4-16.4" class="castle-__st1"></path><path d="M219.7 170.3c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.5-16.1 13.7-37.8 13.1-45.4"></path><path d="M215.8 173.3c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.8 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.8-13.6 11.7-31.4 11.2-38.8" class="castle-__st2"></path><path d="M271.2 167.4c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.6-.4-16.4" class="castle-__st1"></path><path d="M267.5 170.3c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.5-16.1 13.7-37.8 13.1-45.4"></path><path d="M263.6 173.3c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.8 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.8-13.6 11.7-31.4 11.2-38.8" class="castle-__st2"></path><path d="M153 140.2c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.3-3.9.5-9.5-.4-16.4" class="castle-__st1"></path><path d="M149.2 143.1c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.6-16.1 13.7-37.8 13.1-45.4"></path><path d="M145.3 146.1c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.8 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.9-13.5 11.7-31.4 11.2-38.8" class="castle-__st2"></path><path d="M200.6 140.2c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.5-.4-16.4" class="castle-__st1"></path><path d="M196.9 143.1c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.5-16.1 13.7-37.8 13.1-45.4"></path><path d="M193 146.1c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.8 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.8-13.5 11.7-31.4 11.2-38.8" class="castle-__st2"></path><path d="M248.8 140.2c-8.2-2.9-16.4-5.8-24.6-8.8-8.2 2.9-16.4 5.8-24.6 8.8-1 6.8-.8 12.5-.4 16.4.6 5.9 2.4 22.2 14.9 35.4 3.8 4 7.5 6.6 10.1 8.3 2.6-1.6 6.3-4.3 10.1-8.3 12.5-13.2 14.3-29.4 14.9-35.4.4-3.9.6-9.5-.4-16.4" class="castle-__st1"></path><path d="M245.1 143.1c-6.9-2.5-13.9-5-20.8-7.5-6.9 2.5-13.9 5-20.8 7.5-.7 7.6-1.5 29.3 13.1 45.4 2.5 2.7 5.1 5 7.7 6.9 2.6-1.9 5.3-4.1 7.7-6.9 14.5-16.1 13.7-37.8 13.1-45.4"></path><path d="M241.2 146.1c-5.6-2-11.3-3.9-16.9-5.9-5.6 2-11.3 3.9-16.9 5.9-.5 7.4-.7 25.2 11.4 38.8 1.8 2 3.7 3.7 5.6 5.2 1.9-1.5 3.8-3.2 5.6-5.2 11.8-13.5 11.7-31.4 11.2-38.8" class="castle-__st2"></path><path d="M217 72.9v31h-12v-31h-60v31h-12v-31H73c1.5 20.1 3.1 40.2 4.6 60.3.2 3.1.1 8 1.9 14.3 4.3 15 15.1 25 23.1 30.9 3.8-2.3 9.2-6.2 14-12.4 7.8-10.1 9.8-20.5 10.5-25.6.6 4.5 2 11.6 6.3 19.2 5.9 10.4 13.9 16.2 18.1 18.9 3.7-2.3 9.8-6.6 15-13.9 5.8-8.1 7.8-16 8.6-20.4.8 4.3 2.7 11.7 7.9 19.3 5.5 8.1 12 12.8 15.8 15.1 3.9-2.4 10.1-7 15.3-14.5 6.9-9.9 8.7-19.7 9.2-24.6.5 4.7 2.1 12.9 7.3 21.6 5.7 9.5 13.1 14.9 17.1 17.5 2.3-1.4 5.5-3.6 8.9-6.8 9.5-9.3 14.9-20.5 15.8-33.9l4.5-64.8c-19.9-.2-39.9-.2-59.9-.2" class="castle-__st1"></path><path d="M226.1 81.1v31h-29.2v-31h-43v31h-29.1v-31h-43v53.3c.3 6 2 19.1 11.7 30.7 3 3.6 6.2 6.4 9.1 8.4 3.6-2.4 8.5-6.4 12.8-12.7 7.8-11.5 8.3-23.3 8.2-28.1h6.9c.1 5.7 1 20.2 11.5 32.4 3.2 3.7 6.5 6.4 9.5 8.4 3.6-2.5 9.6-7.5 14.4-15.6 6.1-10.5 6.7-20.6 6.7-25.2h5.3c0 4.7.5 15.3 7.2 26.1 4.6 7.5 10.3 12.1 13.9 14.6 3.6-2.6 9.2-7.3 13.7-14.7 6.5-10.8 7.2-21.3 7.2-26.1h7.2c0 4.5.7 12.4 4.8 21.2 4.9 10.6 12.3 16.8 16.1 19.6 4.3-3.1 11.1-8.9 15.6-17.9 3-6.1 4.2-11.9 4.6-13.9.7-3.5 1-6.6 1-8.9V81.1z" style="fill:#1e1111"></path><path d="M260.8 120.3V89.2h-27v31.1h-45.1V89.2h-27v31.1h-45.2V89.2h-27v31.1c-1.3 4.3-2.6 8.5-3.9 12.8.1 4.7 1 13.5 6.3 22.8 3.4 6 7.5 10.2 10.6 12.8 3.3-2.8 8.7-8.1 12.6-16.5 3.4-7.3 4.3-13.9 4.5-18v-5.3h14.9v7.5c.3 4.5 1.5 12.9 7.1 21.6 3.3 5.1 7 8.6 9.9 10.8 3-2.5 7.3-6.8 10.8-13 4.8-8.5 5.8-16.4 6.1-20.8v-6.1H182c-.1 1.2-.1 3 0 5.3.2 4.7 1.1 18.1 10.6 29 1.3 1.5 3.3 3.6 6.3 5.8 3.5-3 5.9-6 7.5-8.1 7.8-10.7 9-21.7 9.3-26.2.1-2.4.1-4.4 0-5.7h15.4v7.5c.4 4.3 1.6 11.7 6.1 19.6 3.5 6.2 7.7 10.4 10.7 13 3.1-2.7 7.7-7.4 11.3-14.3 4.7-9 5.5-17.4 5.6-22-1.4-4.3-2.7-8.4-4-12.5" class="castle-__st2"></path>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-castle'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const caveira = {
  id: 'caveira',
  name: 'Caveira',
  role: 'Defender',
  org: 'BOPE',
  squad: 'GHOSTEYES',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 3
  },
  meta: {
    gender: 'f',
    country: 'br',
    season: 'Y1S3',
    height: 177,
    weight: 72,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Taina Pereira',
    birthplace: 'Rinópolis, Brazil'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#3e7f3f"></path><path d="M174.889 275.889 76.25 73h86.083a455 455 0 0 1 13.145-52.75A501 501 0 0 1 188.499 73h85.802z"></path><path d="m189.289 78.222 2.116 17.76c2.803 1.317 4.625 2.87 5.788 4.104 1.99 2.112 2.522 3.743 4.974 6.136a22.6 22.6 0 0 0 4.43 3.362l.167-.072-1.673-8.078a2.126 2.126 0 0 1 4.162-.862l1.496 7.22 12.456-5.375-1.948-7.512a2.124 2.124 0 1 1 4.114-1.066l1.782 6.875 22.515-9.715a32 32 0 0 0 3.095-1.42c2.97-1.559 5.966-3.132 7.794-6.247.578-.985 1.357-2.665 1.556-5.111zm19.303 40.123-.932-4.498a25.6 25.6 0 0 1-10.698-.798c-.547-.16-.875-.321-1.518-.494a13.5 13.5 0 0 0-3.611-.462v11.559c.325.149.82.339 1.444.431.577.085 1.393.104 3.306-.5a23 23 0 0 0 3.361-1.361z" style="fill:#fff"></path><path d="M230.042 111.862a2.124 2.124 0 1 1-4.114 1.066l-1.556-6.001-12.667 5.494 2.069 9.989a2.126 2.126 0 0 1-4.162.862l-.529-2.501a17 17 0 0 1-1.146 1.042c-1.005.83-1.932 1.395-2.958 1.958-1.581.868-2.319 1.141-3.562 1.75-.231.113-2.505 1.235-4.458 2.583-1.368.944-3.232 2.45-5.125 4.794v26.34c2.857-1.024 5.851-2.248 10.444-4.127 4.871-1.992 7.334-3.008 8.722-4 4.786-3.419 7.089-8.274 8.25-11.611l15.23-29.728a47.4 47.4 0 0 1 5.575-9.647l-11.737 5.09zM88.417 81.708c.615 1.826 1.766 3.144 3.375 4.5 4.268 3.596 10.205 6.149 12.167 6.958l18.003 7.22 1.685-6.808a2.125 2.125 0 0 1 4.125 1.021l-1.827 7.384 12.635 5.067 1.307-6.522a2.124 2.124 0 1 1 4.167.835l-1.462 7.296.743.298a12.4 12.4 0 0 0 1.768-.892c2.281-1.393 3.04-2.893 5.415-5.714 1.684-1.999 2.526-2.999 3.872-4.02a16 16 0 0 1 5.089-2.557l2.201-17.554H88.001a8.8 8.8 0 0 0 .416 3.488m69.633 51.632c-1.268-2.168-2.887-3.484-4.237-4.465-3.241-2.355-4.709-2.619-8.188-4.729a47 47 0 0 1-5.374-3.807l-.612 3.054a2.124 2.124 0 1 1-4.167-.835l2.157-10.765-12.786-5.359-1.605 6.485a2.125 2.125 0 0 1-4.125-1.021l1.764-7.127-11.085-4.646a101 101 0 0 1 2.805 4.503c.452.769 1.305 2.245 2.361 4.247 1.712 3.246 6.72 13.116 13.375 26.458a100 100 0 0 1 1.792 3.708c1.419 3.102 1.351 3.38 2 4.667 1.949 3.863 4.973 6.124 6.282 7.081 1.787 1.307 3.322 2.01 4.51 2.544 7.232 3.248 11.008 4.942 16.083 6.542l-.09-24.771a13 13 0 0 0-.86-1.764" style="fill:#fff"></path><path d="M158.792 113.083c.032-.291-.041-.463-.097-.556-.613-1.011-3.729-.218-5.514.236-.485.123-.954.301-1.847.528a32 32 0 0 1-2.144.468c-2.376.43-3.942.713-5.793.303a9 9 0 0 1-1.769-.593l-.831 4.676c6.96 3.198 12.162 5.388 13.579 5.834.67.211 1.405.323 2.167.125.239-.062.769-.206 1.25-.625 1.063-.925.994-2.411.979-2.646l.062-6.875q-.022-.437-.042-.875m27.764-.639c-.007-3.099-.024-6.996-.325-12.233-.808-14.042-2.906-24.614-5.176-35.822a410 410 0 0 0-5.5-23.556 302 302 0 0 0-10.847 61.541l.375 69.167-5.005 9.475 25.933-10.215c.519-28.747.569-47.726.545-58.357m-10.223 42.362c-.097 2.851-.25 5.583-.25 5.583-.173 3.094-.38 5.754-.563 7.84a184 184 0 0 1-.937-15.062c-.737-33.14.059-84.084.059-84.085a164 164 0 0 1 .885-14.832 141 141 0 0 1 .999 14.944c.001.001.824 55.756-.193 85.612" style="fill:#fff"></path><path d="m210.333 161.222-62.167 24.486c-2.716 1.119-8.043 3.815-11.375 9.542-2.032 3.493-2.612 6.894-3 9.167a34.2 34.2 0 0 0-.167 10.375l6.75 62.208h85.014a56 56 0 0 0 2.667-4.056c3.203-5.366 5.086-10.577 6.222-15l4.597-.639-2.81-16.544c.962.477 2.03.887 3.205 1.176 7.102 1.747 13.421-2.092 15.507-3.493l-15.722-41c2.531-1.108 4.136-2.594 5-3.528.815-.88 3.904-4.218 3.778-8.972 0 0-.048-1.79-.639-3.389-1.692-4.575-8.859-7.74-17.84-8.264l-2.188-3.681c-.557-1.052-3.827-6.988-10.556-8.444-2.547-.551-4.772-.282-6.276.056"></path><path d="m207.833 168.75-58.604 22.583a16 16 0 0 0-3.924 2.528c-4.617 4.054-5.509 9.697-5.917 12.278-.324 2.046-.583 5.323.25 9.333l5.972 55.306h39.722c2.034-6.098 4.325-16.385.979-27.653a41 41 0 0 0-2.007-5.347c-.174-.33-.415-.822-.654-1.44-.336-.87-.504-1.305-.454-1.764.098-.896.881-1.507 1.302-1.781l9.812-5.599c1.516-.93 3.087-.82 3.716-.036.108.134.386.536.319 1.312l-1.434 14.165a20.2 20.2 0 0 0-1.634 4.866c-.318 1.604-.753 3.929-.111 6.778a14 14 0 0 0 1.722 4.222c2.063-.894 6.491-3.156 9.889-8.056a23.05 23.05 0 0 0 3.611-8.444c2.122-13.794 3.064-24.231 2.667-28.111-.19-1.85-.764-2.99-1.5-3.778-1.484-1.589-3.667-1.789-4.903-1.903-2.497-.229-4.528.474-5.708 1.014l-23.472 9.611c-1.403.614-2.926.338-3.735-.613-.756-.889-.612-2.041-.55-2.387.324-1.819 2.132-2.556 2.26-2.606 8.982-3.769 16.408-6.757 21.914-9.033.974-.403 4.256-1.834 8.639-1.861 2.211-.014 4.434 0 6.778 1.333 2.17 1.235 3.307 2.955 3.944 3.944 2.634 4.088 2.419 8.476 2.222 10.278l-2.778 25.056c-.208 1.476.01 2.594.316 3.41 1.585 4.23 7.918 6.685 15.768 6.063l-11.136-55.331c-.286-1.421-1.322-4.128-3.837-6.03-3.429-2.594-7.936-2.179-10.5-1.694l-43.819 15.306c-1.504.558-3.057.36-3.958-.556a2.66 2.66 0 0 1-.722-1.389c-.205-1.166.421-2.421 1.597-3.243l45.014-15.757c2.737-.958 7.203-1.512 11.722.333 3.481 1.422 5.655 3.872 6.417 4.75 2.855 3.289 3.83 6.761 4.194 8.5l6.611 32.861c.207.578 1.583 4.231 5.611 5.889 4.117 1.694 7.743-.038 8.278-.306l-23.472-59.889c-.331-.81-2.092-4.888-6.769-6.908-4.663-2.016-8.827-.518-9.648-.204m23.625 9.292 6 15.292a9.8 9.8 0 0 0 1.736-1.083c2.358-1.841 4.97-5.648 3.833-8.694-.731-1.959-2.725-2.836-5.306-3.972a18.8 18.8 0 0 0-6.263-1.543" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-caveira'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const clash = {
  id: 'clash',
  name: 'Clash',
  role: 'Defender',
  org: 'GSUTR',
  squad: 'WOLFGUARD',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 3
  },
  meta: {
    gender: 'f',
    country: 'uk',
    season: 'Y3S3',
    height: 179,
    weight: 73,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Morowa Evans',
    birthplace: 'London, England'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z"></path><path d="M175.5 62.5c-61.856 0-112 50.144-112 112s50.144 112 112 112 112-50.144 112-112-50.144-112-112-112m0 171.5c-32.861 0-59.5-26.639-59.5-59.5s26.639-59.5 59.5-59.5 59.5 26.639 59.5 59.5-26.639 59.5-59.5 59.5" style="fill:#fff"></path><path d="M175.5 72.5c-56.333 0-102 45.667-102 102s45.667 102 102 102 102-45.667 102-102-45.667-102-102-102m0 171.5c-38.384 0-69.5-31.116-69.5-69.5s31.116-69.5 69.5-69.5 69.5 31.116 69.5 69.5-31.116 69.5-69.5 69.5" style="fill:#708090"></path><path d="M45.211 148.01h260v52.5h-260z" style="fill:#fff"></path><path d="M50.711 153.26h249v42h-249z" style="fill:#fff"></path><path d="M50.711 174.26h20.75v21h-20.75zm20.75-21h20.75v21h-20.75zm20.75 21h20.75v21h-20.75zm20.75-21h20.75v21h-20.75zm20.75 21h20.75v21h-20.75zm20.75-21h20.75v21h-20.75zm20.75 21h20.75v21h-20.75zm20.75-21h20.75v21h-20.75zm20.75 21h20.75v21h-20.75zm20.75-21h20.75v21h-20.75zm20.75 21h20.75v21h-20.75zm20.75-21h20.75v21h-20.75z"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-clash'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const deimos = {
  id: 'deimos',
  name: 'Deimos',
  role: 'Attacker',
  org: 'KERES LEGION',
  squad: 'UNAFFILIATED',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'us',
    season: 'Y9S1',
    height: 186,
    weight: 94,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Gerald Morris',
    birthplace: 'Birmingham, Alabama, USA'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="m58.556 26.889 15.715 8.174 2.812 5.875 14.062 8.646.562-.25.542-.583 5.583 4.417 5.111 2.083V51.14l2.167.944 1.722.306 14.562 13.09 7.521 2.375L134.271 73h13.917l-7.896-11.625h1.688L161.583 73H277v80.667l14.333 17.889L277 166.333V277h-51l3.604 4.458 4.167 7.042-4.417-2.562-.792 2.375-3.285-1.868-3.722-.917-1.611-2.139-2.694-1.694-3.139-4.695h-80.889l2.917 10.333-4-.5-8.167-1.444-.139-.583-3.417-.083-.333-.611h-.75l-2.889 1.194-1.583-.056-1.889-1.111-.806.278-6.166-6.195-.333-2.5L86 256.333l-2.333-21.167L73 220.5V84.667l9.333-.444 2.556-3.889a145 145 0 0 0-7.097-9.125c-2.844-3.369-4.266-5.053-6.074-6.709-1.319-1.207-2.848-2.465-5.051-4.75a67 67 0 0 1-2.542-2.792L76.5 62.194a8.7 8.7 0 0 0-1.167-3.694 8.6 8.6 0 0 0-1.694-2.056l-1.694-.694L70 53.333a23.2 23.2 0 0 1-2.083-4.5c-.401-1.192-.691-2.389-1.042-3.833a78 78 0 0 1-.569-2.528l1.917-1.056a18.3 18.3 0 0 0-3.723-4.75 12.4 12.4 0 0 0-.854-2.384c-.695-1.451-1.447-2.287-2.355-3.449a43 43 0 0 1-2.735-3.944" style="fill:#ef4c38"></path><path d="M304.292 315.833c-1.206-1.588-1.808-2.382-2.458-3.125-1.217-1.392-1.825-2.088-2.771-3-1.851-1.786-2.777-2.679-3.146-3-.174-.151-.586-.506-1-1.083a6 6 0 0 1-.729-1.354c.046-.083.23-.394.625-.542.361-.135.674-.051.771-.021a3 3 0 0 1-.67-.397c-.38-.296-.59-.604-.663-.707-.301-.421-.535-.485-1.875-1.479-1.269-.941-1.311-1.072-2.333-1.771-.663-.453-.669-.415-1.042-.688-1.082-.791-1.716-1.615-2.104-2.104-1.039-1.308-2.24-2.478-3.348-3.728-1.128-1.272-1.594-1.766-2.802-3.097-1.577-1.737-5.408-5.992-15.134-16.848-1.083-1.653-1.921-2.768-2.583-3.569-.272-.33-.776-.922-.639-1.556.119-.55.663-.864.708-.889.449-.251.885-.19 1.014-.167a81 81 0 0 1-3.416-3.708c-1.147-1.326-2.391-2.765-3.861-4.75-1.297-1.752-1.896-2.749-3.333-3.5a6.8 6.8 0 0 0-1.833-.639 1.5 1.5 0 0 1 .264-.708c.335-.467.808-.49 1.486-.903.235-.143.566-.377.917-.75a5.6 5.6 0 0 1-2.388-1.083c-.89-.698-1.32-1.576-1.486-1.903-.564-1.106-1.623-2.775-3.569-5.431l-5.667-1.667-2.111-3.056 1.333-2.889 10.056 3.556-.333-3.389 3.944 5.111a61 61 0 0 0 4.931 6.75c2.019 2.4 3.945 4.316 5.986 6.346 3.387 3.368 4.822 4.472 6.764 7.029.12.158 1.033 1.362 2.208 2.958 1.033 1.402 1.576 2.167 2.583 3.5.628.832 1.147 1.5 1.472 1.917q1.262 1.666 2.528 3.333 4.28 5.637 8.562 11.229l-.385-1.719a1.6 1.6 0 0 0 .657-.99 3.6 3.6 0 0 0-.042-1.521c-.103-.407-.255-.679-.417-.979a49 49 0 0 1-1.073-2.115l-1.51-10.854c.121.029.403.075.667-.073.08-.045.218-.122.24-.25.033-.196-.226-.389-.312-.458-.274-.218-.627-.621-.969-1.438a1.67 1.67 0 0 1-.115-.979s.118-.61.646-1.01c.646-.49 1.715-.421 2.646.198l3.434 3.569.718-.901a2 2 0 0 0-.048-.242c-.07-.266-.179-.45-.208-.5-.76-1.316-1.319-2.74-2.031-4.083-.798-1.505-1.2-2.265-1.375-2.656-.549-1.228-.509-1.398-1-2.469-.628-1.369-.716-1.137-1.667-2.97-.551-1.061-1.253-2.04-1.802-3.103-.078-.151-.458-.889-.771-.833-.064.011-.102.052-.24.177-.218.198-.4.35-.521.448a5.4 5.4 0 0 1-1.719-.803c.094-.217.227-.535.375-.927.158-.417.237-.626.271-.792.116-.562-.1-1.01-.336-1.586a21 21 0 0 1-.758-2.205l-9.722-12.778-.389-2.5a79 79 0 0 1-10.754-14.918l3.689-3.391 2.732-2.358.069-.217.111-.102 1.518-4.635 20.746 24.024a259 259 0 0 1-7.666-21.666 53 53 0 0 1 3.361.014l-4.861-7.806-.616-4.429-6.328-3.904 3.944-12.333 16.222-2.278-12.778-7.556 17.611-54.056-16.167-19.556-.642-.538-1.081-1.309-9.671-7.729-12.913-16.562-2.083-4.583-9.222-10.056-.722 4.389-17.543-13.998c1.776 2.885 3.38 5.19 4.598 6.859 1.61 2.206 2.821 3.68 2.389 4.278-.41.567-2.066.021-3.139-.333-1.48-.488-3.589-1.423-5.84-3.347a77 77 0 0 0 5.118 5.042c.436.391 2.969 2.65 5.806 5.75 0 0 2.523 2.758 2 3.278-.078.077-.293.048-.583.25a1.4 1.4 0 0 0-.333.333l.983 1.742a71 71 0 0 1 4.072 4.293l-25.111 6.576-7.923-7.181-2.632-.458a423 423 0 0 1-11.5-11.542l1.25 8.167a49 49 0 0 1-1.333-.896c-1.318-.916-2.53-1.854-5.938-4.729a413 413 0 0 1-2.354-2l-10.333-4.583 6.667 12.792a67 67 0 0 1-9.931-7.208l-8.667-8.167L176.5 67.25l-2.667.028a80 80 0 0 1 2.889 3.472c1.933 2.46 3.042 4.169 4.222 5.861a101 101 0 0 0 5.667 7.361l-10.718 3.011-72.115-19.039-.004.083-.024-.006-.097 2.59-.497 10.584-5.51-6.465-3.41-4.132-8.581 7.113c-.39-.92-1.186-2.44-2.753-3.793a10.3 10.3 0 0 0-2.985-1.793l-1.864-1.032-2.691-3.148-3.395-3.214-3.459-1.098-4.729-2.577 10.528 11.736 7.083 8.431-.591.515-1.165.966-11.049-6.064-.128 4.11a156 156 0 0 1-4.552-3.499c-3.595-2.869-4.765-4.062-7.147-5.868a57 57 0 0 0-7.12-4.593l7.004 19.434 5.667 7.667-13.25-9.222 2.25 13.889-4.056 9.194 16.707 36.623 16.151 47.882-.33 13.634a117 117 0 0 0-12.444-7.111c-4.168-4.535-6.373-6.414-7.625-7.278-.285-.196-1.402-.949-2.792-2.125a34 34 0 0 1-2-1.833l-1.542-1.833a13.3 13.3 0 0 0-4.542-3.916l-1.458-1.75-2.625-3.708a37 37 0 0 1-3.125-2.875 38 38 0 0 1-3.181-3.736l1.011 11.272c3.914 4.852 6.696 8.823 8.532 11.597 1.946 2.94 1.151 1.998 2.679 4.284 0 0 3.589 5.369 4.035 7.923.074.424.09.764.09.764.035.754-.12.83-.042 1.25.1.535.379.558.656 1.312.114.31.153.542.208.865.083.484.159 1.208.08 2.122.319.023.796.086 1.339.279.225.08.782.295 2.081 1.287.393.3.916.719 1.51 1.253a13.2 13.2 0 0 1 4.805.862l1.549 8.938 5.715 4.688v2.944c.66.744 1.188 1.36 1.542 1.778 1.854 2.188 2.483 3.12 3.417 4.014.128.123.662.627 1.347 1.347.184.193.331.351.417.444v3.278a46.5 46.5 0 0 0-8.336-5.87 46 46 0 0 0-3.386-1.686c-.159 1.213.009 2.104.189 2.688.273.891.667 1.378 1.186 2.84.194.546.325 1.001.403 1.292l3.208 2.792a10.1 10.1 0 0 0-.597 4c.311.279.812.722 1.444 1.25 1.98 1.653 2.862 2.146 2.736 2.538-.135.42-1.332.445-2.18.462-1.206.025-1.603-.2-1.778-.014-.286.304.17 1.554 3.778 5.958.351.678.876 1.686 1.528 2.903 1.162 2.17 1.757 3.276 2.431 4.347a36 36 0 0 0 2.778 3.819l-.597-.194a46 46 0 0 1-2.611-.958 17.3 17.3 0 0 0 2.195 2.944 10.4 10.4 0 0 1-2.139-.333l-7.833-7.889.278 22.778 18.639 1.944 4.139-1.944a29 29 0 0 1 4.403.847l8.819.042a35.3 35.3 0 0 1-2.236-10.778l-8.229-12.583 1-.833 3.354 1.583a5.6 5.6 0 0 1-.812-1.979 5.5 5.5 0 0 1-.104-1.062l.708.458c.031-.151.063-.376.042-.646-.044-.546-.281-.933-.396-1.125-.354-.592-.805-1.436-1.375-2.521l.167-.958 20.229 12.264a6.8 6.8 0 0 0 2.344.715 2.4 2.4 0 0 1-.562.448 2.4 2.4 0 0 1-1.312.302q.486.228.99.448a44.4 44.4 0 0 0 6.417 2.24l20.208 43.458h.012l.005.01 10.898-.01h43.502l18.353-39.762 3.955-8.427a44 44 0 0 0 4.859 4.668l-3.75.062-.229 4.875 3.458 3.833 4.167 7.042-4.479-2.812-1.354 5.354 6.125 6.958 9.521 2.917c.748.712 1.966 1.884 3.444 3.361 4.505 4.501 6.758 6.752 7.972 8.333 1.069 1.392 2.254 3.112 4.583 4.833.191.141.871.638 1.833 1.194 1.567.906 4.304 2.214 8.333 2.861l-3.167-2a169 169 0 0 0-10.667-11.5l-10.278-19.583a182 182 0 0 1 4.889 3.889l9.056 5.528a27.8 27.8 0 0 1-3.75-6.917 21 21 0 0 1 4.112 3.056l26.222 14.59 1.521.167a22 22 0 0 1 1.932 1.28l.881-.487a26.8 26.8 0 0 1 5.041 2.459 13 13 0 0 1 3.791 2.062 17 17 0 0 1 2.042 1.833l2.229.062c.18.029.431.093.688.25.278.17.435.373.458.354.043-.045-.464-.714-.464-.714"></path><path d="m277.556 94-26.722-21.333-75.085 19.667-67.082-17.667-.778 20.222-14.222-16.667-19.334 15.556-15 18.222L89 203.444l21.333 18.111L151.889 311h13l-8.778-44.778L176.293 311h23.152l24.444-52.667-2.778-25.444 8.556 13.556 11.778-24.889 21.222-18.611 30-90.389zm-132.112 80.278-28.944 7-31.889-44.167 4.333-17.5 34.278 11.5 27.722 10.167 18.556-21.667zM191 227.333l-15 18.5-15.25-18.667L153 206.75l14.833-33.25h16l15 33.833zm44.278-46.055-28.944-7-24.056-54.667 18.556 21.667 27.722-10.167 34.278-11.5 4.333 17.5z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-deimos'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const doc = {
  id: 'doc',
  name: 'Doc',
  role: 'Defender',
  org: 'GIGN',
  squad: 'WOLFGUARD',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'fr',
    season: 'Release',
    height: 177,
    weight: 74,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Gustave Kateb',
    birthplace: 'Paris, France'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#315978"></path><path d="M293.028 136.556h-69.812a61.8 61.8 0 0 0-11.273-11.014l14.084-4.986v-12.611l64.097-14.559-96.625-36.844v41.847l-7.813 2.81a12.4 12.4 0 0 0 1.813-6.459c0-6.904-5.596-12.5-12.5-12.5s-12.5 5.596-12.5 12.5c0 2.367.67 4.572 1.813 6.459l-7.813-2.81V56.542L59.874 93.386l64.097 14.559v12.611l14.084 4.986a61.8 61.8 0 0 0-11.273 11.014h-69.81v76h69.571c7.591 9.705 18.021 17.081 30.054 20.849a1938 1938 0 0 1 2.819 14.04c2.505 12.72 3.066 16.242 3.444 18.833a218 218 0 0 1 1.5 12.972l10.639 14.375 10.639-14.375c.255-2.995.702-7.504 1.5-12.972.378-2.591.939-6.114 3.444-18.833.696-3.533 1.65-8.327 2.819-14.04 12.033-3.769 22.463-11.144 30.054-20.849h69.571v-76z"></path><path d="M63.583 142.833h223.5v63.5h-223.5zm105.834 134.111 5.583 7.611 5.25-7.667a489 489 0 0 1 8-45.111l-26.611-.167a473 473 0 0 1 7.778 45.334m.139-170.055 5.444 1.93 5.278-1.93v6.792h-10.722zm17.305-.66v8.083l18.465 7.827 15.223-5.347v-13L272.049 92l-73.334-27.917v37.834zm-23.757 0v8.083l-18.465 7.827-15.222-5.347v-13L77.917 92l73.333-27.917v37.834z" style="fill:#fff"></path><circle cx="174.944" cy="94.528" r="7.361" style="fill:#fff"></circle><circle cx="175" cy="174.708" r="61.5"></circle><path d="M174.917 118.583c-30.928 0-56 25.072-56 56s25.072 56 56 56 56-25.072 56-56-25.072-56-56-56m0 105.5c-27.338 0-49.5-22.162-49.5-49.5s22.162-49.5 49.5-49.5 49.5 22.162 49.5 49.5-22.162 49.5-49.5 49.5" style="fill:#fff"></path><path d="M210 165.186h-25.769v-25.769h-18.462v25.769H140v18.462h25.769v25.769h18.462v-25.769H210z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-doc'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const dokkaebi = {
  id: 'dokkaebi',
  name: 'Dokkaebi',
  role: 'Attacker',
  org: '707th SMB',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 2
  },
  meta: {
    gender: 'f',
    country: 'sk',
    season: 'Y2S4',
    height: 169,
    weight: 62,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Grace Nam',
    birthplace: 'Seoul, South Korea'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#bdc8c9"></path><path d="M99.667 64.917c7.835-6.008 38.113-27.748 81.58-25.352 38.73 2.135 64.464 22.14 72.587 29.018 4.453-2.352 17.284-8.366 33.05-5.224 13.219 2.635 21.172 10.246 28.117 16.89 0 0 18.446 17.651 22.111 42.361.675 4.55 1.881 13.379-2.696 16.587-1.653 1.158-3.503 1.194-4.05 1.185-4.245-.067-6.929-4.007-17.237-15.34-.735-.808-2.044-2.228-4.128-3.585-1.087-.707-3.706-2.373-7.5-2.917-3.484-.499-6.186.202-8.458.792a28 28 0 0 0-5.708 2.167c2.92 9.336 6.936 26.49 4 47.667-1.102 7.946-3.698 25.251-15.846 43.119-15.439 22.708-36.563 31.997-46.376 36.159-14.051 5.959-25.983 7.641-34.889 8.833-19.918 2.668-35.611.87-42.359-.105-9.343-1.35-22.241-3.316-37.333-10.474-8.742-4.146-26.41-12.789-40.134-32.191C63.493 199.094 60.353 184.342 58.667 176c-5.201-25.732-.277-47.475 3.646-59.729-6.235-1.685-10.548-.313-12.312.396-4.022 1.616-6.764 4.588-10.109 8.214-2.629 2.85-2.161 2.966-4.447 5.341-3.172 3.298-8.213 8.537-12.5 7.222-2.307-.708-3.549-3.054-4.167-4.222-1.629-3.077-1.394-6.202-1.167-8 2.289-18.132 8.611-28.611 8.611-28.611 5.485-9.092 21.447-35.55 49.056-37 9.868-.518 18.289 2.312 24.389 5.306"></path><path d="M112.917 73c9.081-5.655 32.109-18.307 64-18.042 33.671.28 57.442 14.794 66.194 20.764-.376.201-3.733 2.068-4.333 6.056-.461 3.061.905 6.036 3.222 7.778 2.677 2.013 5.83 1.783 7.708 1.194 1.555-.487 2.271-1.231 4.231-2.889 2.49-2.107 6.518-5.516 10.936-7.819.921-.48 3.519-1.778 7.125-2.708.749-.193 4.995-1.26 9.872-1.072 9.18.353 16.133 4.976 20.453 7.923 6.045 4.124 9.617 8.353 12.731 12.039 7.683 9.095 11.152 17.298 12.278 20.167 2.243 5.716 2.879 9.855 3.111 11.722.318 2.553.361 4.718.333 6.278a17 17 0 0 1-2.569-1.306c-2.059-1.275-3.318-2.665-3.917-3.319-1.275-1.394-4.579-5.01-6.958-7.181-1.808-1.65-4.06-3.705-7.583-5.25a23.3 23.3 0 0 0-9.694-1.944c-4.697.081-8.083 1.584-10.333 2.611-4.683 2.137-7.968 5.064-10.056 7.333a98 98 0 0 1 5.042 23.979c.572 7.011 1.887 25.963-7.708 46.818-10.371 22.542-27.418 34.112-34.375 38.703-24.217 15.981-48.387 16.786-62.333 17.25-11.547.384-31.121.823-53.625-8.861-9.796-4.216-30.368-13.068-44.748-35.242-17.43-26.876-14.136-55.385-13.143-63.982a104 104 0 0 1 5.333-22.889c-1.436-1.705-5.73-6.342-12.986-8.028-1.327-.308-6.587-1.408-12.708.542-4.765 1.518-7.959 4.217-9.625 5.625-3.792 3.205-6.583 6.5-6.583 6.5-.993 1.172-2.623 3.211-5.502 4.873-.745.43-1.391.729-1.831.919A28 28 0 0 1 24.73 130c-.271-4.05.358-7.811 1.896-12.542 2.569-7.902 6.135-13.785 7.042-15.25 1.354-2.189 4.564-7.113 9.833-12.542 3.793-3.908 8.726-8.901 16.612-12.695 2.767-1.331 6.304-2.994 11.316-3.537 4.891-.53 8.755.27 10.334.655 9.909 2.411 18.355 9.976 19.015 10.577 1.553 1.416 3.023 2.955 5.535 3.458 2.604.522 6.46-.043 8.63-2.984 1.995-2.704 1.414-5.856 1.279-6.585-.588-3.19-2.684-5.043-3.305-5.555" style="fill:#fff"></path><path d="M145.167 48.444a110.2 110.2 0 0 1 37.888-2.889 260 260 0 0 0-14.722 8.056c-21.453 12.654-38.738 27.002-52.444 40.667a99 99 0 0 1 2.889-7.222c1.053-2.36 4.451-9.726 13.722-22.556a244 244 0 0 1 12.667-16.056m43.083-2.361a126.4 126.4 0 0 1 30.861 8.083C200.698 64.676 180.82 78.152 161 95.5a353 353 0 0 0-15.083 14 74 74 0 0 1 1.275-4.297c2.091-6.339 5.188-12.839 14.146-25.587 1.436-2.044 6.505-9.204 14.516-19.033a406 406 0 0 1 12.396-14.5m37.542 11.042a128 128 0 0 1 23.153 15.153 327 327 0 0 0-18.056 11.056c-21.119 13.89-38.515 28.838-52.667 43.056a112 112 0 0 1 4.278-11.333c2.699-6.125 7.393-15.281 22.839-34.398a435 435 0 0 1 20.453-23.534" style="fill:#bec9ca"></path><path d="M174.521 213.938c-1.741.103-1.582 1.296-8.354 8.229-3.302 3.381-5.538 5.347-5.03 6.255.337.602 1.692.419 2.794.272 5.639-.753 17.286-1.029 22.278-.111.417.077 1.583.308 1.875-.167.44-.715-1.363-2.567-2.175-3.408-8.615-8.925-8.975-11.214-11.388-11.07"></path><path d="M117.083 226.542a18.6 18.6 0 0 0 4.417 3.875s2.313 1.449 5.125 2.208c16.354 4.417 49.542 4.5 49.542 4.5s28.413.071 46.25-4.042c4.866-1.122 7.539-3.324 8.625-4.333a16.4 16.4 0 0 0 2.25-2.583 8 8 0 0 1-.583 3.833c-.957 2.266-2.699 3.404-3.333 3.778.041.285.097.792.056 1.417-.101 1.53-.706 2.639-.889 2.986-2.816 5.331-4.342 11.251-6.653 16.819-.955 2.302-1.174 2.855-1.378 3.385-.552 1.432-1.255 2.813-1.667 4.292-.241.868-.271 1.188-.594 1.396-.819.528-2.275-.47-4.271-1.781-5.387-3.541-4.39-2.587-6.385-4.094-2.111-1.594-3.729-2.815-5.51-4.726-1.498-1.607-3.528-4.148-5.25-7.806a157.3 157.3 0 0 1-44.25.209 29 29 0 0 1-3.417 5.875c-2.53 3.36-5.25 5.422-7.167 6.875-.459.348.001-.016-4.111 2.819-1.49 1.027-3.222 1.687-4.667 2.778-.432.326-1.146.891-1.847.694-.639-.18-.956-.905-1.083-1.208-1.826-4.339-6.411-19.801-8.583-23.75-.205-.373-.944-1.652-1.375-3.514a13 13 0 0 1-.333-2.944 7.4 7.4 0 0 1-2.521-3.312 7.35 7.35 0 0 1-.398-3.646"></path><path d="M129.833 239.583a72.4 72.4 0 0 0 14.75 4.666 35.8 35.8 0 0 1-4.896 9.396 35.8 35.8 0 0 1-6.854 7.104zm75.306 4.695a67.6 67.6 0 0 0 15.112-4.75l-2.861 22.611a92 92 0 0 1-3.611-3.778c-2.913-3.226-4.717-5.248-6.306-8.194a27.5 27.5 0 0 1-2.334-5.889m85.486-49.82c1.447-3.362 7.246-17.861.875-32.958-7.023-16.641-25.964-27.208-46.944-25.389 4.355 1.294 33.755 10.524 43.278 37.722 2.687 7.678 3.124 14.88 2.791 20.625" style="fill:#fff"></path><path d="M276.389 153.111c.211 2.189 2.224 25.787-9.889 32.056a13.3 13.3 0 0 1-3.667 1.25c1.107 3.238 4.583 14.657-1.083 24.583-8.138 14.257-29.922 16.302-44.583 9.917-20.765-9.044-23.791-33.497-23.917-34.667.376-3.202 1.328-7.923 4-12.917 8.568-16.011 26.785-19.804 27.806-20 12.73-2.445 29.916 1.117 33.778 1.917 1.604.332 6.488 1.415 12.278-.083a24.3 24.3 0 0 0 5.277-2.056" style="fill:#bec9ca"></path><path d="m216.889 173.222 41-3.889c.411-.349 1.303-1.004 2.528-1.083 0 0 1.375-.089 2.833.875 2.667 1.763 5.931 10.728 3.667 21.292-1.448 6.754-4.504 11.118-5.167 12.042-2.099 2.923-6.148 7.457-12.708 10.208-10.683 4.48-20.378 1.024-22.208.333-.935-.353-12.252-4.828-17.25-16.667-1.933-4.579-2.179-8.503-2.389-11.861 0 0-.374-5.974 1.806-10.917.255-.579.706-1.449 1.639-2.028 1.243-.772 2.593-.564 2.972-.5 1.988.336 3.063 1.875 3.277 2.195"></path><path d="m216.417 178.5 42.417-.75c.564 1.109 5.297 10.818.333 20.917-4.088 8.317-12.571 12.46-20.083 12.75-12.456.481-23.904-9.566-25.167-20.75-.589-5.218 1.161-9.599 2.5-12.167M59 194.25c-.213-6.967.697-16.42 5.667-25.833 10.364-19.629 34.094-30.962 60.833-30.083-5.052-1.876-21.108-7.089-39.167-.5-5.988 2.185-20.945 7.643-27.75 23.417-6.659 15.435-.864 29.976.417 32.999" style="fill:#fff"></path><path d="M74.583 153.083c-.774 7.052.134 12.684.972 16.194.978 4.095 2.14 8.625 5.833 13.111 2.604 3.164 5.472 5.088 7.444 6.194-.545 1.686-4.011 13.048 2.667 23.5 7.094 11.104 19.886 12.182 22.667 12.417 9.461.798 16.585-2.927 19.5-4.5 12.712-6.861 26.409-23.413 22.417-39.833-2.992-12.307-14.824-20.025-16.361-21-.618-.392-3.102-1.941-6.667-3.389-2.163-.878-9.045-3.475-19.222-3.333-7.168.1-14.458 1.536-21.889 3-2.26.445-6.411 1.31-11.444.056a22.6 22.6 0 0 1-5.917-2.417" style="fill:#bec9ca"></path><path d="m136.444 173.556-42.222-4.111c-.405-.205-1.462-.67-2.778-.444-1.802.309-2.78 1.69-3 2-.412.582-.384.814-1.167 3-.51 1.423-.705 1.837-.944 2.5-.905 2.508-1.115 4.932-1.222 6.167-.024.273-.365 4.53.611 9.056 2.301 10.663 10 17.278 10 17.278 7.597 6.527 18.904 9.174 29.444 5.722 13.661-4.473 18.919-16.859 20.5-22.611 0 0 2.669-9.709-1.208-18.236-.214-.471-.737-1.582-1.917-2.25-1.726-.978-3.594-.294-3.708-.25-1.541.59-2.226 1.857-2.389 2.179"></path><path d="M94.667 177.889h41.667c1.068 2.214 3.524 8.09 1.889 15-2.279 9.631-11.642 17.614-22.722 17.5-11.432-.118-20.355-8.811-22.444-18.333-1.407-6.407.58-11.828 1.61-14.167" style="fill:#fff"></path><path d="M291.611 158.222c-3.626-6.882-8.669-10.954-12.167-13.778-2.228-1.799-10.63-8.301-23.611-11.361-3.036-.716-16.455-3.632-32.917 1.25-6.041 1.792-28.912 8.574-35.917 27.917a34.3 34.3 0 0 0-1.944 9.25h-20.611c-.094-2.999-.632-7.638-3-12.611-3.115-6.541-7.735-10.168-12.444-13.778-7.881-6.042-15.403-8.906-19-10.111-4.989-1.672-20.096-6.507-38.222-1.444-3.767 1.052-13.025 4.028-22.222 11.556-4.19 3.429-10.736 8.786-13.472 17.222-1.22 3.762-1.738 8.305-1.778 8.667 0 0-.554 5.027-.028 10.278 2.767 27.582 24.944 40.833 24.944 40.833 13.646 8.154 27.268 6.974 34.667 6.333 7.481-.648 30.061-2.603 43.028-21.153 7.389-10.569 8.33-21.769 8.417-27.125h19.278c-.121 3.823.161 10.092 2.833 17.167.723 1.914 4.174 10.647 13 18.333 8.507 7.409 17.235 9.688 23.111 11.222 3.357.877 14.398 3.48 28.5 1.222 4.089-.655 8.933-1.43 14.389-3.889 21.213-9.558 27.356-33.593 27.667-34.889 1.117-4.668 4.341-18.126-2.501-31.111M151.25 200.5c-7.465 15.097-22.578 20.052-27.25 21.583-7.048 2.31-13.151 2.52-17.417 2.667-6.583.226-13.05.448-20.25-2.083-16.836-5.92-24.158-22.142-25.417-25.083-3.306-7.723-3.76-14.844-3.917-17.667-.223-4.025-.449-8.099.833-12.75 3.068-11.125 12.481-17.251 16.833-20.083 10.192-6.633 20.112-7.555 24.583-7.917 13.869-1.123 24.929 3.024 31.167 6.167 5.991 3.018 15.238 7.676 20.583 18.083 3.079 5.996 3.635 11.508 3.917 14.583.334 3.628 1.094 12.875-3.665 22.5m141.139-16.111c-.601 4.299-2.589 17.191-13.167 27.889-3.888 3.932-7.522 6.137-8.611 6.778-9.277 5.454-18.19 5.687-24.694 5.778-5.968.083-16.282.227-27.583-5.583-4.62-2.375-14.137-7.268-19.778-18.139-7.945-15.312-4.157-34.695 5.333-44.944 5.262-5.682 13.693-10.086 14.389-10.444a60 60 0 0 1 10.278-4.111c5.035-1.492 19.02-5.429 35-.056 8.093 2.721 13.441 6.736 16.333 8.944 4.013 3.065 7.257 5.6 9.653 10.208 2.05 3.945 2.518 7.561 2.958 10.958.278 2.143.722 6.765-.111 12.722"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-dokkaebi'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const echo = {
  id: 'echo',
  name: 'Echo',
  role: 'Defender',
  org: 'SAT',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 3
  },
  meta: {
    gender: 'm',
    country: 'jp',
    season: 'Y1S4',
    height: 180,
    weight: 72,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Masaru Enatsu',
    birthplace: 'Tokyo (Suginami-ku), Japan'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45v173.696l28-18.183 55.615-36.117h92.77L277 200.513l28 18.183V45z" style="opacity:.4"></path><path d="M73 73v127.513l55.615-36.117c-2.324 4.703-3.615 9.835-3.615 15.216 0 22.512 22.386 40.762 50 40.762s50-18.25 50-40.762c0-5.381-1.291-10.513-3.615-15.216L277 200.513V73z" style="fill:#942838"></path><path d="m241.81 206.77-4.957 4.936c-6.018 5.992-28.262 25.544-61.852 25.544s-55.835-19.552-61.852-25.544l-4.957-4.937-4.939 4.955-4.514 4.528-4.514 4.528-4.929 4.944 4.93 4.942c4.892 4.904 13.207 12.143 25.035 18.778 17.431 9.778 36.184 14.737 55.74 14.737s38.309-4.958 55.74-14.737c11.828-6.636 20.143-13.874 25.035-18.778l4.93-4.942-4.929-4.944-4.514-4.528-4.514-4.528z"></path><path d="M99.181 225.722c5.022 5.034 32.384 31.458 75.819 31.458s70.798-26.425 75.819-31.458l-9.028-9.056C237.3 221.139 213.189 244.25 175 244.25s-62.3-23.111-66.792-27.584z" style="fill:#942838"></path><path d="m264.792 229.063-5.018 4.986c-8.233 8.18-38.657 34.869-84.499 34.869h-.26c-45.469-.099-75.739-26.483-83.933-34.566l-4.889-4.823-4.916 4.796-9.111 8.889-5.071 4.948 5.008 5.011c6.247 6.25 16.848 15.475 31.876 23.928 22.038 12.395 45.749 18.763 70.473 18.926.317.002.644.003.959.003 24.97 0 48.946-6.343 71.262-18.852 15.121-8.476 25.745-17.701 31.995-23.946l4.886-4.882-4.817-4.95-9.014-9.264z"></path><path d="M264.708 239.014c-6.034 5.995-38.464 37.014-89.708 36.903-50.598-.11-82.657-30.49-88.833-36.583l-9.111 8.889c6.693 6.697 41.776 40.436 97.444 40.802 56.796.374 92.739-34.268 99.222-40.747z" style="fill:#942838"></path><path d="m287.513 251.595-5.008 4.986c-10.412 10.368-48.898 44.197-106.951 44.197l-.53-.001c-57.764-.202-96.058-33.88-106.418-44.196l-4.938-4.918-4.939 4.917-4.556 4.535-4.556 4.535-4.967 4.944 4.951 4.961c7.609 7.625 20.539 18.883 38.929 29.214 27.04 15.191 56.127 22.932 86.453 23.008l.448.001c30.451 0 59.67-7.734 86.846-22.988 18.434-10.347 31.375-21.609 38.985-29.235l4.882-4.893-4.83-4.944-8.861-9.069z"></path><path d="M54.556 270.611c8.083 8.1 51.509 49.993 120.444 50.167 69.49.175 113.328-42.172 121.306-50.167l-8.861-9.069c-7.482 7.45-48.151 46.461-112.444 46.236-63.579-.223-103.717-38.652-111.333-46.236z" style="fill:#fff"></path><path d="M218.4 35.892a19.87 19.87 0 0 0-14.142 5.858l-8.387 8.387a22 22 0 0 0-8.426-1.665h-24.278c-2.916 0-5.74.565-8.347 1.633l-8.356-8.356a19.87 19.87 0 0 0-14.142-5.858 19.87 19.87 0 0 0-14.142 5.858L89.072 70.858A19.87 19.87 0 0 0 83.214 85c0 5.342 2.08 10.365 5.858 14.142l8.323 8.323a21 21 0 0 0-1.326 7.368v25.833c0 2.689.524 5.323 1.503 7.769l-8.5 8.5c-7.798 7.798-7.798 20.486 0 28.284l29.108 29.108a19.87 19.87 0 0 0 14.142 5.858c5.342 0 10.365-2.08 14.142-5.858l8.261-8.261a22 22 0 0 0 8.135 1.551h24.278a21.9 21.9 0 0 0 8.629-1.78l8.49 8.49a19.87 19.87 0 0 0 14.142 5.858c5.342 0 10.365-2.08 14.142-5.858l29.108-29.108c7.798-7.798 7.798-20.486 0-28.284l-8.419-8.419a20.9 20.9 0 0 0 1.533-7.85v-25.833c0-2.592-.468-5.107-1.355-7.45l8.241-8.241A19.87 19.87 0 0 0 267.507 85c0-5.342-2.08-10.365-5.858-14.142L232.542 41.75a19.87 19.87 0 0 0-14.142-5.858"></path><path d="M240.169 149.597c2.778-1.997 4.594-5.248 4.594-8.93v-25.833c0-3.534-1.674-6.671-4.264-8.683l14.079-14.079c3.905-3.905 3.905-10.237 0-14.142L225.47 48.822c-3.905-3.905-10.237-3.905-14.142 0l-14.365 14.365c-2.193-2.861-5.636-4.714-9.519-4.714h-24.278c-3.855 0-7.276 1.825-9.472 4.65l-14.301-14.301c-3.905-3.905-10.237-3.905-14.142 0L96.143 77.929c-3.905 3.905-3.905 10.237 0 14.142l14.126 14.126a10.97 10.97 0 0 0-4.2 8.636v25.833c0 3.654 1.789 6.882 4.531 8.883l-14.457 14.457c-3.905 3.905-3.905 10.237 0 14.142l29.108 29.108c3.905 3.905 10.237 3.905 14.142 0l14.121-14.121a11.97 11.97 0 0 0 9.346 4.483h24.278c3.965 0 7.47-1.931 9.655-4.896l14.535 14.535c3.905 3.905 10.237 3.905 14.142 0l29.108-29.108c3.905-3.905 3.905-10.237 0-14.142z" style="fill:#fff"></path><path d="M159 112h32v32h-32zm-26.677-17.681c-5.247 0-9.5-4.253-9.5-9.5s4.253-9.5 9.5-9.5a9.5 9.5 0 0 1 9.317 11.349l9.498 10.382a22.34 22.34 0 0 0 3.629-12.231c0-12.396-10.049-22.444-22.444-22.444-12.396 0-22.444 10.049-22.444 22.444 0 12.396 10.049 22.444 22.444 22.444 4.458 0 8.608-1.305 12.101-3.546l-10.375-9.563a9.4 9.4 0 0 1-1.726.165m76.68-9.5c0-5.247 4.253-9.5 9.5-9.5s9.5 4.253 9.5 9.5a9.5 9.5 0 0 1-11.349 9.317l-10.382 9.498a22.34 22.34 0 0 0 12.231 3.629c12.396 0 22.444-10.049 22.444-22.444 0-12.396-10.049-22.444-22.444-22.444-12.396 0-22.444 10.049-22.444 22.444 0 4.458 1.305 8.608 3.546 12.101l9.563-10.375a9.5 9.5 0 0 1-.165-1.726m-76.68 76.931c-5.247 0-9.5 4.253-9.5 9.5s4.253 9.5 9.5 9.5a9.5 9.5 0 0 0 9.317-11.349l9.498-10.382a22.34 22.34 0 0 1 3.629 12.231c0 12.396-10.049 22.444-22.444 22.444-12.396 0-22.444-10.049-22.444-22.444 0-12.396 10.049-22.444 22.444-22.444 4.458 0 8.608 1.305 12.101 3.546l-10.375 9.563a9.4 9.4 0 0 0-1.726-.165m76.68 9.5c0 5.247 4.253 9.5 9.5 9.5s9.5-4.253 9.5-9.5a9.5 9.5 0 0 0-11.349-9.317l-10.382-9.498a22.34 22.34 0 0 1 12.231-3.629c12.396 0 22.444 10.049 22.444 22.444 0 12.396-10.049 22.444-22.444 22.444-12.396 0-22.444-10.049-22.444-22.444 0-4.458 1.305-8.608 3.546-12.101l9.563 10.375a9.5 9.5 0 0 0-.165 1.726"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-echo'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const ela = {
  id: 'ela',
  name: 'Ela',
  role: 'Defender',
  org: 'GROM',
  squad: 'NIGHTHAVEN',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'f',
    country: 'pl',
    season: 'Y2S3',
    height: 173,
    weight: 68,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Elzbieta Bosak',
    birthplace: 'Wroclaw, Poland'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#228f90"></path><path d="M275.833 227.833 248.3 198.052a103 103 0 0 0 2.45-2.719c2.009-2.315 7.922-9.353 13.503-20.191l17.414 4.135-13.41-12.836c4.194-10.293 7.481-22.946 7.577-37.497.133-20.116-5.883-35.109-8.336-40.647-.891-2.012-3.953-8.696-9.763-16.858l14.515-20.023-22.751 9.832c-6.479-7.08-14.87-14.301-25.499-20.027-4.15-2.236-8.506-4.157-13.003-5.776l-.538-13.488-8.572 10.689c-31.808-8.178-68.927-1.589-95.331 22.63a94 94 0 0 0-6.284 6.359l-15.251-6.137 10.627 11.673c-14.961 19.399-19.305 40.633-20.556 52.667l-39.787 7.896 39.747 10.718c1.443 14.77 6.027 27.112 10.902 36.533l-12.37 12.554 17.071-4.382c3.421 5.375 6.519 9.166 8.234 11.173.89 1.041 6.08 6.925 14.845 13.647l-33.067 42.707 41.021-37.102c7.591 4.899 16.897 9.666 27.659 12.866-1.802.182-3.613.356-5.441.513A365 365 0 0 1 117 228.274a8.11 8.11 0 0 0-8.111 8.111c0 3.68 2.453 6.783 5.811 7.775l-.001.005a484 484 0 0 0 62.217 12.831 485 485 0 0 0 21.964 2.531q-1.763.455-3.381.844c-22.979 5.541-52.242 8.643-58.333 8.792-.875.021-4.512.06-9.217 1.03a50 50 0 0 0-3.176.763l-.001.017c-1.774.469-3.088 2.07-3.088 3.991a4.13 4.13 0 0 0 2.667 3.86l-.001.011a192 192 0 0 0 13.023 4.494c13.666 4.173 24.821 5.722 39.681 7.833 8.46 1.202 12.69 1.803 16.194 1.972 2.285.11 12.091.511 16.937 1.287-12.587 3.671-22.31 6.507-34.146 9.157-16.812 3.764-30.688 5.54-37.287 6.369-1.832.23-3.361.41-4.435.534q-1.408.446-1.375.708.024.194.834.289c1.017.119 2.004.475 3.027.53 2.896.158 5.746.81 8.633 1.095 3.693.364 7.372.863 11.062 1.266 13.219 1.444 31.695 6.431 31.729 6.292.037-.15-21.329-5.251-31.021-7.167-5.359-1.059-11.327-1.971-12.75-1.932-.012 0-1.009.027-2.292-.22-.152-.029-1.137-.219-1.125-.333.016-.153 1.826-.08 2.125-.069 4.211.146 14.235-1.598 14.472-1.639 19.067-3.317 20.769-3.236 31.568-5.584a417 417 0 0 0 23.415-5.807 23.6 23.6 0 0 0 6.221-2.086 2.72 2.72 0 0 0 2.469-2.702 2.725 2.725 0 0 0-2.237-2.679l.008-.049-25.74-3.141a757 757 0 0 1-7.825-1.142c-15.036-2.273-23.033-3.506-33.574-6.227a222 222 0 0 1-10.481-2.984c12.002-1.435 20.747-1.893 22.759-2.016 9.47-.576 27.724-3.375 66.488-13.469a6.37 6.37 0 0 0 0-12.74 351 351 0 0 1-44.793-3.431 351 351 0 0 1-23.461-4.136c3.447-.416 6.923-.86 10.461-1.364a497.5 497.5 0 0 0 64.024-13.466l.121-.033.019-.005-.001-.001c3.931-1.242 6.782-4.916 6.782-9.258 0-4.113-2.562-7.621-6.174-9.035a108 108 0 0 0 4.72-4.072q16.716 11.984 33.428 23.959"></path><path d="M90.194 163.806 99.916 175l-5.222-13.806zm15.639 11.458a466 466 0 0 0 15.944 26.764l-12.111-10.111a82 82 0 0 1-2.528-9 82 82 0 0 1-1.305-7.653m2.209-6.097a95 95 0 0 0 17.375 2.148l2.75 23.103a39 39 0 0 1-3.375-2.875c-1.144-1.093-2.349-2.377-4.292-4.833a104 104 0 0 1-5.614-7.829zm25.583 2.147h2.458a432 432 0 0 0 18.708 45.436l-13.083-3.875q-1.145-4.546-2.208-9.25a389 389 0 0 1-5.875-32.311m10.583-.314a112 112 0 0 0 17.833-.834l-3.958 31.625A690 690 0 0 1 144.208 171m24.688 4.021-3.021 43.562 15.681.028a1035 1035 0 0 1-12.66-43.59M186 207.222h1.611a209 209 0 0 0 5.014-8.972c3.059-5.805 6.233-11.887 9-20.042a105 105 0 0 0 2.208-7.375l-29.5-.944zm3.667 10.611a112.7 112.7 0 0 0 25.777-8.055 95 95 0 0 0-.139-12.167 95.2 95.2 0 0 0-4.097-21.278 192.6 192.6 0 0 1-21.541 41.5m29.25-46.519 13.75-.342a147 147 0 0 1-9.027 21.25zm19.305-1.036 5.111-1 2.278 15.833a176 176 0 0 1-19.819 19.723 180 180 0 0 0 12.43-34.556m22.57-45.361-15-3.958a29.2 29.2 0 0 1-6.375 11.521 29.2 29.2 0 0 1-9.821 7.111l.737 10.076-4.889-8.583a30.9 30.9 0 0 1-15.722-.416l-6.833 14.583 1.611-16.944a29.3 29.3 0 0 1-5.333-4.278c-5.073-5.157-7.027-11.013-7.833-14.319a131 131 0 0 0 6.542-2.125c5.976-2.115 10.056-4.047 13-5.375 3.938-1.776 9.634-4.183 17-6.75l3.417-13.25-.042 12.167c3.253-.851 5.948-1.013 7.792-1 2.5.018 3.717.358 4.708 1.125.472.365 1.132 1.011 1.792 2.5 1.441 3.251 1.174 6.657.833 8.667l14.417 2.417c-.393-6.424-2.799-34.048-25.875-56.5-4.703-4.576-24.663-22.947-56.083-24.25-4.134-.171-36.89-.996-63 24.083-12.431 11.94-18.436 25.027-21.292 32.792l11.917 10.5a8.8 8.8 0 0 1 2.243-1.165c1.898-.657 3.554-.479 4.882-.294 4.092.57 7.949 1.612 9.875 2.167l-1.667-16.083 10.042 19.556c6.215 2.176 10.728 4.171 13.778 5.639 1.582.761 4.951 2.43 9.75 4 1.69.553 3.104.945 4.056 1.194-.669 2.655-2.972 10.329-10.347 16.142-4.937 3.891-9.977 5.24-12.736 5.761l-3.917 8.125.083-8a27.9 27.9 0 0 1-8.972-1.278c-7.32-2.312-11.752-7.091-13.639-9.417L99 133.611l7.333-8.5a29 29 0 0 1-2.042-7.153 29 29 0 0 1-.069-8.125l-11.944-8.556c-2.124 8.688-2.598 16.039-2.611 21.222-.025 9.76.087 19.874 6.807 27.719.651.76 2.12 2.381 4.36 4.031 5.008 3.691 10.547 5.079 20.083 5.833 10.184.806 17.927.336 18.586.296 0 0 18.705-1.134 36.053-1.212 23.067-.105 41.444 1.167 41.444 1.167.711.049 7.018.487 15.273-.353 10.795-1.099 15.437-3.419 18.124-5.113a30.3 30.3 0 0 0 6.352-5.367 72.5 72.5 0 0 0 4.043-24.583m-85.459-28.834c-10.33.039-18.146-4.767-24.083-8.417a63 63 0 0 1-11.417-9c5.425 3.17 18.194 9.656 35.667 9.583 17.135-.071 29.657-6.412 35.083-9.583a66 66 0 0 1-10.444 8.25c-6.455 4.115-14.319 9.128-24.806 9.167" style="fill:#fff"></path><path d="M119.167 118.333c-.307 5.981 4.592 10.958 10.333 10.833 5.58-.121 10.192-5.023 9.889-10.833zm92.062-.006c-.307 5.981 4.592 10.958 10.333 10.833 5.58-.121 10.192-5.023 9.889-10.833z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-ela'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const fenrir = {
  id: 'fenrir',
  name: 'Fenrir',
  role: 'Defender',
  org: 'UNAFFILIATED',
  squad: 'REDHAMMER',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 3
  },
  meta: {
    gender: 'm',
    country: 'se',
    season: 'Y8S2',
    height: 176,
    weight: 74,
    price: {
      renown: 25000,
      r6credits: 600
    }
  },
  bio: {
    real_name: 'Emil Svensson',
    birthplace: 'Uppsala, Sweden'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73.002 73.002h204v204h-204z" style="fill:#5f51bf"></path><path d="M208.002 77.002c-2-20-26-8-24-26 1-7-4-12-13-14 29-4 11 18 29 20 16 1 25 11 25 23zm-68-8 1 12c-7-5-4-6-16-7-8-2-10-12-10-13 2 4 7 8 10 8zm-45 57c-6-12-17-1-23-6 10 1 17-18 31 3z" style="fill:#fff"></path><path d="M45.002 305.002v-67l-21 7 16-26 24-60-8 1 25-24h-8l32-15-7-12 33-8-3-21 13 2-4-45 36 31-3-27 22 33 59 9 18 17h68l3 11v8l-30 29v-10h-4l-10 9 2-9-25 7-16 19-3 14q-1.86 8.13 1 11l12 12 5-2-1 10-5 7v9l-19 2-47-38 19 22 1 16 14 13h-9l31 32-11-1 23 34z"></path><path d="m239.002 143.002-5 12h-6c-17-3-15-20-29-16-62 16-26-38-71-34-67 7-24-39-65-45 28-4 29 32 55 32 25-1 35-20 48 17 18 39 18-3 68 25q13-3 19 2z" style="fill:#fff"></path><path d="m222.002 173.002 1 3c-18-3-16-18-45-12-50 16-24-34-63-37 42-4 27 36 56 25 35-12 36 10 51 9z" style="fill:#fff"></path><path d="m142.002 46.002 22 24-4 14-11-9zm-58 101 25-11-6 10h10l-3 10 18-5-2 13 9-4 2 8 27 8-30 2-18 5 7-11-20 1 9-12-16-1 4-11z" style="fill:#5f51bf"></path><path d="m171.002 92.002 40 2 7-5h18l1 1c12-1 15 7 17 10h10l-5 8h22c10-2 30-7 35-3l12 11 2 5-7 8-64 2 10-3 8-8-20-2-5-2-3 4h-26l-16-13zm62 1 15 6 3 11-17 2-8-8z" style="fill-rule:evenodd;clip-rule:evenodd;fill:#5f51bf"></path><path d="M254.002 139.002h18l-4 3-17 19-2 13-12-17 5-11zm-29 22 5-1 8 10 4 10 15 16-10 7-12-11-10-22zm33 36 8 8v1h-9l1-2zm-223 40 10-11 7-21v25zm55-32-1 16h6l-3 11h12l2 14 17-8v22l1 10-11-13-13 4-7-20-12 3 6-17-9-1zm81 30 23 10 3-6 10 5-6-20 8 1-6-27 9 11 3 18 9 8h-5l-6-2 1 19-12-4-4 6zm59 15 19 19-15-3 5-2z" style="fill:#5f51bf"></path><path d="M320.002 104.002h14l4 8v6m-39 20 5-1-6.6 7.6zm-44 69-6-1v-2l7.9-5.6v4.6z" style="fill:#fff"></path><circle cx="236.667" cy="103.667" r="5" style="fill:#fff"></circle></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-fenrir'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const finka = {
  id: 'finka',
  name: 'Finka',
  role: 'Attacker',
  org: 'CBRN THREAT UNIT',
  squad: 'NIGHTHAVEN',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'f',
    country: 'ru',
    season: 'Y3S1',
    height: 171,
    weight: 68,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Lera Melnikova',
    birthplace: 'Gomel, Belarus'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#fead33"></path><path d="m157.292 21.792 19.958 9.083 3.458 10.792 20.597-1.5 8.25 12.111 19.333 2.556 7.132 17.729 15.688 3.938 12.083 15.875-6.417 9.125 11.583 4 8.792 15.944-6.354 9.16v32.438L197.417 277H93.167L118 232.917l-5.004 6.593 27.671-47.343-21.778-43.278-4.556-61.722 33.722-38.889z" style="fill:#fff"></path><path d="m160.25 29.25 12.75 5.5 2.75 8.667-25.667 37.667L156 98.833l16.333 3.667 13.333 38a129 129 0 0 0-1.083 11.333c-.283 5.566-.07 8.596-.167 17.583a486 486 0 0 1-.167 8.583 331 331 0 0 1 1.75-8.5c1.356-6.176 2.204-9.198 2.917-12.333.916-4.028 1.966-9.809 2.417-17.167l-7.25-20.5 15.667 5 9.333 15.333 16 2.75 8.167 10.583 17.333 7.333 16.5-23.75-.667 25-52.528 89-16.472 26.25h-17.667l61.125-111.125-75.458 96 15-50.75L110.979 277H89.611L118 232.917l28.833-40.333-22.5-44.917L120 88.889l32.792-37.91z"></path><path d="m179.542 47.125 19-1.5 6.083 9.125-29.958 42.708-14.584-2.791-4.208-12.709zm29.708 10.542 15.792 2.042L231 74.583l-30.417 44.333-14-4.167-8.302-12.948zm26.111 20.194 13.222 3.25 8.5 11.25-31.611 44.611-13.111-1.916-7.472-12.889zm18.667 28.083L265 109.833l6.417 11.361-22.889 32.75-11.278-4.548-7.25-9.507zm-96.695 142.973-35.812 63.812-9.042-6.125z"></path><path d="M45 264.333v13.834l43-60.5zm79.667-60.25L57.417 305H45v-5z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-finka'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const flores = {
  id: 'flores',
  name: 'Flores',
  role: 'Attacker',
  org: 'UNAFFILIATED',
  squad: 'GHOSTEYES',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'ar',
    season: 'Y6S1',
    height: 181,
    weight: 72,
    price: {
      renown: 15000,
      r6credits: 360
    }
  },
  bio: {
    real_name: 'Santiago Miguel Lucero',
    birthplace: 'Buenos Aires, Argentina'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#860c04"></path><path d="M171.875 73a53.6 53.6 0 0 0-14.018-6.96c-7.356-2.384-13.082-2.457-19.524-2.54-1.505-.019-2.98.02-4.77.417-3.197.71-5.774 2.203-7.175 3.027a31 31 0 0 0-1.833 1.167L63.5 111.889c-6.898 4.403-11.26 5.498-14.056 5.583-.483.015-2.2.038-4.389.583-3.593.895-5.661 2.498-6.083 2.833-.822.654-1.317 1.204-2.306 2.305a41 41 0 0 0-3.679 4.753 92 92 0 0 1 9.763-1.072c6.495-.365 11.84-.616 17.972 1.486 3.092 1.06 8.444 2.976 9.796 7.419.264.869.316 1.638.315 2.164v100.444c.108.745.178 2.025-.458 3.278-.757 1.49-2.135 2.195-2.958 2.583-2.804 1.323-9.84 4.015-19.306 7.194l-5.556 14.389a558 558 0 0 1 30.444-2.49v13.656h26.472c.204.976.521 2.304 1.014 3.847.176.55.841 2.617 1.75 4.5.789 1.635 4.219 8.743 8.875 8.763a5 5 0 0 0 1.848-.36 11.7 11.7 0 0 1-1.563-2.185c-2.271-4.117-1.316-8.411-1.037-9.586a14.9 14.9 0 0 1 2.224-4.978h35.646a281 281 0 0 1 10.771 5.292c6.437 3.337 9.316 5.153 14.938 7.375 1.932.764 4.108 1.624 6.979 2.417 3.373.931 10.139 2.733 18.722 1.833 3.94-.413 11.676-1.318 19.444-6.778 4.975-3.497 8.053-7.518 9.764-10.139h48.153V73zm47.75 181.792c-4.746 1.942-9.594 3.948-16.333 4.33-9.659.548-17.083-2.458-20.848-4.03-2.448-1.022-6.393-3.165-14.361-7.299 0 0-6.029-3.208-12.206-4.069-2.389-.333-4.421.013-5.107.172-.903.209-1.762.539-1.762.539-.474.182-.874.367-1.19.525.516.059 1.194.152 1.984.302a31 31 0 0 1 3.2.807c1.623.51 3.822 1.4 7.942 3.712 2.129 1.195 3.678 2.157 3.951 2.326 0 0 5.666 3.511 12.333 6.75 3.673 1.784 9.353 4.046 17.354 5.479-9.605-1.048-20.194-3.736-30.569-9.486a74 74 0 0 1-2.847-1.66l3.417 3.285a12 12 0 0 1-1.385-.402c-1.403-.504-2.348-1.149-2.574-1.298-2.089-1.382-7.726-3.45-9.5-4.064-3.157-1.092-5.926-1.528-11.313-2.49a172 172 0 0 0-11.312-1.635c-2.202-.306-15.679-2.398-23-14.25-3.187-5.16-4.024-10.254-4.25-13.417l.146-27.312c7.882 4.533 20.209 9.84 35.271 9.285a59 59 0 0 0 6.944-.667l-.361-12.681c-2.374.447-6.793.922-11.639-.875-6.549-2.428-9.861-7.515-12.167-11.056-4.697-7.213-5.784-14.509-6.028-18.611-.621-10.457 3.161-18.26 6.833-25.833 3.935-8.117 8.343-13.558 11.167-17a98.8 98.8 0 0 1 15.958-15.5c7.192-4.677 13.429-6.672 17.303-7.623 24.682-6.066 48.558 6.786 65.183 15.735a167 167 0 0 1 9.639 5.611v88.494a164 164 0 0 0-1.154 9.443c-.316 3.424-.669 8.489-2.797 9.576-.471.24-.918.306-.918.306-1.174.172-1.939-.509-3.592-1.216-.376-.161-.943-.345-2.078-.714a23 23 0 0 0-5.878-1.07 20.6 20.6 0 0 0-6.137.657c-1.507.404-3.715 1.02-5.988 2.775-2.017 1.558-3.032 3.201-3.238 3.542a12.7 12.7 0 0 0-1.276 2.928c-.217.739-2.24 7.617 1.868 11.826 1.594 1.633 3.431 2.168 4.354 2.438 3.181.927 7.268.544 9.479-1.708.756-.77 1.576-2.047 1.427-2.188-.046-.043-.169.035-.625.156-.253.068-.464.11-.604.135-.666.349-1.768.8-3.135.771-2.941-.063-5.792-2.318-6.625-5.333-.995-3.602 1.286-6.857 3.458-8.375 2.097-1.465 4.323-1.471 5.5-1.458 3.785.041 8.211 1.99 10.5 5.833 2.945 4.943.819 10.441-.542 13.958-.553 1.43-1.852 4.681-5 7.583-1.786 1.649-3.687 2.738-6.872 4.041m5.104 7.047c3.112-1.792 8.158-5.227 12.382-11.173.626-.88 1.492-2.283 2.389-4.349v15.522z"></path><path d="M133.2 185.441c-4.756-1.637-7.52-4.668-9.616-7.024-7.944-8.928-9.378-19.649-9.958-24.458-.195-1.617-.754-6.887.125-13.667.189-1.456.935-6.77 3.417-13.403 1.196-3.197 3.137-7.611 6.872-13.403 4.177-6.477 8.508-11.433 16.819-19.789a501 501 0 0 1 22.153-20.947c-6.113-2.442-14.593-4.793-24.675-4.488-2.328.07-4.528.276-6.585.572l-44.25 31.5a591 591 0 0 1-6.333 4.875c-6.249 4.744-9.373 7.116-12.472 9.042-6.165 3.832-10.491 5.506-12.222 6.139a59 59 0 0 1-4.306 1.389c2.148.25 20.122 2.54 22.958 12.597.225.798.362 1.671.375 2.625v103.417a9.75 9.75 0 0 1-1.712 5.266 9.74 9.74 0 0 1-4.233 3.429c-7.123 2.569-12.258 4.396-14.444 5.028-.445.129-1.595.447-2.694 1.389-1.027.88-1.538 1.901-1.733 2.302a7.7 7.7 0 0 0-.739 2.615 165.5 165.5 0 0 1 38.723-1.111V254.5l9.417-8.5V96.083c2.78-2.419 12.762-10.518 24.792-8.542 1.614.265 3.414.736 5.333 1.542a85.4 85.4 0 0 0-14.417 21.75c-4.608 10.015-6.127 18.474-6.625 21.667-1.594 10.219-.757 17.974-.556 19.699a66.7 66.7 0 0 0 3.181 13.926c1.006 2.919 1.944 5.583 3.958 8.75.198.311 2.845 4.415 6.667 7.625 8.642 7.259 20.3 7.431 22.958 7.417l-.125-3.708c-2.107.351-5.861.675-10.053-.768m-40.367 58.164-4.056 3.812V103.384l4.056-3.689zm18.334 17.562c1.922-.799 4.973-1.825 8.792-2.042 9.065-.514 16.365 3.882 20.956 6.647 1.39.837.453.36 10.711 7.27 3.345 2.253 4.897 3.282 7.167 4.583 3.048 1.747 5.437 2.864 8.417 4.25 4.154 1.931 6.715 3.122 9.903 4.292 5.049 1.852 10.416 3.821 17.611 4.006 6.536.168 11.356-1.218 12.5-1.562 1.005-.301 6.994-2.158 12.827-6.854 0 0 3.481-2.802 6.388-8.015.116-.207.587-1.052.396-1.214-.112-.095-.401.087-.972.417-.531.306-1.094.56-1.611.889-.668.425-5.132 2.755-10.917 3.861-1.126.215-6.752 1.235-14.11-.033-4.567-.787-7.622-2.08-12.64-4.203-1.857-.786-6.166-2.979-14.708-7.333 0 0-3.731-1.902-12.082-5.717a42 42 0 0 0-9.681-3.13c4.828 2.024 8.501 4.13 11.014 5.722 3.233 2.049 7.841 5.335 10.292 7.083 1.779 1.269 3.567 2.568 6.25 4.125a64 64 0 0 0 5.292 2.75 22.2 22.2 0 0 1-5.014-.819c-3.892-1.11-6.025-2.9-10.111-5.528-2.8-1.801-4.786-2.883-8.625-4.973-2.662-1.45-7.177-3.909-12.82-6.027-5.824-2.186-10.58-3.971-17.167-4.056-2.947-.038-7.97-.045-13.444 2.667a25.2 25.2 0 0 0-4.614 2.944" style="fill:#fff"></path><path d="M287.269 259.48a16.1 16.1 0 0 1-5.893.9c-1.291-.047-2.393-.247-3.584-.546-4.321-1.086-8.443-3.142-10.875-4.472l2.361-2.639V104.444l15.167-13.5-.944-.833a67 67 0 0 1-8.417 3.806c-2.315.858-6.434 2.36-12.017 3.192-3.308.493-5.776.549-8.441.599a96 96 0 0 1-14.113-.787c-2.226-.285-9.423-1.274-21.578-4.789-7.706-2.228-19.785-6.16-27.473-9.085-1.275-.485-5.045-1.938-10.262-3.097a71 71 0 0 0-5.157-.95l7.5-6h-3.667l-32.5 25.667c1.889-.772 4.53-1.839 7.708-3.083 5.669-2.22 6.711-2.523 7.771-2.771 3.894-.911 7.041-.841 9.479-.771 4.037.117 7.061.752 9.958 1.375a75 75 0 0 1 8.153 2.25c6.134 2.037 10.844 4.089 15.778 6.278 15.662 6.948 18.95 8.788 25.608 9.824 3.239.504 5.935.608 7.669.621v160.478a16.4 16.4 0 0 1 1.833-3.409c.671-.954 1.616-2.272 3.306-3.429a12 12 0 0 1 3.069-1.487c2.346-.757 4.423-.649 6.083-.458 3.591.413 5.899 1.293 9.907 2.606 5.607 1.837 8.41 2.755 9.593 2.727 4.325-.103 7.565-2.477 11.292-5.208a39 39 0 0 0 7.889-7.736 16.2 16.2 0 0 1-5.203 3.006m-22.769-5.786-4.5-3.049V108.9l4.5-1.79z" style="fill:#fff"></path><path d="M231.292 87.125c-.117-.128.319-.702.688-1.188 2.999-3.956 2.664-3.604 2.965-3.938 3.887-4.315 8.445-6.567 8.445-6.567 1.471-.727 3.305-1.616 5.889-2.044 1.762-.292 2.888-.207 6.503-.076 2.37.086 4.743.097 7.112.202 3.368.149 9.392-.624 21.051-4.738a59 59 0 0 1-3.611 5.167c-1.505 1.925-2.608 3.336-4.222 4.778-3.063 2.737-6.142 3.958-7.833 4.611-1.393.538-4.9 1.77-10.165 2.025-11.142.539-16.933-3.937-23.55-.171-.592.337-1.042.656-1.292.84-.868.624-1.832 1.261-1.98 1.099m-8.77 150.699c-.074-.153-.668.02-1.203.117 0 0-1.025.185-2.736-.024-1.788-.218-4.724-2.459-4.917-5.694-.194-3.258 2.527-5.298 2.944-5.611 2.769-2.076 6.031-1.392 7.2-1.147.948.199 3.704.777 5.523 3.224 1.296 1.744 1.469 3.566 1.583 4.958.412 5.012-1.82 8.991-2.529 10.159-3.905 6.436-10.7 8.489-13.221 9.25-2.929.885-5.435 1.068-8.5 1.292-1.438.105-5.002.31-9.604-.118-6.528-.607-11.426-2.141-14.53-3.132-3.043-.972-5.546-1.979-7.143-2.625-4.788-1.936-5.052-2.408-8.333-3.611-5.46-2.002-9.166-2.322-10.347-2.403 0 0-6.296-.43-8.672 2.063-.066.069-.321.337-.266.416.061.087.455-.117.891-.279 0 0 .458-.17 1.616-.367 1.797-.306 4.25.083 4.25.083 3.552.563 6.264 1.604 6.264 1.604 3.418 1.312 5.267 2.491 8.25 4.104 3.39 1.834 8.372 4.499 14.729 6.5a73 73 0 0 0 6.729 1.75c2.549.551 5.454 1.167 9.333 1.417.625.04 2.624.158 5.25.083 2.957-.084 4.436-.126 6.104-.5 2.21-.496 2.689-1.011 7.833-2.708.767-.253 1.399-.454 1.812-.583a31.7 31.7 0 0 1-7.389 4.5c-1.261.54-2.732 1.061-3.542 1.347-.471.167-.861.3-1.125.389a23 23 0 0 0 4.806-.069c.937-.113 5.785-.755 10.833-4.208 2.9-1.984 4.692-4.093 5.778-5.389.78-.931 1.938-2.328 3.083-4.417 1.8-3.282 2.372-6.088 2.5-6.75.468-2.427.403-4.327.361-5.389-.087-2.182-.148-3.71-.889-5.583-1.21-3.06-3.354-4.817-4.191-5.439-1.527-1.134-2.888-1.596-4.503-2.145-1.66-.564-3.513-1.193-5.944-1.083-1.011.046-2.999.135-5.052 1.296-.351.199-4.69 2.749-5.076 7.77-.075.969-.273 5.56 3.211 7.823 3.357 2.18 7.419.439 8.317-.267.127-.099.583-.457.512-.604" style="fill:#fff"></path><path d="M213.219 154.222c0-21.263-17.498-38.5-39.083-38.5s-39.083 17.237-39.083 38.5c0 9.35 3.385 17.92 9.011 24.589l-6.261 59.633h72.667l-6.215-59.687c5.598-6.661 8.964-15.21 8.964-24.535"></path><path d="M205.636 154.316c0-17.397-14.103-31.5-31.5-31.5s-31.5 14.103-31.5 31.5c0 8.611 3.458 16.411 9.058 22.097l-5.966 54.698h57.222l-6.007-55.08c5.382-5.652 8.693-13.294 8.693-21.715M154.167 223.5l5.16-50.238c-5.901-4.382-9.715-11.321-9.715-19.135 0-13.255 10.969-24 24.5-24s24.5 10.745 24.5 24c0 7.846-3.844 14.811-9.786 19.19l5.425 50.183z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-flores'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const frost = {
  id: 'frost',
  name: 'Frost',
  role: 'Defender',
  org: 'JTF2',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'f',
    country: 'ca',
    season: 'Y1S1',
    height: 172,
    weight: 63,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Tina Lin Tsang',
    birthplace: 'Vancouver, Canada'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#006f93"></path><path d="M229.75 101.75h-109.5c-9.389 0-17 7.611-17 17v109.5c0 9.389 7.611 17 17 17h109.5c9.389 0 17-7.611 17-17v-109.5c0-9.389-7.611-17-17-17M235.5 229a5 5 0 0 1-5 5h-111a5 5 0 0 1-5-5V118a5 5 0 0 1 5-5h111a5 5 0 0 1 5 5z"></path><path d="M61 147.278h228v52.306H61z"></path><path d="M46.444 166.775v37.309h257.889v-37.267l-7.679 7.665-12.386 12.364-12.474-12.374-3.189-3.164-3.169 3.183-5.16 5.184-7.13 7.162-12.478-12.367-3.179-3.151-3.168 3.162-12.378 12.356-7.205-7.186-5.185-5.171-3.198-3.189-3.178 3.209-12.207 12.329-12.469-12.358-3.172-3.144-3.168 3.148-12.432 12.354-12.245-12.333-3.172-3.195-3.193 3.173-12.437 12.36-12.3-12.344-3.159-3.171-3.188 3.143-12.551 12.374-12.202-12.334-3.168-3.202-3.199 3.171-12.479 12.368-12.304-12.349z"></path><path d="m284.278 193.194-15.653-15.528-15.458 15.528-15.667-15.528-15.556 15.528-15.569-15.528L191 193.194l-15.667-15.528-15.625 15.528-15.417-15.528-15.625 15.528-15.472-15.528-15.75 15.528-15.361-15.528-15.667 15.528-15.472-15.528v21.917h248.889v-21.917zm-202.195.973a3.5 3.5 0 1 1 0-7 3.5 3.5 0 0 1 0 7m186.542 0a3.5 3.5 0 1 1 0-7 3.5 3.5 0 0 1 0 7" style="fill:#fff"></path><path d="M304.333 142.778H46.444v14.336l1.318 1.318 15.472 15.472 3.166 3.166 3.182-3.151 12.469-12.347 4.514 4.559 7.681 7.757 3.16 3.192 3.198-3.155 12.542-12.373 12.336 12.35 3.173 3.176 3.184-3.165 12.414-12.343 12.265 12.325 3.171 3.186 3.19-3.167 12.459-12.37 12.496 12.374 3.189 3.158 3.166-3.181 7.722-7.757 4.539-4.559 12.311 12.322 3.178 3.181 3.183-3.175 7.778-7.757 4.611-4.599L250 173.92l3.192 3.161 3.166-3.186 12.253-12.33 4.655 4.602 7.847 7.757 3.169 3.133 3.164-3.138 15.556-15.431 1.331-1.32z"></path><path d="M50.944 147.278v7.972l15.472 15.472 15.667-15.514 15.361 15.514 15.725-15.514 15.497 15.514 15.604-15.514 15.438 15.514 15.625-15.514L191 170.722l15.444-15.514 15.5 15.514 15.556-15.514 15.667 15.514 15.417-15.514 15.694 15.514 15.556-15.431v-8.014H50.944zm15.473 12.305a3.5 3.5 0 1 1 0-7 3.5 3.5 0 0 1 0 7m217.861 0a3.5 3.5 0 1 1 0-7 3.5 3.5 0 0 1 0 7" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-frost'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const fuze = {
  id: 'fuze',
  name: 'Fuze',
  role: 'Attacker',
  org: 'SPETSNAZ',
  squad: 'REDHAMMER',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'ru',
    season: 'Release',
    height: 180,
    weight: 80,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Shuhrat Kessikbayev',
    birthplace: 'Samarkand, Uzbekistan'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M305 305H45V45h260l-57.167 40.167 41.153 9.792-50.681 27.375 60.736 5.625-81.542 52.542 86.927 26.053-70.677 15.135 41.417 29.34-49.85 3.46z" style="opacity:.4"></path><path d="M184.5 241.889 240.116 277H73V73h175.772l-20.814 18.312 27.583 8.229-52.074 28.973 64.199 8.819-73.833 44.333 68.778 23.278-72.286 6.354 57.147 32.73z" style="fill:#a62222"></path><path d="M73 73v53.667L202.778 73zm0 149.972V277h129.75z"></path><path d="M73 218.417v4.555L269.222 305H305zm0-13.361v3.416l154.722 36.695 27.5.833zm0-47.223V160l209.278-23.667-72.71 2.084zm0-12.208v2.792l160.528-31.334-29.667-.444zm0-18.958v4.416L305 45h-35.556zm100.833-20.25 10.75 4.833-8.333 7.417zM199.771 222.5l20.021 5.292-7.125-9.959zm9.104-127.125 8.708-7.521 4.75 11.438-9.312 6.458z" style="fill:#fff"></path><path d="M222.052 141.5c-1.938 0-3.875.165-5.778.477l.148-.104-2.008-2.867-7.997-11.42a15.53 15.53 0 0 0-12.707-6.611c-3.189 0-6.26.969-8.88 2.804l-10.381 7.269c-3.234 2.251-4.451 3.165-6.874 4.987-.503.378-1.545 1.161-2.225 2.609-.56 1.193-.613 2.245-.669 3.358-.022.437-.025.878-.01 1.313v31.164l.633.904 17.832 25.467a6.5 6.5 0 0 0 5.327 2.772 6.47 6.47 0 0 0 3.726-1.176l.107-.075a6.45 6.45 0 0 0 2.27-2.841c4.288 5.23 10.092 9.247 16.93 11.374a35.5 35.5 0 0 0 10.555 1.597c19.575 0 35.5-15.925 35.5-35.5S241.627 141.5 222.052 141.5m-44.302 28.764v-12.108l4.662-1.62 4.515-1.568 1.544 2.205 2.008 2.867.672-.47a35.4 35.4 0 0 0-4.597 17.431c0 2.301.223 4.557.641 6.75z"></path><path d="M174.25 171.367v-15.701l14.026-4.873 3.061 4.371 20.211-14.152-7.997-11.42c-3.801-5.429-11.284-6.748-16.713-2.947l-10.381 7.269c-3.191 2.221-4.387 3.12-6.78 4.919-.404.304-.862.667-1.159 1.298-.267.569-.295 1.123-.341 2.046-.022.447-.016.818-.006 1.073v30.125l17.832 25.467a3 3 0 0 0 4.178.737l.107-.075a3 3 0 0 0 .737-4.178z" style="fill:#fff"></path><path d="M243.083 153.042s-9.149-8.032-21.031-8.042c-1.634-.001-3.269.165-3.269.165a32 32 0 0 0-3.175.484l-20.799 14.563a32 32 0 0 0-3.528 7.98c-.184.643-1.228 4.378-1.23 8.807-.003 6.684 2.364 17.333 11.073 24.625 2.018 1.69 5.756 4.354 11.411 5.936-.905-1.959-2.964-7.116-1.784-13.595.788-4.323 2.69-7.436 3.922-9.138l3.386 2.275-3.31 5.701 6.833 2.111-5.361 6.278 10.222.306-7.684 7.583a39.4 39.4 0 0 0 17.475-3.569l-10.931.653 6.583-7.194-10.444.083 4.405-5.95-7.516-1.634 2.389-4.917-5.59-2.367a36.5 36.5 0 0 1 10.201-9.106c-.804 1.219-2.17 3.689-2.083 6.875.04 1.494.424 4.013 3.292 7.792 4.991 6.576 12.233 10.02 16.272 11.602 1.429-1.22 11.27-9.919 11.239-24.352-.002-1.439-.249-14.546-10.968-23.955m-4.879 24.453c-2.093-1.138-3.01-3.881-1.912-6.203l8.438 3.896c-1.166 2.555-4.246 3.546-6.526 2.307" style="fill:#fff"></path><path d="M155.305 205.831c-1.636 0-3.288.15-4.92.429l-.265-.399-1.48-2.113-6.329-9.039a12.6 12.6 0 0 0-10.313-5.365c-2.588 0-5.08.787-7.207 2.276l-8.166 5.718-.022.015-.061.043-6.155 4.497-.072.052a4.05 4.05 0 0 0-1.81 3.353v27.205l.467.666 14.975 21.387a4.59 4.59 0 0 0 3.753 1.953c.943 0 1.851-.286 2.625-.829l.879-.616a4.54 4.54 0 0 0 1.524-1.854c5.336 6.57 13.473 10.779 22.577 10.779 16.035 0 29.08-13.045 29.08-29.08 0-16.033-13.045-29.078-29.08-29.078m-36.534 23.495v-10.171l5.642-1.889 2.394-.802 1.208 1.725 1.48 2.113.372.513.053-.06a29.04 29.04 0 0 0-3.085 20.087z"></path><path d="m116.168 230.105.024-.007v-12.801l11.624-3.893-.01-.014 2.323 3.318 16.397-11.481-6.329-9.039c-3.168-4.524-9.403-5.624-13.927-2.456l-8.166 5.718-.039.027.001.001-6.288 4.593a1.5 1.5 0 0 0-.433.411 1.5 1.5 0 0 0-.26.837v26.372l14.975 21.387a2 2 0 0 0 2.785.491l.879-.616a2 2 0 0 0 .491-2.785z" style="fill:#fff"></path><path d="M155.305 208.411c-1.731 0-3.421.171-5.059.488l-17.659 12.365a26.37 26.37 0 0 0-3.782 13.647c0 14.636 11.864 26.5 26.5 26.5s26.5-11.864 26.5-26.5-11.865-26.5-26.5-26.5" style="fill:#fff"></path><path d="M128.639 108.003c-1.636 0-3.288.15-4.92.429l-.265-.399-1.48-2.113-6.329-9.039a12.6 12.6 0 0 0-10.313-5.365c-2.588 0-5.08.787-7.207 2.276l-8.166 5.718-.022.015-.061.043-6.155 4.497-.072.052a4.05 4.05 0 0 0-1.81 3.353v27.205l.467.666L97.28 156.73a4.59 4.59 0 0 0 3.753 1.953c.943 0 1.851-.286 2.625-.829l.879-.616a4.54 4.54 0 0 0 1.524-1.854c5.336 6.57 13.473 10.779 22.577 10.779 16.035 0 29.08-13.045 29.08-29.08.001-16.034-13.044-29.08-29.079-29.08m-36.533 23.495v-10.171l5.642-1.889 2.394-.802 1.208 1.725 1.48 2.113.372.513.053-.06a29.04 29.04 0 0 0-3.085 20.087z"></path><path d="m89.502 132.278.024-.007V119.47l11.624-3.893-.01-.014 2.323 3.318L119.86 107.4l-6.329-9.039c-3.168-4.524-9.403-5.624-13.927-2.456l-8.166 5.718-.039.027.001.001-6.288 4.593a1.5 1.5 0 0 0-.433.411 1.5 1.5 0 0 0-.26.837v26.372l14.975 21.387a2 2 0 0 0 2.785.491l.879-.616a2 2 0 0 0 .491-2.785z" style="fill:#fff"></path><path d="M128.639 110.583c-1.731 0-3.421.171-5.059.488l-17.659 12.365a26.37 26.37 0 0 0-3.782 13.647c0 14.636 11.864 26.5 26.5 26.5s26.5-11.864 26.5-26.5-11.865-26.5-26.5-26.5" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-fuze'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const glaz = {
  id: 'glaz',
  name: 'Glaz',
  role: 'Attacker',
  org: 'SPETSNAZ',
  squad: 'GHOSTEYES',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'ru',
    season: 'Release',
    height: 178,
    weight: 79,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Timur Glazkov',
    birthplace: 'Vladivostok, Russia'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#a62222"></path><circle cx="175" cy="175" r="56" style="fill:#fff"></circle><path d="M175 79.5c-52.743 0-95.5 42.757-95.5 95.5s42.757 95.5 95.5 95.5 95.5-42.757 95.5-95.5-42.757-95.5-95.5-95.5m0 184.5c-49.153 0-89-39.847-89-89s39.847-89 89-89 89 39.847 89 89-39.847 89-89 89" style="fill:#fff"></path><path d="M243.475 171.75h-41.173c-1.483-12.588-11.464-22.569-24.052-24.052v-41.031h-6.5v41.031c-12.588 1.483-22.569 11.464-24.052 24.052h-41.173a.1.1 0 0 0-.1.1v6.3a.1.1 0 0 0 .1.1h41.173c1.483 12.588 11.464 22.569 24.052 24.052v41.031h6.5v-41.031c12.588-1.483 22.569-11.464 24.052-24.052h41.173a.1.1 0 0 0 .1-.1v-6.3a.1.1 0 0 0-.1-.1M175 180.5a5.5 5.5 0 1 1 0-11 5.5 5.5 0 1 1 0 11M35.75 167.251h60.5v15.498h-60.5z"></path><path d="M35.75 171.75h60.5v6.499h-60.5z" style="fill:#fff"></path><path d="M253.75 167.251h60.5v15.498h-60.5z"></path><path d="M253.75 171.75h60.5v6.499h-60.5z" style="fill:#fff"></path><path d="M182.749 35.75v60.5h-15.498v-60.5z"></path><path d="M144.75 62.75h60.5v6.499h-60.5z" style="fill:#fff" transform="rotate(90 175 66)"></path><path d="M182.749 253.75v60.5h-15.498v-60.5z"></path><path d="M144.75 280.75h60.5v6.499h-60.5z" style="fill:#fff" transform="rotate(90 175 284)"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-glaz'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const goyo = {
  id: 'goyo',
  name: 'Goyo',
  role: 'Defender',
  org: 'FUERZAS ESPECIALES',
  squad: 'REDHAMMER',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'mx',
    season: 'Y4S3',
    height: 171,
    weight: 83,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'César Ruiz Hernández',
    birthplace: 'Culiacán Rosales, Mexico'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#115a19"></path><path d="m108.611 241.5-17.056 13.722L73 277h204l-17.5-23.722-11.833-4.111-26.5-42.444-5.333-2.5-10.056 5.5a12.6 12.6 0 0 0-2.194-1.931c-1.346-.93-2.526-1.354-3.694-1.764a22.6 22.6 0 0 0-4.583-1.083l-1.597.681-2.708 2.653-6.271-6.444-20.924.611-9.083 1.806-6.917-3.167-5.972 4.958-26.335 38.165z" style="fill:#fff"></path><path d="m253.111 258.667-10.5-3.333-27.542-45.278-9.486 6.194-4.944-5.194c-.14-.118-.774-.629-1.67-.556a2.24 2.24 0 0 0-1.08.389l-4.083 3.194-2.111 3.111a11.6 11.6 0 0 0-1.097-1.347 11.9 11.9 0 0 0-2.75-2.153l-6.118-4.517-13.118-.177-3.667 2.111-12.056-.889-3.944-3.444-30.736 44.097-3.24-.312-5.01-2.646-13.236 11.056-22.736 28.181 20.153.056 78 17.292 85.306-18.722h12.333zm-136.861 6.805-14.458 7.569 8.847-20.208 3.444 1.806 5.694.444zm113.125-3.451-10.958-17.083-18.611-18.91-.028 15.667-4.917 6.444L199 264.472l-21.306-10.5-5.194-17.944-11.708 25.222-7.167-9.792-11.823 16.207-5.427 9.113.347-7.375a480 480 0 0 0-1.8-11.487c-.188-1.11-.375-2.183-.589-3.749-.421-3.084-.549-5.175-.765-8.204a718 718 0 0 0-.694-8.942l17.056-24.479 10.07 8.18 20.556 8.056 14.278-8.667 10.188 1.472 8.799-5.903v6.306l4.014 6.951.438 4.427 5.618 7.566-1.653-9.667-1.5-3.875 4.514 7.403 4.125 13.396-2.021 5.979z"></path><path d="M151.167 112.333a233 233 0 0 1 1.458 8.458c2.135 13.911 2.112 22.187 2.09 24.333-.01 1.04-.033 1.888-.049 2.417a806 806 0 0 1-1.125-6.042c-1.061-5.816-2.445-13.754-4.333-26.125-1.513-9.911-.468-3.787-3.125-26.333-.153-1.3-.578-4.898.106-9.449.338-2.247.818-3.87.935-4.259.276-.916 1.423-4.545 4.417-8.75 2.173-3.053 5.498-7.722 11.875-10.625 6.496-2.957 12.38-2.362 14.458-2.125 5.327.607 9.16 2.604 11.417 3.806 3.67 1.955 6.15 4.1 7.25 5.111 1.171 1.075 3.45 3.198 5.542 6.542 2.623 4.192 3.702 8.308 4.167 11.292a122 122 0 0 1 .416 13.084c.243.549.595 1.4.932 2.467.721 2.282 2.307 8.511-2.432 24.033a119 119 0 0 1-3.583 10.083c.313-2.395.822-6.136 1.542-10.75.753-4.831 1.097-6.516 1.375-9.333.265-2.69.493-6.65.167-11.583a310 310 0 0 1-.763 5.36c-1.496 9.893-2.464 16.293-4.785 23.778C197.501 132.934 196 137 196 137c-.992 2.687-1.579 4.059-2.262 6.401a49.6 49.6 0 0 0-1.572 7.516 1029 1029 0 0 1-.167-22.084 839 839 0 0 0-2.417 9.333c-2.415 9.556-3.762 14.924-5.028 21.667a214 214 0 0 0-2.056 13.25 114 114 0 0 0-2.167-14.916 427 427 0 0 0-3.833 24.855 937 937 0 0 1-2.833-11.479c-1.679-6.99-2.471-10.639-4.167-17.333a551 551 0 0 0-1.833-7.042l-.167 23.5a708 708 0 0 1-1.771-7.479c-1.842-7.978-2.5-11.485-3.896-16.132a211 211 0 0 0-1.667-5.278c-.792-2.377-1.049-2.98-1.444-4.222-.81-2.542-1.039-4.119-1.652-7.408-2.007-10.772-3.311-14.077-5.32-17.002a23 23 0 0 0-.581-.814" style="fill:#fff"></path><path d="M153.271 88.25a16.1 16.1 0 0 1 .118-5.403c.196-.999.55-1.948 1.25-3.806 1.234-3.273 1.952-5.143 3.417-7.347.55-.828 1.049-1.571 1.889-2.444 1.839-1.912 3.747-2.821 4.573-3.205.855-.398 4.047-1.781 9.621-1.433 2.582.161 11.352.709 18.528 7.556 1.327 1.266 4.623 4.679 6.528 9.889.967 2.645 1.152 4.595 1.194 5.111.063.765.2 3.022-.993 7.625-.883 3.406-1.973 7.609-4.976 12.072-1.447 2.151-1.8 2.075-4.462 5.845-1.564 2.216-2.723 4.056-3.708 6.458a27 27 0 0 0-1 2.889 143 143 0 0 0 .625-7.806c-.201.512-.515 1.323-.884 2.323-1.313 3.558-1.856 5.547-2.867 8.56-.454 1.353-1.15 3.35-2.096 5.784a102 102 0 0 0-.194-11.195 410 410 0 0 0-1.917 16.611c-.233-.731-.581-1.849-.972-3.222-.838-2.938-1.393-4.886-1.917-7.472-.368-1.82-.63-3.505-1.667-5.722a20 20 0 0 0-.444-.889 129 129 0 0 1 2.139 15c-.13-.184-.325-.462-.556-.806-1.908-2.844-2.751-4.935-4.533-8.895-1.79-3.979-1.419-2.934-2.606-5.633-1.266-2.878-1.59-3.843-2.667-5.333-.922-1.276-1.133-1.19-2.799-3.257-.92-1.141-1.929-2.394-2.812-3.917-.437-.753-1.136-2.078-2.125-5.333-1.303-4.292-2.187-7.201-2.139-11.174.018-1.459.166-3.481.746-5.875a5 5 0 0 0-.718.736c-.294.372-.484.724-.681 1.153a16 16 0 0 0-.895 2.555"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-goyo'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const gridlock = {
  id: 'gridlock',
  name: 'Gridlock',
  role: 'Attacker',
  org: 'SASR',
  squad: 'REDHAMMER',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 1
  },
  meta: {
    gender: 'f',
    country: 'au',
    season: 'Y4S1',
    height: 177,
    weight: 102,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Tori Tallyo Fairous',
    birthplace: 'Longreach, Australia'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z"></path><circle cx="175" cy="175" r="122.5"></circle><path d="m258.257 152.45-21.278-36.855 18.349-11.272C235.719 82.054 207.003 68 175 68c-59.094 0-107 47.906-107 107 0 11.456 1.807 22.487 5.14 32.835l19.447-10.192 21.278 36.855-18.851 11.566C114.614 268.107 143.183 282 175 282c59.094 0 107-47.906 107-107 0-11.266-1.746-22.124-4.974-32.323z" style="fill:#d31850"></path><path d="M226.889 172.111V65.555A129.6 129.6 0 0 0 175 54.666a129.6 129.6 0 0 0-52 10.889v106.556l28.868-7.406v44.739c.008 1.736-.294 3.258-.897 4.568-1.421 3.084-4.649 5.077-8.387 7.385a39.6 39.6 0 0 1-5.339 2.76l-5.489 2.326v62.239h19.377c4.418 3.806 12.612 9.1 24.003 9.111 11.439 0 19.652-5.301 24.076-9.111h19.266v-61.416l-4.569-2.584a998 998 0 0 1-8.467-4.844c-2.84-1.643-3.402-1.993-3.647-2.212-.312-.278-1.914-1.792-2.827-4.348a11.4 11.4 0 0 1-.657-3.62v-44.935zM175 268.333c-8.008 0-14.5-6.492-14.5-14.5s6.492-14.5 14.5-14.5 14.5 6.492 14.5 14.5-6.492 14.5-14.5 14.5"></path><path d="M175 230.611c11.941 0 21.794 8.813 23.295 20.222h11.184v-18.278a1024 1024 0 0 1-8.542-4.887c-3.57-2.066-4.207-2.463-5.124-3.28-.675-.6-3.633-3.325-5.318-8.041a20.4 20.4 0 0 1-1.182-6.57V154.11l-6.59-1.576v58.132a7 7 0 0 1-7 7h-1.208a7 7 0 0 1-7-7v-58.133l-6.646 1.577v55.333c.019 3.93-.981 6.724-1.722 8.333-2.557 5.55-7.329 8.497-11.833 11.278a48.5 48.5 0 0 1-6.556 3.389v18.389h10.948c1.5-11.408 11.353-20.221 23.294-20.221m0 46.5c-11.253 0-20.653-7.827-22.956-18.278h-11.287v20.889h14c1.117 1.244 8.411 9.099 20.389 9.111 12.01.012 19.331-7.87 20.444-9.111h13.889v-20.889h-11.523c-2.303 10.451-11.703 18.278-22.956 18.278" style="fill:#fff"></path><path d="M217.833 103.624a158.66 158.66 0 0 0-85.556 0v56.46c1.047-.348 3.238-1.076 6.111-2.028 3.559-1.179 4.139-1.368 5.111-1.833 2.638-1.262 2.653-1.932 5.889-3.972 2.936-1.851 5.464-2.901 7.09-3.568 3.13-1.284 5.61-1.936 6.133-2.071 5.498-1.423 9.958-1.394 12.444-1.361 5.392.072 9.488.962 11.056 1.333 1.425.338 6.617 1.597 10.972 4.028.726.405 2.54 1.463 4.5 2.667 1.579.97 2.682 1.683 2.917 1.833 1.794 1.144 5.383 2.799 13.333 4.957zm-42.75 29.682c-6.351 0-11.5-5.149-11.5-11.5s5.149-11.5 11.5-11.5 11.5 5.149 11.5 11.5-5.149 11.5-11.5 11.5m-42.805-41.028A170.8 170.8 0 0 1 175 86.831a170.7 170.7 0 0 1 42.833 5.447l-.056-22.213c-2.59-.89-6.315-2.061-10.873-3.117-11.628-2.695-20.53-2.754-31.905-2.76-10.801-.005-19.194.039-30.278 2.424a112 112 0 0 0-12.5 3.454q.03 11.105.057 22.212" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-gridlock'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const grim = {
  id: 'grim',
  name: 'Grim',
  role: 'Attacker',
  org: 'NIGHTHAVEN',
  squad: 'NIGHTHAVEN',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 1
  },
  meta: {
    gender: 'u',
    country: 'sg',
    season: 'Y7S3',
    height: 179,
    weight: 89.8,
    price: {
      renown: 20000,
      r6credits: 480
    }
  },
  bio: {
    real_name: 'Charlie Tho Keng Boon',
    birthplace: 'Jurong, Singapore'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M251.525 73.076h-38.172l3.31-13.417-17.011 13.417h-10.793L175.212 27.5l-14.203 45.576h-10.954l-15.484-13.015 1.801 13.015H98.403L72.965 98.543v153.428l25.438 25.556h44.755l-.729 5.111 6.051-5.111h13.57l12.903 38.973 13.421-38.973h13.956l5.997 5.537v-5.537h43.185l25.521-25.556V98.562z" style="fill:#dcc53d"></path><path d="m224.316 230.283-.531-7.312-17.041-20.587c-3.633-10.227-5.368-16.028-5.952-19.167-.16-.863-.561-3.277-2.256-5.759-.931-1.364-1.891-2.214-2.426-2.682-4.765-4.166-11.614-9.789-12.324-10.371L175 143.107l-8.786 21.297c-.71.582-7.558 6.205-12.324 10.371-.535.468-1.495 1.318-2.426 2.682-1.695 2.483-2.096 4.897-2.256 5.759-.584 3.139-2.319 8.94-5.952 19.167l-17.041 20.587-.531 7.312 15.659-12.352-.921 31.661a194 194 0 0 0 9.991 9.939l.012.011-4.121 15.11 10.037-9.867a194 194 0 0 0 12 9.441l6.661 35.282 6.661-35.282a194 194 0 0 0 12-9.441l10.037 9.867-4.121-15.11.012-.011a194 194 0 0 0 9.991-9.939l-.921-31.661q7.825 6.177 15.655 12.353m-62.354-56.118L175 160.831l13.038 13.334 6.802 17.889L175 173.143l-19.84 18.911zM175 266.95l-10.629-9.301L175 248.905l10.629 8.744zm21.115-14.27L175 234.132l-21.115 18.548-6.519-7.525L175 217.986l27.634 27.169zm7.795-26.373L175 201.848l-28.91 24.459v-12.104L175 187.462l28.91 26.741z"></path><path d="M323.799 216.191a130 130 0 0 0-2.87-13.098l-53.462-66.979a714 714 0 0 0-68.129-25.449l12.754-9.477-10.629-10.116 9.672-22.362-16.474 17.357-12.967-5.431L175 38.894l-6.696 41.742-12.967 5.431-16.474-17.357 9.672 22.362-10.629 10.116 12.754 9.477a716 716 0 0 0-68.129 25.449L29.07 203.093a129.7 129.7 0 0 0-4.571 31.2l66.96-3.195 45.712-39.405a71 71 0 0 0 2.86-15.008l23.004-20.873a58 58 0 0 0 3.355-6.44c1.682-3.789 2.155-5.954 3.295-8.998.959-2.561 2.564-6.211 5.314-10.436 2.751 4.225 4.355 7.874 5.314 10.436 1.14 3.044 1.613 5.209 3.295 8.998a58 58 0 0 0 3.355 6.44l23.004 20.873a71 71 0 0 0 2.86 15.008l45.712 39.405 66.96 3.195a129.5 129.5 0 0 0-1.7-18.102"></path><path d="m33.357 225.704 16.581-.497 5.456-18.322c13.689-16.321 23.656-28.137 25.755-30.776.438-.55 1.715-2.187 3.934-3.629a16 16 0 0 1 2.969-1.506c2.928-1.145 9.79-3.218 18.926-5.61l35.428-42.026-51.867 17.606-54.702 65.943z" style="fill:#fff"></path><path d="m152.84 128.075 4.969 4.15c-11.85 15.43-20.329 26.39-21.634 27.826-.18.198-.952 1.017-1.563 2.33a9 9 0 0 0-.692 2.174c-.355 1.855-1.961 10.951-4.09 23.418l-39.857 34.182 2.019-15.27 14.88-15.93-6.696 1.1-13.392 13.808-3.72 16.292-19.982 1.917 4.464-20.126 22.851-27.503 27.315-6.892zm163.803 97.629-10.062-1.207-1.701-12.352c-15.749-20.219-27.283-34.905-29.76-38.122a27.4 27.4 0 0 0-4.358-4.472s-1.579-1.26-3.507-2.343c-3.337-1.872-13.938-4.93-28.484-7.56l-31.177-36.311 51.867 17.606 54.702 65.943z" style="fill:#fff"></path><path d="m197.16 128.075-4.969 4.15c11.85 15.43 20.329 26.39 21.634 27.826.18.198.952 1.017 1.563 2.33.46.989.625 1.819.692 2.174.355 1.855 1.961 10.951 4.09 23.418l39.857 34.182 14.26.457-.018-8.763-29.441-36.737h7.971c12.878 16.401 21.245 26.786 23.595 29.07.503.489 2.645 2.468 4.145 5.75.317.693.526 1.27.638 1.597l.342 9.533 15.584.969-.195-11.034-31.886-39.399-37.016-9.101z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-grim'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const hibana = {
  id: 'hibana',
  name: 'Hibana',
  role: 'Attacker',
  org: 'SAT',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 1
  },
  meta: {
    gender: 'f',
    country: 'jp',
    season: 'Y1S4',
    height: 173,
    weight: 57,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Yumiko Imagawa',
    birthplace: 'Nagoya, Japan'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M277 277H73V73h204v105.111c4.417 1.342 7.557 5.204 7.882 9.634.365 4.972-2.888 9.706-7.882 11.255z" style="fill:#942838"></path><path d="M321.402 184.402c-1.009-22.906-17.824-44.054-43.883-55.191a9.8 9.8 0 0 0-8.435.349c-.711.376-1.174.736-1.721 1.16a17.4 17.4 0 0 0-2.945 2.905c-2.995-2.104-8.358-6.546-11.458-14.042a30.7 30.7 0 0 1-1.974-7.099c2.774-2.75 7.336-8.06 9.744-15.951a38 38 0 0 0 1.632-10.987c0-7.414-2.156-14.32-5.863-20.146l1.562-2.528a9.8 9.8 0 0 0-1.629-12.295c-7.002-6.574-14.943-11.009-23.605-13.181a51 51 0 0 0-12.424-1.518c-18.829-.001-37.792 9.836-52.026 26.989-4.043 4.872-1.426 10.21-1.426 10.211.32 1.149.768 2.042 1.1 2.62-3.268 2.204-9.922 5.951-18.632 5.803a29.8 29.8 0 0 1-6.332-.794c-2.665-4.688-5.69-7.784-7.772-9.623-10.297-9.097-22.446-9.492-25.479-9.5a38.5 38.5 0 0 0-8.687.975l-2.065-2.453a9.2 9.2 0 0 0-1.964-1.779c-2.22-1.485-4.499-1.576-5.547-1.604-.6-.016-1.534-.035-2.695.275a8.8 8.8 0 0 0-2.42 1.069 60.8 60.8 0 0 0-14.336 12.219c-1.73 2.016-5.781 6.738-8.807 13.668-3.957 9.062-4.063 17.888-4.009 23.757 0 0 .184 20.174 12.136 37.811.719 1.062 2.239 3.305 4.891 4.14.998.314 2.017.386 3.253.472 1.988.139 3.642.045 4.793-.071a29.6 29.6 0 0 1 1.514 12.66 29.6 29.6 0 0 1-4.081 12.299c-3.571.696-12.06 2.856-19.614 10.173-9.778 9.471-11.297 21.1-11.611 24.361l-2.751.93a9.8 9.8 0 0 0-6.072 11.248c3.204 14.641 13.695 27.487 18.453 31.2 0 0 15.292 11.933 37.246 12.733 1.531.056 3.847.044 4.167.042 6.769-.04 12.744-.593 18.583-2.312 2.155-.635 3.792-1.281 5.062-2.792 1.041-1.237 1.534-2.696 2.131-4.458a26 26 0 0 0 1.035-4.16 28.4 28.4 0 0 1 4.936.035c8.924.845 15.328 5.752 18.523 8.675-.069.33-.167.827-.269 1.432 0 0-.518 3.093-.516 6.213.009 11.887 7.597 22.241 7.597 22.241 5.601 7.643 12.569 11.304 16.083 12.854-.083 1.065-.22 4.563 2.146 7.667 1.705 2.237 3.866 3.162 4.833 3.562 1.549.641 3.149.938 6.75.917 5.286-.031 9.293-.715 9.729-.792 3.13-.549 8.418-1.475 13.649-3.615 12.377-5.062 19.511-14.899 22.476-19.094 4.894-6.924 7.122-13.201 8.736-17.75 1.462-4.12 2.289-8.135 3.944-16.167.099-.482.385-1.903.404-3.792.021-2.082.048-4.803-1.515-7.097-1.067-1.566-2.755-2.756-3.548-3.152a11.3 11.3 0 0 0-2.464-1.417c.956-3.81 3.378-10.945 9.859-16.583a29.5 29.5 0 0 1 5.067-3.545 37.5 37.5 0 0 0 8.144 3.387 37.8 37.8 0 0 0 10.275 1.421c11.612 0 21.994-5.252 28.903-13.503l2.943.695a9.8 9.8 0 0 0 11.133-5.397c3.779-8.108 5.51-16.446 5.143-24.78m-231.93 37.209a8.5 8.5 0 1 1 .001-17.001 8.5 8.5 0 0 1-.001 17.001m20.167-112.528a8.5 8.5 0 1 1 .001-17.001 8.5 8.5 0 0 1-.001 17.001M175 179.917c-5.799 0-10.5-4.701-10.5-10.5s4.701-10.5 10.5-10.5 10.5 4.701 10.5 10.5-4.701 10.5-10.5 10.5m14.806 95.694a8.5 8.5 0 1 1 .001-17.001 8.5 8.5 0 0 1-.001 17.001m33.491-181.283c-4.833 0-8.75-3.917-8.75-8.75s3.917-8.75 8.75-8.75 8.75 3.917 8.75 8.75-3.918 8.75-8.75 8.75m49.759 102.469a8.5 8.5 0 1 1 .001-17.001 8.5 8.5 0 0 1-.001 17.001"></path><path d="M311.611 184.833c-.853-19.361-15.865-37.175-37.944-46.611-18.014 15.14-35.747 21.411-42.958 15.851-1.328-1.024-3.745-3.564-5.292-7.157-2.634-6.117-1.288-11.895-.333-15.75 3.067-12.386 12.081-20.241 16.083-23.333a34.7 34.7 0 0 1-9.938 4.511s-4.246 1.211-8.242 1.211c-15.74 0-28.5-12.76-28.5-28.5s12.76-28.5 28.5-28.5c8.552 0 16.218 3.772 21.442 9.736l5.294-8.569c-4.404-4.135-10.805-8.694-19.281-10.82-18.58-4.661-39.615 4.256-54.524 22.223 3.97 9.008 5.657 16.809 6.449 22.166 2.122 14.338-.991 19.07-1.866 20.292-.767 1.072-2.931 3.799-6.667 5.333-5.581 2.293-10.962.401-14-.667-14.476-5.089-22.171-22.686-23.5-25.833a35 35 0 0 1 1.212 4.967s.482 2.677.482 5.228c0 15.74-12.76 28.5-28.5 28.5-16.278 0-28.374-14.01-28.5-28.5-.094-10.878 6.565-21.178 17.056-26.472l-6.5-7.722a51 51 0 0 0-12.028 10.25c-1.71 1.993-4.874 5.735-7.264 11.208-3.457 7.917-3.328 14.948-3.194 19.55.435 14.949 6.586 26.71 10.486 32.909a106 106 0 0 1 12.25-.167c6.427.284 11.486.507 17.5 2.583 5.739 1.981 11.399 3.936 13.917 9.333 2.369 5.08.617 10.341-.027 12.273-2.721 8.165-9.934 12.145-13.556 14.143-3.957 2.183-7.555 3.112-10.861 3.972a62 62 0 0 1-11.472 1.861 34 34 0 0 1 5.49.438c2.21.36 8.699 1.487 14.385 5.896 10.649 8.257 10.742 22.02 10.736 22.708-.021 2.315-.37 9.193-5.056 15.958-.557.804-8.863 12.371-23.444 12.542-12.794.15-23.508-8.51-27.278-18.25a24.8 24.8 0 0 1-1.611-7.514l-9.222 3.528c1.09 4.982 4.443 16.809 15.167 25.778 11.737 9.816 25.33 10.378 32.333 10.667a64.8 64.8 0 0 0 19-2.056 93 93 0 0 1 3.132-10.925c3.727-10.527 7.997-16.552 10.785-19.936 3.228-3.92 5.749-5.854 8.917-6.667.463-.119 2.63-.647 5.417-.25 9.76 1.392 14.998 12.419 15.417 13.333 1.922 4.195 2.14 7.707 2.436 12.411a60.6 60.6 0 0 1-1.477 17.589c.769-2.565 3.024-8.841 9.167-14 1.826-1.534 8.572-6.812 18.542-6.778 1.278.004 14.068.267 22.458 10.986 5.61 7.167 6.025 14.883 6.042 17.514.062 9.524-4.66 18.174-11.312 23.257-1.049.802-4.404 3.24-9.458 4.688-6.08 1.742-11.264 1.089-13.951.556l.528 9.889c5.938.615 14.542.499 23.434-3.467 17.412-7.767 28.61-27.033 29.76-49.519-21.921-12.08-31.683-29.344-27.667-37.875 1.852-3.932 7.502-7.859 13-9.583 4.776-1.498 8.705-1.105 12.319-.706 4.62.511 12.787 2.102 21.973 7.956-2.669-1.929-8.923-7.019-11.633-15.863-.291-.948-1.255-4.571-1.255-8.387 0-15.74 12.76-28.5 28.5-28.5s28.5 12.76 28.5 28.5c0 3.821-1.049 7.68-1.049 7.681a31.6 31.6 0 0 1-2.687 6.82l9.708 2.292c3.963-8.513 4.43-15.668 4.23-20.21M175 211.667c-23.196 0-42-18.804-42-42s18.804-42 42-42 42 18.804 42 42-18.804 42-42 42" style="fill:#fff"></path><path d="M175 135.833c-18.502 0-33.5 14.998-33.5 33.5s14.998 33.5 33.5 33.5 33.5-14.998 33.5-33.5-14.998-33.5-33.5-33.5m0 54.5c-11.598 0-21-9.402-21-21s9.402-21 21-21 21 9.402 21 21-9.402 21-21 21" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-hibana'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const iana = {
  id: 'iana',
  name: 'Iana',
  role: 'Attacker',
  org: 'REU',
  squad: 'GHOSTEYES',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'f',
    country: 'nl',
    season: 'Y5S1',
    height: 157,
    weight: 56,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Nienke Meijer',
    birthplace: 'Katwijk, Nederlands'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#8c638c"></path><path d="M73 277h162.562l6.528-4.323c18.442-12.209 19.65-12.974 21.785-14.51 3.072-2.212 11.286-8.191 19.333-17.167 3.835-4.277 12.013-14.12 18.395-28.868 9.324-21.544 9.007-40.133 8.891-44.025-.144-4.842-.86-16.505-5.661-30.378a105 105 0 0 0-3.778-9.396c-8.546-18.582-20.887-30.473-25.077-34.303-4.084-3.733-14.448-12.626-30.228-19.488a111 111 0 0 0-17.611-5.958 57 57 0 0 0-5.389-3.75s-5.484-3.364-12.139-5.611c-6.264-2.116-19.554-5.085-31.319-5.181C162.43 53.904 123.422 59.462 73 73a536 536 0 0 0-38 60.424l-.654 1.216a4.1 4.1 0 0 0-.188 2.337 43.7 43.7 0 0 0 2.738 8.065c.865 1.914 1.632 3.242 2.646 5 1.361 2.358 3.129 5.424 5.812 8.75 2.003 2.484 3.689 4.087 5.788 6.068 6.516 6.151 12.673 10.187 17.192 13.141a147 147 0 0 0 4.667 2.927z"></path><path d="M117.167 193.667a37 37 0 0 0 2.889-4.611c1.454-2.757 2.287-5.2 3.25-8.056.109-.322.449-1.404 1.13-3.566 1.508-4.79 2.217-7.155 4.086-7.815.256-.09.477-.129.618-.147a1235 1235 0 0 1 53.138-13.473 163 163 0 0 1-2.833-6.5c-2.395-5.837-3.769-10.152-5.722-16.333-3.55-11.238-4.501-16.119-4.868-18.125-.293-1.599-.5-2.925-.632-3.819l49.722-6.722c.127-5.79-.066-27.71-15.833-43.611-7.826-7.892-16.945-11.738-20.556-13.222-8.502-3.496-14.987-4.12-26.444-5.222-9.151-.88-24.028-2.201-42.648 1.423-6.355 1.237-11.58 2.254-18.324 5.133-2.485 1.061-14.022 6.15-25.538 18.043-7.172 7.405-10.789 13.786-17.324 25.317a241 241 0 0 0-14.132 29.451 52 52 0 0 0-1.229 3.479c-.566 1.801-.7 2.571-.586 3.468.089.699.301 1.256.475 1.629l7.278 12.736 13.75-24.292c.182-.347.491-.538.763-.49.191.034.305.175.335.212.215.266.202.701-.014 1.111a682 682 0 0 1-1.667 5.611c-2.802 9.289-3.664 11.439-4.583 15.167-.729 2.957-1.577 7.238-1.917 12.639l5.028 4.667a65.7 65.7 0 0 1 6.139-19.875c.131-.2.35-.312.559-.28.311.047.431.388.458.464a.8.8 0 0 1 .025.441 129.5 129.5 0 0 0-1.75 23.583 474 474 0 0 0 9.417 6.292c11.709 7.623 13.081 7.779 17.708 11.514 5.188 4.188 10.172 8.307 13.111 15.444 1.832 4.448 2.234 8.522 2.278 11.278a43 43 0 0 0 8.666-13.278z" style="fill:#fff"></path><path d="m176.083 117.25 30.083-3.208a50 50 0 0 0-1.125 15.292 31.4 31.4 0 0 0 2.903 3.778s1.935 2.157 4.611 4.214c5.338 4.101 13.075 7.264 14.403 7.8.051.365.101.919.042 1.583-.295 3.317-2.967 5.64-4.292 6.792-1.838 1.598-3.472 3.441-5.431 4.889-.066.049-.292.212-.333.472-.058.365.282.698.389.806.544.546 2.637 2.857 5.708 6.25.064.053.53.451.514 1.083a1.33 1.33 0 0 1-.264.75l-2.5 3.5a.86.86 0 0 0 .042 1.041l2.417 3.417c.15.255.244.504.299.743.63 2.741-3.586 5.616-3.924 5.841a1.2 1.2 0 0 0-.19.195c-.557.726-.061 1.892.023 2.083.157.483.6 1.845 1.181 3.625 1.373 4.209 1.736 5.289 1.694 6.889-.014.539-.068 2.089-.778 3.639-1.893 4.134-7.028 5.167-7.847 5.319l-36.5-2.25a64 64 0 0 0-9.875 9.833c-4.1 5.092-6.406 9.565-7.708 12.125-1.406 2.764-2.506 5.62-4.708 11.333-.645 1.675-1.382 3.645-1.958 6.333-.487 2.271-.907 4.319-.542 6.958.152 1.1.433 2.993 1.625 4.958.887 1.463 1.892 2.326 3.917 3.875 5.391 4.124 7.756 5.263 11.208 8.333a45 45 0 0 1 2.778 2.694H80.501V255.25c.186-.416.486-1.076.875-1.875 0 0 1.969-4.044 4.957-8.431 2.34-3.437 8.109-10.826 16.501-19.944l.312-13.771a31.8 31.8 0 0 0 5.91-4.507 31.9 31.9 0 0 0 6.007-8.014l5.743-.139c.586-1.067 1.523-2.771 2.692-4.888 1.373-2.485 1.639-2.959 2.086-3.822 1.152-2.225 1.68-3.524 2.695-5.787a194 194 0 0 1 3.305-6.99q.159-.342.403-.694c.919-1.311 2.291-1.83 3.02-2.039l57.827-13.35a167.7 167.7 0 0 1-16.751-43.749" style="fill:#8c638c"></path><path d="M237.583 78.167a59 59 0 0 1 6.472 11.444c2.863 6.723 3.76 12.316 4.312 15.914a76 76 0 0 1 .841 13.684l-10.458 1.958a38.3 38.3 0 0 0-2.028 6c-1.392 5.617-1.259 10.562-.833 14.083a38 38 0 0 0 4.389 5.417c5.851 6 12.467 8.793 16.75 10.139.209.066.522.201.743.497.172.229.358.649.104 1.906-.156.774-.423 1.582-.656 2.031-.714 1.374-3.913 4.78-8.719 8.844-.051.035-.512.37-.531.979-.018.593.397.951.448.993l5.875 5.955c.083.099.293.377.322.788.041.571-.298.962-.364 1.035l-2.396 3.604a1.8 1.8 0 0 0 .417.917c.516.606 1.266 1.621 1.5 1.948.305.427.457.64.578.894.626 1.314.106 2.796-.071 3.304-.693 1.978-2.315 2.984-2.866 3.293-.428.112-.607.353-.662.436-.137.207-.156.427-.188.792 0 0-.027.31-.009.563.061.876 1.641 5.647 2.03 6.972.846 2.879.662 5.103.556 5.972s-.206 1.634-.637 2.548c-1.037 2.201-3.026 3.21-3.981 3.695-1.571.798-2.968 1.009-4.562 1.25a22 22 0 0 1-2.936.241 877 877 0 0 0-32.71-2.345 63 63 0 0 0-7.965 7.458c-4.731 5.274-7.35 9.998-9.014 13.042 0 0-4.959 9.072-7.292 20.792-.257 1.289-.687 3.763.133 6.583.608 2.092 1.624 3.414 1.909 3.771a10.5 10.5 0 0 0 3.208 2.674h39.5a46 46 0 0 0 5.875-1.403c1.14-.352 3.797-1.222 9.556-4.111 3.831-1.922 7.31-3.872 9.113-4.969 15.889-9.671 27.769-24.628 27.769-24.628 5.214-6.565 22.852-29.439 22.903-62.167.025-15.883-4.101-28.489-6.591-34.875-1.133-2.905-4.921-12.203-12.25-22.208-15.443-21.086-36.301-31.246-47.584-35.71" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-iana'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const iq = {
  id: 'iq',
  name: 'IQ',
  role: 'Attacker',
  org: 'GSG 9',
  squad: 'NIGHTHAVEN',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 3
  },
  meta: {
    gender: 'f',
    country: 'de',
    season: 'Release',
    height: 175,
    weight: 70,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Monika Weiss',
    birthplace: 'Leipzig, Germany'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#fbbb3f"></path><path d="m73 73 102 79.458L277 73zm204 204-102-79.458L73 277z"></path><path d="m94.722 112.167 81.007 58.479 81.132-58.562a452 452 0 0 1 55.528 3.944c7.273.97 14.313 2.09 21.111 3.326a12300 12300 0 0 1-21.736 29.438c-2.038 2.743-3.535 4.75-3.535 4.75-3.733 5.006-3.55 4.728-4.231 5.665-3.461 4.766-3.7 5.779-6.651 9.876a98 98 0 0 1-5.069 6.444 108 108 0 0 1-9.75 10.611c-2.747 2.613-7.309 6.91-14.126 11.241-2.424 1.54-5.32 3.36-9.527 5.079-2.21.903-5.367 2.171-9.708 2.875-4.807.78-8.543.459-11.25.208-1.504-.139-6.444-.66-12.75-2.75-8.425-2.792-14.305-6.731-19.608-10.338a110 110 0 0 1-8.309-6.246l-21.458-3.917-21.431 3.625a85.5 85.5 0 0 1-12.486 9.292c-4.125 2.522-10.232 6.195-18.869 8.484-3.367.892-9.34 2.476-16.7 2.03-13.806-.836-23.577-8.271-30.083-13.222-8.973-6.828-15.135-14.757-18-18.444-1.829-2.353-4.84-6.446-7.292-9.861a438 438 0 0 1-7.368-10.59c-9.457-12.683-15.042-20.247-17.525-23.718-.599-.837-2.521-3.539-5.274-7.039A191 191 0 0 0 18 119.416a444 444 0 0 1 11.713-1.976 449.5 449.5 0 0 1 65.009-5.273"></path><path d="M92.444 119.653a410 410 0 0 0-61.056 5.084l32.556 44.569c4.596 5.748 10.73 12.387 18.306 18.236 4.712 3.638 8.408 5.755 11.958 7.333 2.225.989 5.051 2.225 8.931 2.958 1.1.208 6.106 1.098 13.25-.056 7.947-1.283 13.528-4.287 18.417-6.972 4.278-2.35 10.177-6.107 16.361-11.917l16.926-2.885c.15-.02.58-.098.907-.463.127-.142.204-.288.25-.403zm-6.402 61.514c-2.787-1.855-6.719-4.508-10.708-8.917-2.836-3.134-7.01-7.747-9.05-15.075-.697-2.505-1.898-7.017-.769-12.729 1.003-5.077 3.366-8.671 4.818-10.558a43.7 43.7 0 0 1 8.792-2.514c1.985-.345 3.658-.487 4.916-.594 2.72-.231 4.224-.359 6.079-.199 1.535.132 3.823.506 6.533 1.654l1.347.986 2.319 22.556-7.986-6 2.889 36.5a66 66 0 0 1-9.18-5.11M136.5 176.5c-1.283 2.308-2.59 3.768-2.897 4.105-4.123 4.536-9.331 6.125-13.353 7.353-1.274.389-3.007.911-5.268 1.262-3.213.499-9.379.947-17.205-1.832l1.194-21.882 11.333 13.993 2.194-36.028 27.083 19.361c.139 2.823-.021 8.166-3.081 13.668m162.573-54.355A535 535 0 0 0 259 119.667l-76.778 55.472a1.97 1.97 0 0 0 1.386 1.014l16.809 2.902a78.3 78.3 0 0 0 15.104 11.028c7.589 4.252 15.81 8.858 26.826 8.444 8.949-.336 15.848-3.837 19.097-5.528 4.876-2.537 8.251-5.336 11.43-7.974 5.68-4.712 9.429-9.068 11.904-11.971 4.089-4.796 7.181-9.253 8.444-11.083 1.707-2.473 2.159-3.294 4.319-6.41 3.045-4.392 5.448-7.526 6.667-9.125 3.078-4.039 7.924-10.524 16.125-21.743a537 537 0 0 0-21.26-2.548m-62.462 67.022c-.724-.097-9.084-1.301-15.889-6.167-1.86-1.33-2.942-2.46-3.667-3.333-2.224-2.678-3.07-5.322-3.778-7.611a30.8 30.8 0 0 1-1.361-9.222l27.167-19.25 2.25 35.875 11.333-13.979 1.292 21.896c-3.414 1.185-9.663 2.823-17.347 1.791m49.434-33.882c-.339 1.691-1.521 6.749-7.003 13.715-7.158 9.095-16.064 14.35-22.5 17.292l2.75-36.292-7.667 5.708 1.917-22.583 1.208-.833a37 37 0 0 1 4.417-1.042c9.183-1.579 17.15.632 22.292 2.708a27.1 27.1 0 0 1 4.221 8.849c.4 1.49 1.582 6.403.365 12.478" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-iq'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const jackal = {
  id: 'jackal',
  name: 'Jackal',
  role: 'Attacker',
  org: 'GEO',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 3
  },
  meta: {
    gender: 'm',
    country: 'es',
    season: 'Y2S1',
    height: 190,
    weight: 78,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Ryad Ramirez Al-Hassar',
    birthplace: 'Ceuta, Spain'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#673081"></path><path d="M29.042 285.458a1044 1044 0 0 1 22.792-61.792c6.501-16.039 23.475-56.756 50.111-94.389 4.671-6.6 12.059-16.523 24.778-25.111 15.711-10.609 30.62-13.147 34.667-13.75a81.3 81.3 0 0 1 19.25-.556l-17.431-5.903 161.375-27.819-66.708 149.694-1.292-18.542a82.4 82.4 0 0 1-6.028 20.181c-2.863 6.427-8.745 17.392-19.889 27.444-1.997 1.802-4.78 4.13-8.764 6.865-19.893 13.658-44.496 20.126-51.665 21.959-34.66 8.865-59.488 12.759-59.488 12.759-20.619 3.236-48.357 6.83-81.708 8.96"></path><path d="M249.211 158.981c-3.353-18.975-13.535-32.04-19.961-38.731-8.624-8.98-17.281-13.557-19.861-14.861-28.937-14.626-58.152-4.033-60.722-3.056-17.673 6.725-27.952 18.669-37.583 29.861-2.923 3.397-8.199 9.871-18.417 27.583-6.105 10.584-21.225 37.784-40.548 88.071a970 970 0 0 0-10.202 27.804 1612 1612 0 0 0 52.312-5.549c4.085-26.339 9.642-47.997 14.549-64.215 7.59-25.085 14.326-39.471 24.056-53a142 142 0 0 1 6.056-7.833c3.034-3.69 10.287-11.45 22.237-15.109A45.2 45.2 0 0 1 174.251 128c24.853 0 45 20.147 45 45s-20.147 45-45 45-45-20.147-45-45c0-3.487.41-6.877 1.161-10.136-.192.463-.385.913-.577 1.386-3.426 8.422-10.183 25.373-12.75 48.417-2.36 21.184-.29 39.539 2.583 53.333 18.673-3.301 33.967-7.005 45.333-10.083 5.689-1.541 15.445-4.292 27.431-8.972 10.806-4.22 16.301-7.225 20.542-9.889 3.04-1.91 7.745-4.898 13.083-9.861 8.004-7.441 12.461-14.699 13.792-16.95 1.89-3.195 6.617-11.743 8.986-23.911 2.6-13.366.972-23.984.376-27.353m-46.107-72.002 60.937-10.562c.334.988.771 2.432 1.125 4.208 1.085 5.446.584 9.988-.417 15.625a170 170 0 0 1-4.5 18.917 234 234 0 0 1-5.361 15.889 87.6 87.6 0 0 0-10.347-15.806c-2.835-3.45-10.174-11.843-22.208-19.278a92 92 0 0 0-19.229-8.993m76.09-13.062 29.222-5.278-43.583 97.736a87 87 0 0 0-2.167-14.653 87.4 87.4 0 0 0-7.125-19.458 131 131 0 0 0 5.081-7.624c10.932-17.714 16.135-35.609 18.572-50.723" style="fill:#fff"></path><path d="M174.25 137.148c-19.882 0-36 16.118-36 36s16.118 36 36 36 36-16.118 36-36-16.118-36-36-36m0 63c-14.912 0-27-12.088-27-27s12.088-27 27-27 27 12.088 27 27-12.088 27-27 27" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-jackal'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const jager = {
  id: 'jager',
  name: 'Jäger',
  role: 'Defender',
  org: 'GSG 9',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'de',
    season: 'Release',
    height: 180,
    weight: 64,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Marius Streicher',
    birthplace: 'Düsseldorf, Germany'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M277 277h-59.958l-41.959 32.667L132.333 277H73v-28.444l-20.75-5.472a321 321 0 0 0 7.417-66.972 321 321 0 0 0-6.889-67.778L73 100.89V73.001h58.408l43.633-30.5 43.736 30.5h58.222v28.556l20.333 6.889a295.3 295.3 0 0 0-7.667 57.444c-1.05 30.618 2.839 56.674 7.333 76.278l-20 6.5q.003 14.165.002 28.332" style="fill:#fbbb3f"></path><path d="M302.924 236.606c-4.135-13.89-4.854-18.354-4.854-18.354-2.129-13.225-2.781-23.432-2.833-24.292a312 312 0 0 1 .016-38.24s1.239-20.031 5.401-35.898c.971-3.703 2.148-6.52 2.986-8.528 1.556-3.726 2.573-5.323 3.542-6.569a21.6 21.6 0 0 1 4.106-4.028 24.7 24.7 0 0 1-5.217 1.389c-4.658.705-8.334-.127-10.792-.708-9.175-2.169-13.763-3.253-17.75-4.667-8.273-2.933-15.325-5.969-22.375-9.25-6.707-3.122-15.338-7.162-26.434-13.49-10.737-6.123-17.478-10.793-28.517-18.44-3.106-2.084-10.625-7.354-16.883-14.319-4.51-5.02-6.358-8.686-7.413-11.439a32 32 0 0 1-.906-2.729 38 38 0 0 1-1.014 2.669c-2.448 5.772-5.722 9.605-7.232 11.159-17.396 17.92-50.018 35.424-50.018 35.424A552 552 0 0 1 96.85 86.444s-26.689 12.954-45.835 15.493c-5.157.684-9.733-.303-9.733-.303a26 26 0 0 1-2.302-.607c.962.86 2.371 2.227 3.82 4.101 3.792 4.905 5.198 9.843 6.91 17.472 1.906 8.493 2.859 12.74 3.444 17.667 2.207 18.567 1.909 36.467 1.695 44.418 0 0-.936 34.77-8.788 54.135-1.844 4.548-4.907 7.745-4.907 7.745a22.6 22.6 0 0 1-2.44 2.2c.711-.227 1.76-.528 3.051-.776 4.14-.796 7.451-.401 8.927-.214 14.1 1.793 28.851 7.991 28.851 7.992 12.739 5.353 19.109 8.029 27.944 12.444 0 0 46.618 23.296 63.722 45.654 1.63 2.13 2.556 4.457 2.556 4.458a24 24 0 0 1 1.236 4.637c.092-.463.254-1.21.514-2.111.062-.217 1.06-3.597 3.143-6.934 4.777-7.65 15.505-15.546 20.495-19.092 8.031-5.718 12.046-8.578 17.494-11.973 8.547-5.327 20.314-12.142 36.548-19.888 0 0 24.137-11.518 42.254-14.855 6.635-1.222 12.568-.128 12.568-.128 1.308.241 2.352.519 2.974.697a18 18 0 0 1-2.024-1.59c-3.924-3.558-5.29-7.951-6.043-10.48M179 51.325a252 252 0 0 0 14.259 11.662c14.635 11.105 26.816 17.832 35.575 22.624 21.693 11.868 38.803 18.097 43 19.597a277 277 0 0 0 14.251 4.663l-25.795 14.006a81 81 0 0 1-3.833-.613c-9.814-1.813-17.022-5.03-24.104-8.462-10.277-4.98-24.042-11.65-36.186-20.413-3.075-2.219-8.538-6.195-14.814-12.408A118 118 0 0 1 179 79.584zm-40.667 121.786a114 114 0 0 0-1.142-14.566l29.624 16.084-29.607 16.075a114 114 0 0 0 1.125-17.593m3.317-21.249a101 101 0 0 0 16.814-7.606 101 101 0 0 0 12.537-8.425v31.966zM171 181.461v32.082a91 91 0 0 0-12.816-8.768 91 91 0 0 0-16.646-7.318zm12.582-6.832 29.617-16.081a91 91 0 0 0-1.532 16.674 91 91 0 0 0 1.317 15.371zm25.164 22.767a90.4 90.4 0 0 0-14.629 6.224 90.5 90.5 0 0 0-15.118 10.156v-32.532zM179 168.014v-32.317a87.6 87.6 0 0 0 12.944 8.97 87.5 87.5 0 0 0 16.664 7.271zm-8-44.807a131.4 131.4 0 0 1-17.554 11.948 131.4 131.4 0 0 1-23.389 10.413l-26.78-14.54a201.4 201.4 0 0 0 42.445-19.083A201 201 0 0 0 171 94.049zm-45.287 29.105a118 118 0 0 1 2.121 20.188 118 118 0 0 1-2.105 24.438l-26.831 14.568c2-11.11 3.523-24.721 3.269-40.256a208 208 0 0 0-3.278-33.502zm4.226 51.443a118.5 118.5 0 0 1 23.144 9.995A118.5 118.5 0 0 1 171 226.182v29.239a212 212 0 0 0-30.417-20.671 212.3 212.3 0 0 0-37.461-16.435zM179 226.375a117.6 117.6 0 0 1 20.75-14.125 117.7 117.7 0 0 1 20.547-8.583l26.711 14.503A205.4 205.4 0 0 0 179 255.472zm45.456-29.552a106.7 106.7 0 0 1 .292-44.545l26.866-14.587a189.7 189.7 0 0 0-.458 73.629zm-4.162-51.23a131.3 131.3 0 0 1-23.167-10.254A131.4 131.4 0 0 1 179 123.016V93.984a201 201 0 0 0 29.229 20.204 201.2 201.2 0 0 0 38.794 16.893zM125.25 83.5A291 291 0 0 0 171 51.264v28.319a95 95 0 0 1-8.722 8.472c-3.765 3.215-7.197 5.634-12 8.722-6.542 4.207-16.982 10.863-31.944 17.667-8.456 3.845-13.362 5.466-15.389 6.111a118 118 0 0 1-12.863 3.307l-26.2-14.225A291.4 291.4 0 0 0 125.25 83.5m-66.026 32.712 26.394 14.331a107 107 0 0 1 2.874 9.853c.706 2.938 1.682 7.552 2.462 14.667.551 5.03 1.69 17.583.401 33.875-.714 9.024-1.811 14.609-2.104 16.063a118 118 0 0 1-3.633 13.716L59.072 233.13a263.5 263.5 0 0 0 6.595-53.685 263.8 263.8 0 0 0-6.443-63.233M171 298.105a298 298 0 0 0-49.333-34.216 298 298 0 0 0-57.594-24.372l25.785-14c2.933.578 7.019 1.497 11.801 2.955 8.442 2.572 14.296 5.372 21.688 8.945 2.269 1.097 11.944 5.816 23.987 13.306 9.039 5.621 12.976 8.799 15.778 11.278a93 93 0 0 1 7.889 7.875v28.229zM266.25 246c-17.734 6.654-30.391 13.681-41.667 20-9.916 5.557-18.337 10.316-28.917 18.167a217 217 0 0 0-16.667 13.7v-27.992a85 85 0 0 1 5.75-6.125c4.95-4.777 9.915-8.401 19.083-13.917 5.963-3.587 18.906-11.105 33.667-17.389 5.678-2.417 10.89-4.339 17.167-5.889 2.335-.576 4.275-.968 5.558-1.209l25.972 14.102A252 252 0 0 0 266.25 246m-1.886-27.51a65 65 0 0 1-2.364-6.74c-1.276-4.399-1.839-8.081-2.399-13.182-.653-5.944-1.337-12.177-1.434-20.985-.02-1.813-.071-8.828.667-18.083 1.147-14.393 3.142-20.906 4-23.5a75 75 0 0 1 2.073-5.526l25.883-14.053a255.7 255.7 0 0 0-6.678 61.913 255.5 255.5 0 0 0 6.718 54.527z" style="fill:#fff"></path><path d="M175 27.042c.186.657.477 1.61.906 2.729 1.055 2.753 2.903 6.419 7.413 11.439 6.258 6.965 13.777 12.236 16.883 14.319 11.039 7.647 17.78 12.317 28.517 18.44 11.096 6.328 19.727 10.369 26.434 13.49 7.05 3.281 14.102 6.317 22.375 9.25 3.987 1.413 8.575 2.498 17.75 4.667 1.788.423 4.221.978 7.208.978 1.118 0 2.315-.078 3.584-.27a24.8 24.8 0 0 0 5.217-1.389 21.6 21.6 0 0 0-4.106 4.028c-.968 1.246-1.986 2.844-3.542 6.569-.838 2.007-2.015 4.825-2.986 8.528-4.161 15.868-5.401 35.898-5.401 35.898a312 312 0 0 0-.016 38.24c.053.859.704 11.067 2.833 24.292 0 0 .719 4.465 4.854 18.354.753 2.529 2.119 6.922 6.042 10.479.796.722 1.52 1.248 2.024 1.59a32 32 0 0 0-2.974-.697s-2.443-.451-5.947-.451c-1.956 0-4.244.141-6.621.578-18.116 3.337-42.254 14.855-42.254 14.855-16.233 7.746-28.001 14.561-36.548 19.888-5.448 3.396-9.463 6.255-17.494 11.973-4.99 3.545-15.719 11.442-20.495 19.092-2.084 3.337-3.081 6.717-3.143 6.934-.26.901-.422 1.648-.514 2.111a24 24 0 0 0-1.236-4.637s-.926-2.327-2.556-4.458c-17.104-22.357-63.722-45.654-63.722-45.654-8.835-4.415-15.205-7.092-27.945-12.444 0 0-14.752-6.198-28.851-7.992a29.5 29.5 0 0 0-3.868-.265 26.7 26.7 0 0 0-8.11 1.255 22.6 22.6 0 0 0 2.44-2.2s3.063-3.198 4.907-7.745c7.852-19.365 8.788-54.135 8.788-54.135.214-7.951.512-25.851-1.695-44.418-.586-4.927-1.539-9.174-3.444-17.667-1.712-7.629-3.118-12.567-6.91-17.472a30.6 30.6 0 0 0-3.82-4.101 26 26 0 0 0 2.302.607s2.524.544 5.936.544a29 29 0 0 0 3.797-.241C70.161 99.396 96.85 86.442 96.85 86.442a554 554 0 0 0 19.887-10.148s32.622-17.504 50.018-35.424c1.509-1.555 4.784-5.387 7.232-11.16A38 38 0 0 0 175 27.042m-84.919 96.821a118 118 0 0 0 12.863-3.307c2.027-.645 6.933-2.266 15.389-6.111 14.962-6.804 25.403-13.46 31.944-17.667 4.803-3.088 8.235-5.508 12-8.722a95 95 0 0 0 8.722-8.472v-28.32a291.3 291.3 0 0 1-45.75 32.236 291.5 291.5 0 0 1-61.368 26.138zm170.208.014 25.795-14.006a277 277 0 0 1-14.251-4.663c-4.197-1.5-21.307-7.729-43-19.597-8.758-4.791-20.94-11.519-35.575-22.624a252 252 0 0 1-14.259-11.662v28.258c.518.544 1.333 1.389 2.353 2.397 6.277 6.213 11.739 10.189 14.814 12.408 12.144 8.763 25.908 15.433 36.186 20.413 7.083 3.432 14.29 6.65 24.104 8.462 1.604.297 2.937.493 3.833.614m-39.995 21.716 26.729-14.513a201.2 201.2 0 0 1-38.794-16.893A201 201 0 0 1 179 93.983v29.032a131.3 131.3 0 0 0 41.294 22.578m-90.237-.025A131.2 131.2 0 0 0 171 123.207V94.048a200.6 200.6 0 0 1-25.278 17.896 201.3 201.3 0 0 1-42.445 19.083zM59.071 233.13l26.546-14.413a118 118 0 0 0 3.632-13.716c.293-1.454 1.389-7.039 2.104-16.063 1.29-16.292.15-28.844-.401-33.875-.779-7.115-1.756-11.729-2.462-14.667a107 107 0 0 0-2.874-9.853l-26.394-14.33v-.001.001a263.8 263.8 0 0 1 6.443 63.233 263.3 263.3 0 0 1-6.594 53.684m231.758-.27a255.5 255.5 0 0 1-6.718-54.527 255.6 255.6 0 0 1 6.678-61.913l-25.883 14.053a75 75 0 0 0-2.073 5.526c-.858 2.594-2.853 9.107-4 23.5-.738 9.256-.687 16.27-.667 18.083.097 8.808.781 15.041 1.434 20.985.56 5.101 1.123 8.783 2.399 13.182a65 65 0 0 0 2.364 6.74zM179 168.014l29.609-16.076a87.5 87.5 0 0 1-16.664-7.271 87.6 87.6 0 0 1-12.944-8.97v32.317m-8.001-.216v-31.966a101 101 0 0 1-12.537 8.425 101 101 0 0 1-16.814 7.605zm80.156 43.521a190 190 0 0 1-3.378-36.708 190 190 0 0 1 3.836-36.921l-26.866 14.587a106.7 106.7 0 0 0-.292 44.544zm-152.259.187 26.831-14.568a118 118 0 0 0 2.105-24.438 118 118 0 0 0-2.121-20.188l-26.824-14.564a208 208 0 0 1 3.278 33.502 208 208 0 0 1-3.269 40.256m38.311-20.801 29.607-16.075-29.624-16.084a114 114 0 0 1 1.142 14.566 114 114 0 0 1-1.125 17.593m75.776-.112a91 91 0 0 1-1.317-15.371 91 91 0 0 1 1.532-16.674l-29.617 16.081zM179 213.777a90.4 90.4 0 0 1 15.118-10.156 90.4 90.4 0 0 1 14.629-6.224L179 181.245zm-8-.234v-32.082l-29.461 15.996a91 91 0 0 1 16.646 7.318A91 91 0 0 1 171 213.543m8 41.929a205.4 205.4 0 0 1 31.667-21.583 205.6 205.6 0 0 1 36.341-15.719l-26.711-14.503a117.7 117.7 0 0 0-20.547 8.583A117.6 117.6 0 0 0 179 226.375zm-8-.051v-29.239a118.5 118.5 0 0 0-17.917-12.432 118.5 118.5 0 0 0-23.144-9.995l-26.817 14.56a212 212 0 0 1 37.461 16.435A212 212 0 0 1 171 255.421m8 42.446a217 217 0 0 1 16.667-13.7c10.58-7.851 19-12.609 28.917-18.167 11.276-6.319 23.933-13.346 41.667-20a252 252 0 0 1 19.947-6.552l-25.972-14.102c-1.283.242-3.223.633-5.558 1.209-6.276 1.55-11.489 3.472-17.167 5.889-14.761 6.284-27.704 13.802-33.667 17.389-9.168 5.516-14.133 9.14-19.083 13.917a85 85 0 0 0-5.75 6.125v27.992m-8.001.238v-28.23a93 93 0 0 0-7.889-7.875c-2.802-2.478-6.739-5.657-15.778-11.278-12.044-7.489-21.718-12.209-23.987-13.306-7.391-3.573-13.246-6.373-21.688-8.945a121 121 0 0 0-11.801-2.955l-25.785 14a298 298 0 0 1 57.594 24.372A298 298 0 0 1 171 298.105m.976-272.793a39 39 0 0 1-1.212 3.031s-2.126 5.561-6.521 10.088c-16.776 17.281-48.841 34.605-49.163 34.778a551 551 0 0 1-19.759 10.083c-.261.127-26.426 12.74-44.767 15.172-1.055.14-2.178.211-3.337.211-2.739 0-4.692-.363-5.206-.467a23 23 0 0 1-3.189-.889l-2.955 5.222c.605.646 1.499 1.619 2.556 2.834 0 0 .893.968 1.607 1.891 3.196 4.134 4.515 8.307 6.264 16.098 1.877 8.366 2.82 12.565 3.384 17.313 1.544 12.991 2.106 27.765 1.672 43.911-.009.341-1.013 34.368-8.533 52.914-1.553 3.83-4.177 6.625-4.198 6.647-1.202 1.352-2.085 2.293-2.705 2.894l2.863 5.273a28.5 28.5 0 0 1 3.648-.893c2.272-.398 4.003-.416 4.398-.416 1.564 0 2.776.154 3.427.237 13.445 1.71 27.793 7.686 27.937 7.746l.001.001c12.652 5.316 19.003 7.984 27.735 12.348.459.23 46.093 23.195 62.507 44.649 1.219 1.593 1.983 3.383 2.077 3.609.225.54.366 1.093.656 2.086.375 1.279.653 2.344.839 3.082h6a35 35 0 0 1 .877-2.951s.957-3.18 2.749-6.05c3.127-5.008 9.706-11.095 19.554-18.092 7.966-5.672 11.962-8.518 17.319-11.857 11.161-6.957 23.003-13.4 36.203-19.699.237-.113 23.955-11.362 41.38-14.571a33 33 0 0 1 5.987-.52c.891 0 2.845.033 5.319.394 1.475.215 2.737.488 3.735.739l2.955-5.222a20.7 20.7 0 0 1-2.761-2.445c-3.13-3.317-4.429-6.839-5.039-8.885-3.973-13.344-4.747-17.876-4.755-17.921-2.084-12.949-2.727-22.853-2.794-23.94a309 309 0 0 1 .016-37.81c.012-.197 1.269-19.884 5.293-35.227.909-3.467 2.02-6.126 2.83-8.067 1.2-2.873 1.996-4.258 2.621-5.156a25.6 25.6 0 0 1 4.542-4.833l-2.863-5.273a31.4 31.4 0 0 1-5.622 1.244c-.622.079-1.731.23-3.06.23-2.662 0-4.913-.532-6.402-.884-9.04-2.137-13.577-3.209-17.386-4.559-7.146-2.533-13.952-5.347-22.068-9.124-6.322-2.942-14.98-6.972-26.177-13.357-10.604-6.047-17.249-10.651-28.257-18.277l-.043-.03c-4.449-2.985-10.876-7.794-16.229-13.752-4.557-5.072-6.319-9.354-6.748-10.353a35 35 0 0 1-1.198-3.206zM72.83 110.514a295.3 295.3 0 0 0 54.151-23.972A295.4 295.4 0 0 0 167.5 58.76v19.46a92 92 0 0 1-7.495 7.174c-3.823 3.264-7.281 5.649-11.62 8.44-6.158 3.96-16.464 10.587-31.5 17.424-5.779 2.628-10.826 4.634-15.001 5.962a115 115 0 0 1-11.252 2.959zM182.5 78.17V58.918a257 257 0 0 0 8.643 6.857c15.141 11.489 27.7 18.36 36.011 22.906 19.61 10.728 35.673 17.024 43.502 19.823 2.15.768 4.32 1.514 6.499 2.233l-17.517 9.511a81 81 0 0 1-2.545-.426c-9.48-1.751-16.39-4.864-23.214-8.17-10.031-4.861-23.767-11.517-35.664-20.101-2.862-2.065-8.189-5.909-14.4-12.057q-.663-.657-1.315-1.324m0 43.162v-20.063a205 205 0 0 0 24.002 15.963 205 205 0 0 0 31.801 14.601l-18.335 9.955a128 128 0 0 1-21.121-9.497 128 128 0 0 1-16.347-10.959m-70.517 10.44a205 205 0 0 0 35.534-16.823 204 204 0 0 0 19.982-13.617v20.187a128 128 0 0 1-15.783 10.593 128 128 0 0 1-21.335 9.65zm-47.9 94.654a267.5 267.5 0 0 0 5.083-46.914 267.5 267.5 0 0 0-4.954-56.609l18.528 10.06a104 104 0 0 1 2.348 8.25c.653 2.716 1.61 7.146 2.386 14.23 1.147 10.472 1.282 21.958.391 33.217-.623 7.872-1.549 13.183-2.046 15.648-.814 4.04-1.855 8.07-3.101 11.999zm203.587-93.47 18.072-9.813a259.3 259.3 0 0 0-5.131 55.242 259.5 259.5 0 0 0 5.165 47.749l-18.635-10.118a62 62 0 0 1-1.78-5.241c-1.216-4.192-1.74-7.659-2.282-12.589-.648-5.902-1.318-12.005-1.413-20.641-.034-3.131.005-9.602.656-17.767.772-9.691 2.062-17.321 3.834-22.679a71 71 0 0 1 1.514-4.143M149.956 152.39a104 104 0 0 0 10.236-5.089 104 104 0 0 0 7.308-4.564v19.179zm32.544 9.741v-19.327a90.5 90.5 0 0 0 17.633 9.753zm-79.004 42.896a212 212 0 0 0 2.171-33.834 212 212 0 0 0-2.177-26.965l19.087 10.363a115 115 0 0 1 1.758 17.973 114.7 114.7 0 0 1-1.744 22.095l-5.239 2.845zm124.341-50.444 19.008-10.321a194 194 0 0 0-2.567 30.329 194 194 0 0 0 2.208 30.209l-18.916-10.27a103.5 103.5 0 0 1-1.82-19.765c.03-6.761.732-13.543 2.087-20.182m-86.402 29.844c.316-3.79.45-7.592.398-11.364a118 118 0 0 0-.406-8.236l18.054 9.802zm49.482-9.798 17.806-9.668a95 95 0 0 0-.556 10.263c.002 2.994.148 6.006.438 9.009zM182.5 206.69v-19.562l17.816 9.673a94 94 0 0 0-7.848 3.732 94 94 0 0 0-9.968 6.157m-32.529-9.829 17.529-9.518v19.17a94 94 0 0 0-7.594-4.785 95 95 0 0 0-9.935-4.867m32.529 31.147a114.3 114.3 0 0 1 18.899-12.671 114.4 114.4 0 0 1 18.537-7.883l18.407 9.994a209.5 209.5 0 0 0-29.369 13.377 209.6 209.6 0 0 0-26.474 17.372zm-70.755-10.392 18.555-10.075a115.3 115.3 0 0 1 21.062 9.255 115.4 115.4 0 0 1 16.139 11.031v20.387a216 216 0 0 0-25.208-16.52 216.6 216.6 0 0 0-30.548-14.078m70.755 53.561a82 82 0 0 1 4.68-4.908c4.739-4.573 9.569-8.089 18.457-13.436 7.831-4.711 19.953-11.514 33.233-17.168 6.372-2.713 11.191-4.367 16.635-5.711a98 98 0 0 1 4.154-.931l17.487 9.495a257 257 0 0 0-12.127 4.206c-18.345 6.884-31.543 14.28-42.148 20.224-9.419 5.279-18.316 10.265-29.291 18.409a222 222 0 0 0-11.081 8.787zM72.953 238.678 90.41 229.2c3.434.716 6.869 1.596 10.229 2.619 8.355 2.546 14.3 5.42 21.184 8.748 3.449 1.667 12.658 6.284 23.662 13.127 8.741 5.436 12.523 8.464 15.307 10.927a89 89 0 0 1 6.708 6.598v19.414a302 302 0 0 0-44.139-29.806 302.3 302.3 0 0 0-50.408-22.149"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-jager'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const kaid = {
  id: 'kaid',
  name: 'Kaid',
  role: 'Defender',
  org: 'GIGR',
  squad: 'REDHAMMER',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'ma',
    season: 'Y3S4',
    height: 195,
    weight: 98,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Jalal El Fassi',
    birthplace: 'Aroumd, Morocco'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#a2794b"></path><path d="M309.973 150.095 257.529 92.65h-42.974v-3.816l-16.681 1.053V48.546a9.8 9.8 0 0 0-.217-2.367c-.764-3.533-3.41-6.378-7.128-7.702l-7.755-3.403-14.394-6.316-1.537-.674h-1.678c-4.963 0-9 4.037-9 9V89.89H156l-16.556-1.056v3.816H91.47l-52.444 57.445 112.147 113.623a106.4 106.4 0 0 1-4.896 15.838c-3.945 9.906-8.35 16.59-9.444 18.222-2.731 4.073-5.18 7.725-9.444 11.611-1.615 1.472-2.709 2.265-7.222 6.111a489 489 0 0 0-6.958 6.042c2.301.259 5.709.636 9.847 1.069 7.434.779 11.151 1.169 11.833 1.167 10.798-.029 19.149-5.605 21.897-7.49 3.557-2.439 6.134-5.002 8.547-7.732 8.957-10.133 15.403-22.272 19.657-31.834z"></path><path d="M206.333 97.583c-5.297.329-10.799.569-16.454.724v-10.64h-.004V48.381a1.8 1.8 0 0 0-.036-.51c-.283-1.309-1.966-1.854-2.2-1.926l-22.472-9.861a1 1 0 0 0-1 1v61.231a476 476 0 0 1-16.75-.732v8.25c4.68.266 9.491.475 14.424.618v4.799l2.326 3.041v26.322a362 362 0 0 0-36.25-26.072l61.963 56.458v-56.715l1.961-3.076v-4.754c4.957-.143 9.79-.353 14.493-.621zm-41.666 111.875 23.125 22.25a159.6 159.6 0 0 1-6.292 30c-2.72 8.705-5.637 17.821-12.292 28.25-5.623 8.812-14.528 22.766-29.479 25.312-2.934.5-5.438.447-7.146.312a95 95 0 0 0 7.632-8.741c11.235-14.589 15.274-28.721 18.43-40.182 5.049-18.336 5.565-33.542 5.938-44.55.177-5.214.148-9.573.084-12.651" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-kaid'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const kali = {
  id: 'kali',
  name: 'Kali',
  role: 'Attacker',
  org: 'NIGHTHAVEN',
  squad: 'NIGHTHAVEN',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'f',
    country: 'in',
    season: 'Y4S4',
    height: 170,
    weight: 67,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Jaimini Kalimohan Shah',
    birthplace: 'Amreli, India'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M277 277H73V90.389l33.229-33.868L122.5 73h104.778l16.154-16.447L277 90.389z" style="fill:#00bfca"></path><path d="m261.77 75.036-30.568 30.636c-9.449-2.098-16.474-5.134-21.258-7.617-6.822-3.541-8.826-5.809-16.111-8.5-3.831-1.415-10.442-3.789-19.278-3.722-8.36.063-14.613 2.281-18.111 3.556-5.467 1.992-3.632 2.207-17.479 9.04-5.784 2.854-11.136 5.299-18.354 7.016-.616.146-1.179.27-1.712.383l-30.94-30.685L73 90.389V215.25l73.083 60.611 28.819 28.694 29.014-29 73.083-60.514V90.388zM175 91.208c9.665 0 17.5 7.835 17.5 17.5s-7.835 17.5-17.5 17.5-17.5-7.835-17.5-17.5 7.835-17.5 17.5-17.5m0 70.667-47.359-47.313a53.5 53.5 0 0 1 8.942 3.063c3.287 1.463 5.029 2.639 7.5 4.083 3.801 2.222 10.941 6.396 19.816 8.532 2.178.524 5.804 1.361 10.656 1.426 2.581.034 8.632-.109 17.593-3.22 10.062-3.493 11.452-6.469 21.268-10.697a79 79 0 0 1 8.92-3.212z"></path><path d="M175 126.208c9.665 0 17.5-7.835 17.5-17.5s-7.835-17.5-17.5-17.5-17.5 7.835-17.5 17.5 7.835 17.5 17.5 17.5m0-26a8.5 8.5 0 1 1-.001 17.001 8.5 8.5 0 0 1 .001-17.001" style="fill:#fff"></path><path d="M73 90.389v98.861l101.556 101.472L277 189.111V90.389l-102 84.976z" style="fill:#fff"></path><path d="m161.889 216.5 12.528 64.542 12.375-64.584-12.459-24.736zM56.625 124.292 73 133.735V157a138 138 0 0 0 11.801 13.954c2.194 2.266 4.001 3.942 7.616 7.296 4.515 4.188 5.787 5.13 7.083 5.944 3.578 2.247 6.768 3.158 8.5 3.639 7.541 2.094 13.935 1.161 17.928.537 3.652-.571 4.882-1.137 13.322-3.62a585 585 0 0 1 15.194-4.25l-97.819-66.062zm40.125 25.375 38.333 24.688c-1.693 1.774-5.828 5.609-12.272 6.969-7.529 1.589-16.802-.497-22.783-7.74-5.504-6.665-6.771-15.94-3.278-23.917m98.333 30.805a211 211 0 0 1 10.64 2.633c8.839 2.43 11.341 3.731 17.902 4.811 5.681.935 9.234.854 11.375.708 1.834-.125 4.761-.34 8.056-1.347 1.642-.502 5.241-1.771 11.944-7.111 1.298-1.034 6.995-5.632 14.833-14.792 3.158-3.69 5.584-6.86 7.167-9v-21.958l16.271-10.562v-9.542zm48.703-1.843c-9.294 5.531-21.505 3.688-28.939-4.532l38.215-24.451c4.559 10.718.477 23.179-9.276 28.983"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-kali'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const kapkan = {
  id: 'kapkan',
  name: 'Kapkan',
  role: 'Defender',
  org: 'SPETSNAZ',
  squad: 'REDHAMMER',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'ru',
    season: 'Release',
    height: 180,
    weight: 80,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Maxim Basuda',
    birthplace: 'Kovrov, Russia'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#a62222"></path><path d="M252.75 46.955V33H97.25v80.667h155.5V99.653c12.269-2.699 21.306-13.482 21.306-26.347 0-12.867-9.037-23.652-21.306-26.351m0 37.739V62.968c3.929 1.939 6.551 5.777 6.833 10.06.318 4.821-2.381 9.443-6.833 11.666m-74.738 50.084h-6.442l-.579.14c-2.547.616-7.24 2.342-10.059 6.989-1.655 2.729-2.247 5.881-1.919 10.22.453 5.993 2.465 11.92 5.986 17.641v65.043c-.127 1.101-.721 5.054-4.072 7.804-2.334 1.915-4.844 2.293-6.163 2.491-3.565.537-6.339-.419-7.945-.994-1.86-.666-3.958-1.417-5.736-3.486-1.414-1.646-1.994-3.389-2.25-4.431l13.806 2.556-7.645-10.675a22.5 22.5 0 0 1-1.941-3.065c-1.61-3.068-2.09-5.866-2.524-8.452a42 42 0 0 1-.499-4.345l-.154-33.379-9.125 16.417c-2.27 3.755-7.651 13.254-9.834 24.285-.942 4.762-1.159 9.154-1.249 11.103-.255 5.539.177 8.169.5 9.695a30.4 30.4 0 0 0 1.417 4.75c.712 1.825 2.732 6.84 7.583 11.208 3.168 2.853 6.145 4.171 8.583 5.25 7.622 3.374 14.2 3.381 16.116 3.338 1.703-.038 4.627-.113 8.264-1.158 5.406-1.552 9.574-4.359 12.662-7.238 3.088 2.879 7.256 5.686 12.662 7.238a30 30 0 0 0 8.264 1.157c6.992 0 12.653-2.356 16.036-3.763 2.162-.9 5.122-2.131 8.295-4.86 4.17-3.585 7.118-8.343 8.762-14.143 1.206-4.254 1.16-7.6 1.106-11.475-.023-1.64-.19-6.004-1.249-11.104-2.033-9.793-6.531-18.257-9.947-23.634l-9.47-17.124.265 20.196c.027 1.293.212 11.279-.803 18.627-.317 2.297-.807 4.734-2.181 7.409a20 20 0 0 1-1.941 3.065l-8.006 10.654 13.854-2.542c-.233 1.016-.763 2.68-2.083 4.25-1.552 1.845-3.373 2.582-5.229 3.333-1.544.625-3.607 1.46-6.401 1.442-1.451-.009-4.975-.026-8.068-2.599-3.091-2.571-3.874-6.161-4.072-7.804v-65.042c3.52-5.721 5.533-11.648 5.986-17.641.328-4.339-.264-7.491-1.919-10.22-2.819-4.647-7.512-6.374-10.059-6.989z"></path><path d="M153.667 53H107.75v-8h45.917v-7H102.25v32h51.417zm94.083-1.673V38h-52.083v7h46.083v8h-46.083v17h52.083V56.37c9.053.651 16.194 7.975 16.194 16.936s-7.141 16.285-16.194 16.936V76.667h-52.083v8.611h46.083v8h-46.083v15.389h52.083V95.281c11.855-.516 21.306-10.156 21.306-21.975s-9.451-21.463-21.306-21.979m-94.083 41.951H107.75v-8h45.917v-8.611H102.25v32h51.417z" style="fill:#fff"></path><path d="M224.917 230.708c-.012-.838-.091-5.08-1.145-10.157-2.015-9.706-6.623-17.799-9.272-21.968.305 3.887.649 11.167-.501 18.727-.643 4.225-1.546 7.176-3.04 10.023a27.4 27.4 0 0 1-2.375 3.75 15.25 15.25 0 0 0 7.438-1.687c.232 1.188.439 2.882.271 4.896-.079.938-.517 5.265-3.375 9.083-5.256 7.022-14.632 6.899-16.376 6.835-2.206-.081-6.874-.251-11.083-3.751-5-4.159-5.738-10.012-5.875-11.375v-66.771c2.658-4.034 5.486-9.767 6-16.562.291-3.852-.331-5.803-1.208-7.25-2.036-3.357-5.7-4.418-6.958-4.722h-.167v-31.111h13.417V38h-32.001v70.667h13.583v31.111h-.083c-1.258.304-4.922 1.365-6.958 4.722-.878 1.447-1.5 3.398-1.208 7.25.514 6.795 3.342 12.528 6 16.562v66.771c-.137 1.363-.875 7.216-5.875 11.375-4.208 3.5-8.877 3.671-11.083 3.751-1.744.064-11.12.188-16.376-6.835-2.858-3.819-3.296-8.145-3.375-9.083a17.8 17.8 0 0 1 .271-4.896 15.25 15.25 0 0 0 7.438 1.687 27.5 27.5 0 0 1-2.375-3.75c-1.494-2.847-2.397-5.797-3.04-10.023-1.151-7.56-.806-14.84-.501-18.727-2.649 4.169-7.257 12.262-9.272 21.968-1.054 5.077-1.133 9.319-1.145 10.157-.051 3.664-.09 6.49.917 10.042.538 1.899 2.171 7.382 7.212 11.716 2.518 2.165 4.864 3.164 6.955 4.034 4.25 1.768 12.01 4.998 21 2.417 7.554-2.169 12.109-7.324 14.042-9.865 1.933 2.541 6.488 7.696 14.042 9.865 8.99 2.581 16.75-.648 21-2.417 2.091-.87 4.437-1.869 6.955-4.034 5.041-4.334 6.673-9.817 7.212-11.716 1.004-3.55.965-6.377.914-10.041m-48.278-74.569a42 42 0 0 1-1.875 6.236 36 36 0 0 1-1.618-4.799c-.118-.451-.261-1.118-.548-2.451-.656-3.048-1.018-5.1-.303-6.305.071-.12.222-.368.51-.58.169-.125.609-.401 1.945-.345.988.042 1.482.063 1.835.267 1.588.916.594 5.49.054 7.977" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-kapkan'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const lesion = {
  id: 'lesion',
  name: 'Lesion',
  role: 'Defender',
  org: 'SDU',
  squad: 'GHOSTEYES',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'hk',
    season: 'Y2S3',
    height: 174,
    weight: 82,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Liu Tze Long',
    birthplace: 'Tseung Kwan O (Junk Bay), Hong Kong'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#a54225"></path><path d="m300.833 86.319-17.656-8.209 45.625-60.631-89.951 69.172-23.768-11.985 11.77 21.211-56.798 43.678-35.764-72.639h-6.583l12.792 75.417-45.799-16.087-12.472-27.913-3.745 22.217L17.25 99.042l79.941 65.467-11.247 17.602 21.327-9.347 19.062 15.611-26.632 37.558-22.313 6.428 14.492 4.601-49.979 70.483 97.224-71.284 6.208 13.117 2.799-19.721 15.27-11.196 58.069 95.5-20.806-98.944 81.24 22.865-41.812-35.506 12.572-6.816-23.268-2.267-20.024-17.004 18.458-24.529 14.722 10.397-7.531-19.954 38.83-51.602z"></path><path d="m134.325 80.678 12.716 63.988 11 3.833 4.917-3.5zm-97.769 28.961 63.944 49.5 2.611-3.972 4.139 2.805-8.194 12.972 12.611-5.555 1.333 3.25 20.667 16.028 24.333.555-3.875-29.389L84.431 128.5l5.791-.111-5.93-13.097-2.098 13.555-5.027-.889.541-2.194zm123.222 48.083 67.606-52.618a46.3 46.3 0 0 1 7.811-5.132l-.639-.417 59.083-46.25-16.806 22.056-3.444-1.667-1.944 4.361L283.854 84l-14.229 2.208.833-2.646-38.556 50.396-.208-.472-4.917 2.111 5 12.875-12.528-9.201-3 4.042 5.562 4.021-31.396 40.806-30.427-2.649q-.104-13.885-.21-27.769m67.66-71.18 6.979 12.291 4.75-6.333zm-23.188 96.875-9.917 12.667 2.167 9.611 58.861 18.111-22.528-17.833-9.667 5.222-2.444-4.444 14.889-7.972-13.653-1.257q-8.853-7.054-17.708-14.105m-16.542 17.25 21.896 83.687-38.493-71.382zm-28.569-14.361 25.083 7.361-34.514 26.188-4.667-1.208-2.229 13.562-6.458-13.938-4.708 2.104 4.562 9.583-70.968 53.521 33.524-44.465 7.292 2.389 1.333-4.736-12.806-4 14.667-4.333a8 8 0 0 0 .542-3.833l25.361-33.528z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-lesion'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const lion = {
  id: 'lion',
  name: 'Lion',
  role: 'Attacker',
  org: 'CBRN THREAT UNIT',
  squad: 'WOLFGUARD',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'fr',
    season: 'Y3S1',
    height: 185,
    weight: 87,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Olivier Flament',
    birthplace: 'Toulouse, France'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M315.227 311.494 254.777 305H45V45h260v75.938l32.167-2.826-28.444 49.472 22.686 35.079L291.21 236z" style="opacity:.4"></path><path d="M282.5 284.083 231.203 277H73V73h204v71.477l24.361-5.977-23.931 30.542 21.611 29.5-34.764 28.597z" style="fill:#fea52f"></path><path d="m222.969 168.814 78.392-30.314-53.917 48.833 51.597 11.208-56.833 11.917 40.292 73.625-82.222-71.528z" style="fill:#fff"></path><path d="M154.167 30.333A297.3 297.3 0 0 0 97.723 47 296 296 0 0 0 73 58.417v220.028l35.458 2.431 27.625-22.083 50.875 7.083-9.998 11.541a49 49 0 0 0 12.716 1.108c18.029-.799 30.22-11.501 33.657-14.607 3.162-2.858 7.811-7.7 11.889-15l-7.083-7.139a23 23 0 0 0 1.587-2.126c6.385-9.662 3.985-21.814 2.233-27.944-2.266 2.987-5.774 6.82-10.895 10.094a41.5 41.5 0 0 1-6.147 3.239 63 63 0 0 1-.333-2.708s-.34-3.367-.315-7c.127-18.142 6.983-33.984 6.983-33.984 2.858-6.604 6.177-14.062 13.709-21.066a50 50 0 0 1 6.956-5.408 25.3 25.3 0 0 1 4.427 4.587c3.429 4.608 4.471 9.36 5.157 12.649.431 2.068.626 3.797.722 4.944a22 22 0 0 0 4.667-3.667c3.296-3.408 4.586-6.989 5.5-9.611 1.773-5.088 2-9.737 1.819-13.111l6.292-8.167-7.75-11.083 11.417-20.875a302.6 302.6 0 0 0-52.055-15.541l-4.333-13.556-23.611-3.667a400 400 0 0 0-32.612-41 30 30 0 0 0-7.39-6.445"></path><path d="m240.333 120 17.028 4.306 4.667-9.167-47.736-13.472-2.959-10.167-25.583-4.417a190.9 190.9 0 0 0-36.166-43.666 526 526 0 0 0-22.861 6.861c-11.078 3.603-21.191 6.922-33.667 12.444A262 262 0 0 0 73 72.639v10.556a108.4 108.4 0 0 1 43.199-12.488c4.906-.354 11.494-.49 19.259.336-20.893 6.897-36.584 12.531-43.597 15.264-3.219 1.255-7.369 2.973-12.306 5.722a93 93 0 0 0-6.556 4.014V134.5l32.25-17.333L73 158.5v101.056a52 52 0 0 0 15.917-5.472 2911 2911 0 0 0 75.417-120.528l-40.688 103.215a183 183 0 0 0 21.632 8.396c3.247 1.029 18.5 5.761 39.889 8 6.4.67 14.624 1.25 24.25 1.208a85.6 85.6 0 0 1-9 12.479 48 48 0 0 0 10.493-5.543s4.381-3.069 9.653-9.687c.316-.396.843-1.108 1.125-2.146a5.6 5.6 0 0 0 .188-1.688c-3.766-2.93-22.281-17.737-27.535-37.338-1.643-6.131-2.007-12.454-2.007-12.454-.671-11.653 2.154-20.356 2.917-22.583 2.657-7.756 6.533-13.535 9.625-17.354l-47.514 36.882 27.361-51.556 36.889-3.444a25.8 25.8 0 0 0-5.327 10.74c-.486 2.126-1.329 7.068.382 12.899a25.5 25.5 0 0 0 2.833 6.306c1.117-3.367 3.305-8.508 7.727-13.534.901-1.025 2.374-2.682 4.648-4.438 1.204-.93 5.08-3.778 15.667-6.583a103 103 0 0 1 13.597-2.639A174.7 174.7 0 0 0 240.333 120m-67.75-10.667 14.125-15.542 33.208 17.958z" style="fill:#fea52f"></path><path d="M184.444 100.736c.386.004.978.02 1.696.075 2.971.229 5.135.913 6.225 1.249 2.71.834 6.633 1.921 11.645 3.305-.346.458-2.553 3.354-4.438 4.781 0 0-1.25.947-2.062.771-.452-.098-.917-.323-.917-.323a4 4 0 0 1-.34-.184 57.5 57.5 0 0 1-11.809-9.674m63.473 50.972a21 21 0 0 1 2.906-1.042 21.7 21.7 0 0 1 7.552-.708c.415 1.734.971 4.808.542 8.125-.24 1.855-.772 3.665-.944 4.25a23 23 0 0 1-.917 2.556c-.747 1.745-1.179 2.752-1.625 2.722-.626-.042-.636-2.085-1.708-5.194-.522-1.512-1.022-2.487-2.021-4.434a54 54 0 0 0-3.785-6.275m-19.229 68.75c.158 1.965.188 5.782-1.688 9.979a20.2 20.2 0 0 1-3.979 5.854 11.8 11.8 0 0 1-2.5-1.208c-2.726-1.744-4.059-4.202-4.646-5.521a32.4 32.4 0 0 0 4.833-2.375 32.9 32.9 0 0 0 7.98-6.729" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-lion'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const maestro = {
  id: 'maestro',
  name: 'Maestro',
  role: 'Defender',
  org: 'GIS',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'it',
    season: 'Y3S2',
    height: 185,
    weight: 87,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Adriano Martello',
    birthplace: 'Rome, Italy'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#8a8b3a"></path><path d="M277 81.917 81.5 253.375c7.433-4.348 15.078-8.696 15.333-8.292.099.157-.942.974-1.292 1.25-3.909 3.092-13.208 11.237-27.134 23.697l27.898-14.544-35.594 32.974 22.847-11.448 6.517-.021-7.554 7.633 21.59-11.403 21.528-15.583L277 164z"></path><path d="M239.7 232.012c0-.722.005-1.862.029-3.262.104-6.006.415-7.69.764-9 .236-.889.539-1.999 1.25-3.333 1.019-1.913 2.237-3.083 2.729-3.563 2.169-2.117 7.183-7.388 14.063-14.604 5.236-19.699 6.946-36.177 7.5-47.75.388-8.098.706-15.488-.583-25.417-1.039-7.998-3.026-22.234-11.884-37.963-2.506-4.448-7.618-12.669-16.228-21.12-3.088-3.031-9.741-9.474-19.722-14.889-17.688-9.597-34.479-9.811-42.785-9.819-8.323-.009-25.219.17-43 9.819-9.983 5.417-16.639 11.863-19.722 14.889-8.609 8.451-13.721 16.672-16.227 21.121-8.858 15.728-10.846 29.965-11.884 37.962-1.289 9.929-.971 17.318-.583 25.417.554 11.573 2.264 28.051 7.5 47.75 6.88 7.216 11.894 12.487 14.063 14.604.492.48 1.71 1.65 2.729 3.563.711 1.334 1.014 2.445 1.25 3.333.349 1.31.66 2.994.764 9 .024 1.4.029 2.54.029 3.262l-27.043-18.179 26 56.125a96 96 0 0 0 3.198 5.648c1.267 2.075 17.223 24.535 39.136 55.123l4.208-39.229h38.951l4.208 39.229c21.913-30.588 37.869-53.048 39.136-55.123a99 99 0 0 0 3.198-5.648l26-56.125z"></path><path d="M242.869 89.889c-.952-1.607-4.612-7.655-10.778-14.5-4.314-4.79-10.523-11.567-20.62-17.169-9.355-5.19-18.425-7.362-25.464-8.247a257 257 0 0 0-3.654 15.864 254 254 0 0 0-1.632 9.157 212 212 0 0 0-2.333 23.396c-.881 19.271-3.068 86.056-3.444 86.056-.371-.001-2.116-64.884-3.568-85.935a274 274 0 0 0-2.674-23.516 249 249 0 0 0-1.632-9.157 257 257 0 0 0-3.654-15.864c-7.038.885-16.109 3.057-25.464 8.247-10.097 5.602-16.305 12.38-20.62 17.169-6.166 6.845-9.826 12.893-10.778 14.5-12.542 21.174-12.292 43.434-12.144 56.529.116 10.261 1.354 18.907 2.089 23.916a205 205 0 0 0 4.889 23.611 135 135 0 0 0 12.361 16.306 19.6 19.6 0 0 1 1.765 2.825s1.452 2.836 2.034 6.571c.589 3.779.89 13.789.174 27.132l-15.611-10.278 12.111 27.056 4.556 6.722L145.097 305l6.181-76.167a10 10 0 0 0-.218-1.663s-.41-1.886-1.63-3.731c-11.084-16.761-23.744-19.039-23.744-19.039a28 28 0 0 0-6.297-.401l-13.944-57.5 19.5 16.444 33.167 6.694v38.556l16.314 5.179v.183l.287-.091.288.091v-.183l16.314-5.179v-38.555l33.167-6.694 19.5-16.444-9.342 38.611 12.833-10.472-14.821 18.884-1.721 7.144 8.403-2.5-35.938 29.292 8.493-.792-13.833 9.611a29.5 29.5 0 0 0-.583 5.718c-.007 1.68.131 2.862.611 6.65.376 2.97.694 5.421.917 7.132a6653 6653 0 0 0-23.667 14.5l24.889-3 4.069 35.139L230.334 270l4.869-6.444 12.111-27.056-15.611 10.278c-.716-13.343-.415-23.352.174-27.132.582-3.735 2.034-6.571 2.034-6.571a19.6 19.6 0 0 1 1.765-2.825 135 135 0 0 0 12.361-16.306 205 205 0 0 0 4.889-23.611c.734-5.009 1.973-13.655 2.089-23.916.146-13.095.397-35.354-12.146-56.528" style="fill:#fff"></path><path d="m290.292 194.5-2.708 4.333c-1.064 2.215-1.176 4.017-1.125 5.125.176 3.833 2.648 7.085 4.106 9.002.706.929 1.338 1.914 2.06 2.831.921 1.169 1.278 1.504 1.417 2.167.226 1.083-.328 2.1-1.125 3.25-1.44 2.077-2.792 3.314-4.557 4.986-2.344 2.221-3.545 3.364-4.985 4.93-1.489 1.621-2.233 2.431-2.917 3.417-1.864 2.689-3.567 6.494-4.944 7.554a5.4 5.4 0 0 1-1.99.939 5 5 0 0 1-.351.056 12 12 0 0 0-.935-.125l-.068-.006c-.318-.03-.753-.07-1.251-.07-.707 0-1.358.08-1.99.246-1.562.408-3.019 1.386-4.329 2.907-.992 1.151-1.491 2.131-1.822 2.78q-.064.127-.129.251c-.288.317-1.214 1.081-2.111 1.821-1.641 1.354-2.32 1.915-3.405 2.504-1.021.555-1.503.806-2.204.934-.39.072-.759.139-1.055.139a1 1 0 0 1-.335-.047c-.266-.147-1.054-.996-1.688-1.679-.337-.363-.416-.471-.609-.731a24 24 0 0 0-1.32-1.642c-.862-.995-1.436-1.563-1.991-2.113-.513-.508-.997-.987-1.838-1.948-.595-.679-.914-1.079-1.233-1.649a8 8 0 0 1-.502-1.093l-2.15-5.86-5.249 3.378c-1.277.822-2.536 1.283-3.74 1.371a8 8 0 0 1-.562.019c-.598 0-1.128-.055-1.446-.089-.666-.069-1.236-.178-1.84-.292-1.04-.197-2.218-.421-3.733-.421-.384 0-.779.015-1.174.044-.616.045-1.216.122-1.782.229-1.535.29-4.103.774-6.259 2.945-1.621 1.632-2.186 3.399-2.428 4.154-.155.485-.25.905-.312 1.272-.989.071-2.115.347-3.715.903a39 39 0 0 0-2.497.962 81 81 0 0 0-3.706 1.706l-.065.032a126 126 0 0 0-4.752 2.27c-4.164 2.098-7.024 3.829-13.299 7.657a6818 6818 0 0 0-10.067 6.152 215 215 0 0 0 12.333-1.125c6.715-.81 10.072-1.215 12.248-2.081.353-.141 3.016-1.211 5.794-1.752 0 0 2.195-.427 4.575-.384.337.006.547.022.687.032 1.24.089 2.239.436 3.042.715.422.147.743.276 1.082.414.905.367 1.931.782 3.569.946.419.042.836.063 1.241.063.921 0 1.802-.11 2.621-.326 1.608-.425 2.627-1.124 3.526-1.741l.188-.129c1.722-1.177 2.444-1.664 3.023-1.901.474-.195.761-.306 1.137-.314h.007s.554-.001 1.092.085c1.24.197 2.555 1.444 2.556 1.444 1.163 1.102 3.822 3.094 7.668 5.85.55.345 1.372.828 2.416 1.317 1.454.681 2.688 1.259 4.389 1.417.693.064 1.729.15 3-.222a7.2 7.2 0 0 0 2.75-1.528 3.1 3.1 0 0 1 1.028.722c.316.34.361.55.667.833.339.315.687.43 1.167.583 1.24.396 1.859.594 2.071.637 2.815.576 6.948 2.482 13.311 3.224 4.129.481 6.011.1 6.59-.028a15.7 15.7 0 0 0 4.722-1.917c2.686-1.641 4.139-3.651 5.978-6.249a38 38 0 0 0 3.656-6.415l.029-.08c.119-.327.318-.875.704-1.541.582-1.004 1.187-1.583 1.254-1.645.194-.182.267-.235 1.684-1.049l.346-.199c4.506-2.591 5.737-3.415 6.944-4.388 1.105-.89 1.95-1.636 2.766-2.584.496-.577 1.445-1.694 2.177-3.23.909-1.905 1.075-3.596 1.17-4.662.595-6.664.958-12.272 1.125-15 .009-2.583.325-4.602.625-6 .266-1.241.533-2.056.542-3.458.005-.781-.001-2.249-.708-3.958-.165-.4-.871-2.025-2.51-3.489-.335-.299-1.058-.763-2.49-1.678-2.271-1.451-2.319-1.417-3.625-2.292a58 58 0 0 1-2.906-2.076c-.155-.118-.304-.234-.601-.465-2-1.557-2.261-1.834-2.41-2-.275-.308-.696-.786-1.027-1.514-.415-.913-.45-1.691-.473-1.903-.103-.968-1.28-2.407-6.04-4.46" style="fill:#fff"></path><path d="M239.667 245.292c.166.452.429 1.09.833 1.812.552.986 1.116 1.68 1.833 2.5 1.859 2.124 2.291 2.285 3.812 4.042 1.231 1.421 1.023 1.402 2.042 2.5 1.539 1.659 2.332 2.514 3.688 2.993 1.56.551 2.977.291 3.958.111 1.514-.278 2.541-.835 3.688-1.458 1.51-.82 2.448-1.594 4.201-3.042 1.826-1.507 2.738-2.26 3.222-3.111.394-.693.635-1.394 1.444-2.333.913-1.06 1.554-1.268 1.806-1.333.519-.136 1.069-.075 1.583-.028.627.058.784.155 1.347.16.104.001.442.001 1.271-.146.922-.163 1.383-.245 1.938-.458a7 7 0 0 0 1.75-1 8.5 8.5 0 0 0 1.5-1.472c.259-.313.576-.697.889-1.25.405-.716.465-1.112.806-2.028.314-.845.607-1.433.944-2.111a24 24 0 0 1 1.611-2.74c.493-.727 1.246-1.747 3.089-3.696.874-.924 1.442-1.475 3.495-3.453 3.859-3.718 4.045-3.887 4.521-4.5 2.066-2.666 2.542-4.642 2.66-5.185.189-.866.436-2.061.057-3.472-.207-.773-.519-1.301-1.655-2.927-1.643-2.352-1.864-2.497-2.611-3.611-1.32-1.969-2.172-3.24-2.472-5.028-.149-.887-.244-2.385.417-4.306.088.434.253 1.067.583 1.778.466 1.001 1.045 1.692 2.13 2.817 1.375 1.426 2.063 2.139 3.037 2.933 1.706 1.391 2.449 1.618 7.417 4.792 1.148.734 2.088 1.352 2.625 2.542.522 1.156.485 2.459.472 2.903-.03 1.074-.264 1.866-.324 2.076-.436 1.53-.487 3.167-.857 9.022-.624 9.88-.447 4.768-.806 10.472-.178 2.832-.3 5.313-2.056 7.486-.487.603-.996 1.013-2.014 1.833-.915.737-1.893 1.413-6.299 3.947-1.779 1.023-2.255 1.278-2.951 1.928-.206.193-1.218 1.154-2.167 2.792-.643 1.11-.957 2.012-1.103 2.409-1.526 4.168-4.557 7.605-4.967 8.063-1.341 1.499-2.398 2.654-4.222 3.403-1.055.433-2.144.639-4.362.65 0 0-6.027.03-15.272-3.41-.563-.209-1.151-.469-1.688-.997-.267-.263-.314-.388-.623-.688a5.4 5.4 0 0 0-1.472-1c-.256-.114-2.073-.926-3.389-.139-.666.398-.558.82-1.405 1.3a3.7 3.7 0 0 1-1.63.461c-1.238.067-2.204-.515-2.804-.888-3.45-2.143-4.803-3.143-4.803-3.143-1.253-.925-2.697-2.003-4.573-3.355 0 0-.919-.662-2.688-1.792-1.047-.669-1.321-.809-1.625-.938a7.3 7.3 0 0 0-2.958-.562c-1.297.028-2.241.406-2.927.688-1.089.447-2.041 1.098-3.944 2.398-.857.585-1.335.944-2.171 1.164-.292.077-.985.232-2.088.122-1.368-.137-1.84-.529-3.509-1.108-1.017-.353-2.463-.844-4.323-.978-.675-.049-1.681-.114-2.927.145-1.415.294-2.392.849-2.694 1.014-1.325.722-4.012 1.739-9.958 3.056.346-.188.869-.475 1.5-.833 1.934-1.098 2.581-1.555 3.861-2.306 1.592-.933 2.821-1.531 4.528-2.361.651-.317 1.915-.935 3.556-1.639a34 34 0 0 1 2.167-.833c2.195-.762 2.715-.699 3.098-.556.491.184.617.449 1.292.609.373.088.931.22 1.383-.005.171-.085.633-.374 1.005-2.77.247-1.591.093-1.785.37-2.651.155-.486.441-1.376 1.213-2.154 1.062-1.069 2.455-1.332 3.639-1.556.169-.032.612-.111 1.221-.156 2.293-.168 3.483.408 5.862.656.502.052 1.657.173 2.889.083 1.357-.1 3.521-.506 6.084-2.154"></path><path d="M282.25 121.222c-3.202.967-5.322 2.671-6.333 3.5-2.302 1.887-3.596 3.814-4.417 5.056a26.1 26.1 0 0 0-3.71 8.961 10.2 10.2 0 0 1-.79 2.899c-.667 1.515-1.541 2.477-1.889 2.861-2.056 2.273-3.89 4.747-6.028 6.944-4.047 4.16-7.139 7.374-9.622 11.699-.8 1.394-1.835 3.421-2.133 6.152-.046.424-.198 1.987.127 4.016.206 1.285.654 3.085 3.156 7.605a84 84 0 0 0 3.806 6.222c.601.817 1.4 1.93 2.306 3.278a86 86 0 0 1 1.861 2.889c1.913 3.114 2.455 4.478 2.708 5.167.166.452.313.852.458 1.417.514 1.995.414 3.724.25 4.861a14 14 0 0 0-2.556 1.708c-1.321 1.113-2.106 2.197-2.611 2.903a16 16 0 0 0-1.463 2.469c-.219.47-.379.883-.524 1.259a31 31 0 0 0-.748 2.186c-.605 1.959-.883 2.954-1.068 3.613-.103.369-.162.579-.231.794q-.079.239-.129.377c-.562 1.565-.842 2.347-1.225 3.079-.24.46-.617 1.096-1.194 1.806a9.3 9.3 0 0 0-3.5-3.806c-.422-.254-2.118-1.227-4.514-1.306-2.122-.07-3.663.599-5.444 1.396-1.158.518-3.237 1.569-5.608 3.602-1.687 1.447-4.252 4.016-6.395 8.054l-.163.307c-.318.602-.618 1.171-1.176 1.846-.509.617-1.019.984-1.21 1.128-.768.576-.739.686-1.927 1.688-3.666 3.092-7.055 4.678-6.792 6.104.392 2.121 8.598 2.431 8.644 2.431h.043l.11-.002a44.6 44.6 0 0 0 7.394-.838c.323-.065 3.189-.668 6.236-2.182.87-.432 1.879-1.01 2.767-1.891.138.16.245.291.311.375 1.142 1.482 1.9 2.465 2.84 4.023.741 1.228 1.484 2.568 1.545 2.678l.005.008c.202.365.365.667.502.923.559 1.036.963 1.784 1.812 2.723.512.566 2.069 2.288 4.689 3.189 1.083.372 2.224.561 3.389.561 1.246 0 2.259-.214 2.865-.341l.065-.014c2.822-.593 4.691-1.952 5.489-2.532 4.528-3.291 6.797-4.94 8.719-6.184 1.131-.732 2.158-1.502 3.151-2.246 1.065-.799 2.072-1.554 3.071-2.155.192-.116.336-.205.561-.36.987-.678 1.718-1.426 2.064-1.853 1.133-1.396 1.325-3.265 1.396-3.958.212-2.066-.307-3.717-1.068-6.144a30 30 0 0 0-.858-2.38 2.45 2.45 0 0 1-.178-1.018 2.54 2.54 0 0 1 .647-1.559c5.192-5.967 8.975-10.317 10.187-11.586.214-.224.845-.873 1.229-1.917.284-.772.338-1.5.312-2.2-.091-2.393-1.134-4.643-1.562-5.529a36.3 36.3 0 0 0-3.688-6.062 38 38 0 0 0-4.667-5.104 10 10 0 0 0 2.271-3.042c.173-.358.837-1.787.979-3.792.188-2.645-.645-4.73-1.167-5.792a12 12 0 0 1-.229-4.667c.219-1.444.655-2.469 1.354-4.083a34.5 34.5 0 0 1 2.542-4.785 8 8 0 0 0 1.639 1.708c.39.301 1.259.912 2.486 1.292 1.782.551 3.293.296 4.167.139 3.368-.608 5.543-2.737 6.321-3.5l.166-.165a145 145 0 0 0 2.517 1.007c2.178.898 3.267 1.347 4.162 1.783 1.591.776 1.371.876 4.156 2.49 2.081 1.206 3.141 1.813 4.073 2.031 2.297.537 4.226-.042 4.823-.229 2.022-.634 3.239-1.769 4.594-3.062 2.89-2.759 4.261-5.748 5.167-7.771a29 29 0 0 0 1.583-4.521c.748-2.863 1.279-5.005.396-7.021a11 11 0 0 0-1.542-2.438c-.471-.566-.861-.918-1.333-1.354-1.01-.933-1.977-1.912-2.979-2.854-1.494-1.404-3.483-3.291-5.396-5.938-1.056-1.461-1.469-2.296-1.75-3.167a9.6 9.6 0 0 1-.438-3.521c.035-.581.061-2.297-1.104-3.729-.713-.877-1.589-1.3-2.104-1.542-1.245-.585-2.347-.659-2.684-.684-3.553-.261-11.178-1.581-14.691-2.379-4.708-1.07-4.282-1.716-8.132-2.285-2.621-.384-5.594-.79-9.141.281" style="fill:#fff"></path><path d="M222.167 241.389a7.8 7.8 0 0 0 2.417-.806c.332-.176 1.421-.786 2.722-2.361 1.003-1.215 1.486-2.221 1.889-2.972 1.821-3.394 4.189-5.622 5.417-6.778 1.333-1.254 2.439-2.278 4.25-3.111 1.481-.681 2.847-1.31 4.361-1.111 3.815.5 4.397 5.703 7.333 5.722 2.013.013 3.706-2.42 4.806-4 1.028-1.477 1.538-2.897 2.014-4.222.431-1.201.362-1.314 1.5-5 .21-.68.515-1.656 1.062-2.884.582-1.306 1.009-1.932 1.14-2.12.337-.484.82-1.166 1.631-1.83.464-.38 1.301-.969 2.208-1.5.35-.205.715-.403 1.021-.833.311-.438.399-.89.438-1.167.65-4.661-.042-7.417-.042-7.417-.297-1.183-.915-3.209-4.667-9.333-.449-.734-1.54-2.415-3.722-5.778-2.467-3.802-4.928-7.571-5.556-11.389a9.6 9.6 0 0 1-.09-2.661c.093-.85.368-2.272 1.479-4.172 1.373-2.348 5.001-7.1 10.306-12.917a215 215 0 0 1 5.25-6.361c.598-.694 1.398-1.61 2.056-3.056.699-1.535.698-2.481 1-4.056.299-1.555 1.102-4.807 3.132-7.82 1.46-2.167 3.008-3.399 3.368-3.68.653-.509 2.103-1.618 4.184-2.286 3.485-1.118 6.604-.31 7.983.147a159 159 0 0 0 7.486 1.986c4.058.971 6.088 1.456 7.333 1.542 2.191.15 4.347.881 6.542.792.327-.013 1.194-.06 1.729.49.627.644.432 1.732.368 2.288-.332 2.897 1.268 5.596 2.653 7.931.664 1.12 1.609 2.094 3.5 4.042 5.123 5.278 6.226 4.982 6.963 7.043.954 2.669-.126 5.318-1.829 9.494a19.4 19.4 0 0 1-3.601 5.636c-1.155 1.245-2.289 2.095-3.688 2.293a4.8 4.8 0 0 1-1.372-.008c-1.47-.23-2.44-1.12-2.75-1.389-.987-.857-3.046-2.175-7.667-4.278 2.349.098 4.243-1.11 4.639-2.667.179-.706.116-1.742-.489-2.589-.619-.867-1.519-1.139-1.789-1.216-.422-.121-1.636-.382-4.778 1.278a24 24 0 0 0-3.528 2.278c-2.73 2.125-2.707 2.928-4.572 3.889-.907.468-3.028 1.561-4.632.698-.975-.524-1.349-1.61-2.058-3.76a25.7 25.7 0 0 1-1.072-4.688c-.017-.106-.053-.235-.139-.264-.278-.094-.848.921-1.222 1.569-.779 1.349-1.677 2.627-2.486 3.958-1.289 2.122-1.207 1.742-2.042 3.181a35 35 0 0 0-2.306 4.771c-.814 2.081-1.226 3.134-1.438 4.646-.081.582-.626 4.471.729 8.042.198.521.624 1.529.521 2.854-.074.959-.395 1.691-.646 2.25a9.4 9.4 0 0 1-1.917 2.771 5.5 5.5 0 0 0-1.597 2.097 5.3 5.3 0 0 0-.278.847 90 90 0 0 0 2.261 1.836c2.011 1.703 4.545 5.163 4.545 5.163s2.619 3.576 3.778 6.889c.129.368.325.997.264 1.792-.013.17-.088.996-.694 2-.795 1.317-3.136 3.986-6.556 7.208a127 127 0 0 1-2.83 3.733c-1.399 1.776-1.923 2.34-2.115 3.406-.165.918.076 1.734.566 3.33.928 3.027 1.712 3.37 1.767 5.254.053 1.838-.654 2.849-.805 3.055-.47.643-1.027.974-1.218 1.089-2.222 1.338-4.18 3.078-6.358 4.487-2.037 1.318-4.337 2.989-8.938 6.333-.611.444-1.803 1.313-3.583 1.688-.835.176-2.156.477-3.667-.042-1.373-.471-2.203-1.369-2.604-1.812-.575-.636-.719-1.028-1.646-2.708 0 0-.816-1.479-1.646-2.854-1.087-1.802-1.988-2.971-3.167-4.5-.06-.077-1.269-1.631-2.833-2.896a3.8 3.8 0 0 0-1.539-.778c-.391-.091-.997-.232-1.544.07-.343.19-.523.485-.882 1.076-.322.529-.412.815-.553 1.081-.315.594-.845 1.018-1.906 1.544-2.554 1.269-4.993 1.757-4.993 1.757a39.4 39.4 0 0 1-6.561.744"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-maestro'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const maverick = {
  id: 'maverick',
  name: 'Maverick',
  role: 'Attacker',
  org: 'GSUTR',
  squad: 'GHOSTEYES',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'us',
    season: 'Y3S3',
    height: 180,
    weight: 82,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Erik Thorn',
    birthplace: 'Boston, U.S.A'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#657785"></path><path d="M45 305V135.083a42.8 42.8 0 0 0-12.666-9.583 96 96 0 0 1 12.667-2.556V88.5a87.8 87.8 0 0 0-20.278-10A93.7 93.7 0 0 1 45 75.25V48.194a100 100 0 0 0-18.036-8.424A99 99 0 0 0 17.598 37c2.639-.729 6.16-1.643 10.347-2.556 1.844-.402 9.724-2.093 20.778-3.333 5.494-.617 8.298-.92 11.056-.667 5.703.524 9.947 2.298 12.5 3.389 4.876 2.083 8.426 4.569 12.611 7.5A107 107 0 0 1 89.821 45h21.264l-5-4.542a84 84 0 0 0 8.139-.347c8.633-.792 10.344-2.315 17.333-3.333 9.632-1.403 17.375-.113 22.389.722 3.684.614 6.676 1.386 9.722 2.556 2.107.809 4.871 1.891 8 4.111 3.089 2.191 5.04 4.431 6.146 5.716 3.068 3.567 2.916 4.695 6.521 8.728 1.882 2.106 3.263 3.297 5.167 4.056 1.95.777 3.607.765 4.5.778 3.008.044 6.769.909 14.292 2.639.982.226 6.685 1.559 12.377 3.939 4.544 1.9 8.194 4.096 19.414 12.686a635 635 0 0 1 17.375 13.792 30.8 30.8 0 0 1 3.153 9.889 30.6 30.6 0 0 1 .222 6.278l-102.056-2.333-35.556 69.556 50.667 44.222 24.667 8.222V305z" style="fill:#fff"></path><path d="M190.562 305h19.021a473.2 473.2 0 0 1 5.806-111.889l-41.278 13.444c-5.317-4.058-14.212-11.696-20.861-22.597-5.915-9.699-6.541-16.225-6.667-18.792a32.5 32.5 0 0 1 .125-4.833c.322-3.221 1.302-8.286 10.417-23.125A263 263 0 0 1 164 126.625a270 270 0 0 1 6.556-9.181 326 326 0 0 0-10.264 20.972c-6.3 14.141-7.567 19.722-6.25 25.625.74 3.315 2.175 6.195 2.792 7.417 2.732 5.411 6.112 8.773 9.708 12.292a74.7 74.7 0 0 0 9.903 8.139l37.316-7.715a15.6 15.6 0 0 1 2.407-.548c.508-.074 1.938-.276 3.417-.125.815.083 3.97.407 5.972 2.694.404.462.996 1.272 1.889 5.028.907 3.814 1.167 6.555 1.167 6.556.389 4.103.86 8.786 1.389 14.222a47 47 0 0 0 4.915 2.838c3.126 1.561 6.622 2.868 15.007 4.706 3.88.85 8.844 1.823 14.688 2.678 2.366 4.596 5.206 7.399 7.056 8.944.905.756 2.072 1.72 3.833 2.611 1.503.761 3.286 1.392 8.861 2.028 3.618.413 6.818.778 11.278.653 2.927-.082 5.319-.164 8.429-.997a29 29 0 0 0 4.654-1.683l9.889 4.833 10.833-11.444-8.882-39.375 11.896-3.5-8.708-2.375-34.083-39.194 5.556-15.167-22.556-10.75c1.964-1.099 8.716-5.181 9.757-12.242.3-2.036.039-3.734-.215-5.313-.94-5.833-3.606-10.282-5.833-13.188-2.763 2.946-6.825 6.527-12.417 9.396a44.6 44.6 0 0 1-5.875 2.5c.996 1.676 2.625 5.001 2.458 9.292a16 16 0 0 1-.569 3.639l-24.889-12.028 17.25-13.403 18.778-20.153c-19.348 2.339-33.595 5.254-39.115 6.679-5.472 1.412-10.829 3.071-10.829 3.071-2.064.64-3.821 1.215-5.167 1.667a33 33 0 0 0-3.833-1.278c-2.742-.73-4.619-.849-7.611-1.167-3.533-.376-5.798-.616-8.389-1.111-3.365-.643-5.9-1.127-9-2.611-1.815-.869-4.907-2.387-7.6-5.504-.48-.556-.318-.433-3.233-4.662-2.384-3.458-3.59-5.202-4.26-5.906-2.363-2.484-4.804-3.844-6.198-4.608-.592-.324-2.439-1.308-5.208-2.208-3.872-1.259-7.093-1.558-9.715-1.743-6.57-.464-12.734-.452-17.618-.299a130 130 0 0 1 11.778 4.931c2.681 1.283 4.669 2.352 6.49 4.466 1.43 1.659 2.189 3.303 2.712 4.457 1.035 2.282.871 2.96 2.561 8.126.252.769.667 2.014 1.343 3.579 1.066 2.468 1.795 3.454 2.617 4.212a8.3 8.3 0 0 0 1.611 1.16 23.7 23.7 0 0 0-5.658-.923c-2.413-.096-3.879.223-6.161.45-2.847.284-4.826.214-8.542.083-2.267-.08-7.533-.363-14.125-1.708-7.45-1.521-12.844-3.634-16.458-5.069-5.805-2.306-10.045-4.564-12.722-6a141 141 0 0 1-10.278-6.111c-2.447-1.597-3.771-2.462-5.591-3.873-3.596-2.786-4.069-3.782-7.95-6.968-2.889-2.371-4.334-3.557-6.597-4.799-3.893-2.135-7.311-2.859-9.569-3.319-5.89-1.2-10.562-.719-12.343-.484-1.664.22-3.05.521-4.06.775 4.715.297 12.708 1.628 17.528 7.389 3.016 3.605 5.705 10.041 6.75 12.542.717 1.716.899 2.329 1.583 4.125 2.604 6.83 5.383 14.12 10.861 21.111 3.762 4.802 7.36 7.627 8.278 8.333 3.208 2.468 5.916 3.843 8.556 5.167 6.472 3.245 11.974 4.732 16.556 5.944 2.694.713 6.127 1.514 10.167 2.194-4.001 1.488-10.208 3.131-17.722 2.528-7.206-.578-12.416-2.965-15.889-4.556 0 0-5.792-2.653-11.389-7.056-1.698-1.336-3.44-2.724-5.222-5-.944-1.206-1.04-1.564-1.889-2.556-2.085-2.437-4.418-3.682-5.667-4.333-3.594-1.875-6.757-2.241-10.444-2.667a48 48 0 0 0-7.528-.278 19.8 19.8 0 0 1 6.528 2.778c4.074 2.7 6.082 6.281 7.444 8.778 2.18 3.994 1.347 4.456 4.111 10.333 1.022 2.173 2.277 4.815 4.49 7.94 2.205 3.112 4.347 5.28 6.065 7.005 2.591 2.601 2.872 2.48 6 5.5 3.402 3.284 5.103 4.927 6.608 7.244 2.635 4.058 3.473 7.801 3.725 9.089.642 3.282.505 6.068.278 7.917a24.6 24.6 0 0 1-8.292-.788c-1.012-.276-4.59-1.325-8.673-4.359-5.798-4.309-4.878-6.873-10.868-11.547-1.949-1.52-4.558-3.514-8.512-4.563-3.793-1.006-7.204-.712-8.706-.516a23 23 0 0 0-3.033.606c1.243.541 3.033 1.488 4.75 3.139.954.917 4.899 4.949 5.675 15.997.349 4.973-.239 7.158-.675 12.67-.545 6.894-1.389 18.781 2.333 31.333 1.531 5.162 3.313 8.682 5.556 13.111 5.458 10.779 11.496 18.094 14.306 21.306 5.509 6.296 10.481 10.38 13.972 13.222 3.551 2.891 7.214 5.565 12.778 9.194 7.599 4.958 33.218 21.139 42.181 28.486 1.263 1.036 3.844 3.246 4.875 6.875.594 2.088.485 3.98.278 5.306.331-.617.893-1.79 1.167-3.333 1.852-10.431-12.082-22.799-20.444-30.222-2.294-2.036-6.015-5.179-9-10.667a34 34 0 0 1-3.111-8 14 14 0 0 0 2.222 4.056c1.512 1.907 3.168 2.935 4.109 3.491 7.38 4.367 13.052 6.151 13.052 6.151 3.487 1.097 12.648 4.031 21.228 7.385 5.493 2.147 9.685 4.051 14.16 7.342 2.76 2.03 4.619 3.845 5.539 4.786 1.91 1.953 4.804 4.962 7.046 9.669 1.218 2.557 1.753 4.586 2.422 7.12 1.139 4.318 1.479 7.719 1.729 10.333.229 2.474.412 5.639.325 9.334"></path><path d="m226.694 127.139 6.5 11.694 16.945 3.111-11.278-11.5zm9.223-20.806 48.889 26.583-6.917 13.222 42.674 41.653 11.896-3.5-3.014 42.875-11.556-33.611-8.389-13.444-7.944 2.056-40.278-35.833c1.044-.905 2.975-2.847 3.826-5.882.267-.952.934-3.817-.659-8.229-1.76-4.875-5.063-8.271-12.904-14.481a248 248 0 0 0-15.624-11.409" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-maverick'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const melusi = {
  id: 'melusi',
  name: 'Melusi',
  role: 'Defender',
  org: 'INKABA TASK FORCE',
  squad: 'WOLFGUARD',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 1
  },
  meta: {
    gender: 'f',
    country: 'sa',
    season: 'Y5S2',
    height: 172,
    weight: 68,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Thandiwe Ndlovu',
    birthplace: 'Louwsburg, South Africa'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#1c7687"></path><path d="M242.337 186.074c-11.621-.514-25.799-2.613-25.754-4.158.05-1.704 17.393-2.496 30.25-3.083a693 693 0 0 1 31.907-.724 108.7 108.7 0 0 0 3.58-27.721c0-5.21-.375-10.331-1.085-15.344a431.5 431.5 0 0 0-55.713-6.419l-7.771-2.5h61.843a107.8 107.8 0 0 0-10.119-26.98l-105.252-5.089c-3.998-.261-10.94-.743-15.364-1.239-.652-.073-1.941-.224-1.955-.505-.021-.44 3.094-.923 4.458-1.13 3.29-.5 9.279-1.175 20.222-1.535a2443 2443 0 0 1 30.876-1.265c21.742-.752 35.318-.928 57.374-2.297l1.317-.083c-19.76-26.756-51.517-44.112-87.331-44.112-24.424 0-46.962 8.072-65.095 21.692l.574.028c7.163.322 41.241 1.247 46.042 1.658.337.029 1.046.099 1.076.317.075.536-4.031 1.517-4.889 1.722-5.033 1.203-9.054 1.446-10.986 1.569-7.948.508-4.608.533-13.484 1.079-6.828.42-6.985.293-15.605.801-5.601.33-8.769.575-12.443 1.048-18 17.14-30.112 40.403-33.011 66.448 1.508.136 3.307.284 5.334.416 16.829 1.099 24.731-.402 39.583 1.708 3.999.568 11.411 1.622 11.417 3.069.007 1.753-10.839 3.111-14.242 3.538-9.784 1.226-23.865 1.939-42.704-.252-.04 1.215-.068 2.434-.068 3.659 0 39.151 20.739 73.454 51.827 92.535 17.065-.359 34.263-.802 51.603-1.341a5138 5138 0 0 0 67.65-2.553 109.1 109.1 0 0 0 23.204-22.209c-28.927-.284-51.58-.281-67.881-.208-11.509.052-35.366.207-67.667-.446-7.8-.158-14.228-.325-18.513-.444-3.16-.038-5.52-.274-7.104-.488-.771-.104-1.709-.25-1.73-.527-.012-.17.318-.445 2.667-1.042 3.237-.822 5.042-1 5.042-1 2.145-.212 8.084-.774 16.25-1.375l27.833-1.708 118.485-3.565a108 108 0 0 0 9.274-19.81h-27.218c-1.752.007-4.036-.017-6.704-.135m-77.087 60.718c-13.473.276-19.32.142-34.125.458q-3.114.067-5.951.141c14.632 7.352 31.154 11.498 48.646 11.498 19.47 0 37.74-5.133 53.538-14.113-14.198.403-25.937.794-34.565 1.099-15.906.562-18.47.731-27.543.917" style="fill:#fff"></path><path d="M243.938 305h13.701l3.667 9.444 8.972 3.75 3.264 6.243h-4.958l-4.823-4.104-10.531-1.833zm-120.869 11.583-.097 7.972 2.882.976 3.368-7.67L150.694 305h-22.847zm193.959-32.777 4.555-16.167-2.833.333-6.333 7.584-7.417.166v14.972zM45 273.083l-13.528-2.556-8.278 9.167.833 1.861 6-4.111 14.972 7.75z"></path><path d="M319.583 169.139 297.5 163.5l-27.972-21.75-12.174-.771-8.982-8.238-18.081-1.033-11.139-14.917-46.444-.875-11.583-10.667L112 116.792 85.583 141.75 57 148.917l-17.917 15.75v3.792l-19.534 5.553.062 4.599 9.944 3.833.445 3.667 14.729 8.056 39.41 1.403 4.819 7.847 32.208 3.917 4.583 6.958 18.25 5.042 20.458 18.75.083 9-7.25 17.542-7.875 2.583-7.042 5.042-40.486-.75-61.194 20.556-10.215 8.819-4.083 12.146 3.812-1.729 4.583-6.375 8.083-5.646 23.667-4.021 22.708-7.875 16.486-2.611.736 1.514-19.493 13.91L75 305.875l-9.354 1.521 4.146 5.042 14.812-3.146 36.533-19.066 16.509-5.08 22.354.021 46.6 18.578 12.004 10.151 1.929 8.918 4.342-4.523-.042-10.438-4.688-8.146-9.542-5.562 1.5-3.021 19.604-2.667 20.458.181 3.833 1.694 22.625 25.458 7.125 1.583 9.667-7.042 1.042-4.042-9.583 2.875-3.333-1.542-19.674-30.418-9.243-2.415-33.181 1.458-7.056-3.222-9.25-1.028-11.556-7.528-3.611-11.694 1.889-6.972-.444-7.889-3.194-6.139.306-8.278 4.347-8.667 20.042-1.292 28.611-17.708 21.25-1.5 3.535-9.375 29.708.375 2.688-2.938h8.333l.854-3.312 11.938-5.167zM92.396 198.438l-1-2.792 23.083-.708 2.542 4.167zm37.271 8.812-7.917-13.521 4.917-2.188 5.583 6.292 10.542 5.083 1.125 6.208zm27.166 8.208-4.5-1.75-5.667-18.542 1.083-7.042 5.458-.917 2.708 3.542-.25 15.417 2.083 5.333zm53.313-10.979-13.604.875 6.333-7.417 6.375-4.271 20.208-1.417zm46.993-15.507-9.444 1.139 6.5-6.931 5.986.069z"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-melusi'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const mira = {
  id: 'mira',
  name: 'Mira',
  role: 'Defender',
  org: 'GEO',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 3
  },
  meta: {
    gender: 'f',
    country: 'es',
    season: 'Y2S1',
    height: 165,
    weight: 60,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Elena Maria Alvarez del Manzano',
    birthplace: 'Madrid, Spain'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#673081"></path><path d="M45 114.75h260v119H45z"></path><path d="M32 121.25h286v106H32z" style="fill:#fff"></path><path d="M39 128h272v92.5H39z"></path><path d="m131.429 133.75-65.894 81h63.009l65.893-81zm141.368 0-65.894 81h12.79l65.894-81zm-54.061 0-65.894 81h29.763l65.893-81z" style="fill:#fff"></path><path d="M73.389 105.339c-5.266 0-9.55 4.284-9.55 9.55s4.284 9.55 9.55 9.55 9.55-4.284 9.55-9.55-4.284-9.55-9.55-9.55"></path><circle cx="73.389" cy="114.889" r="5" style="fill:#fff"></circle><path d="M175.194 105.339c-5.266 0-9.55 4.284-9.55 9.55s4.284 9.55 9.55 9.55 9.55-4.284 9.55-9.55-4.284-9.55-9.55-9.55"></path><circle cx="175.194" cy="114.889" r="5" style="fill:#fff"></circle><path d="M277 105.339c-5.266 0-9.55 4.284-9.55 9.55s4.284 9.55 9.55 9.55 9.55-4.284 9.55-9.55-4.284-9.55-9.55-9.55"></path><circle cx="277" cy="114.889" r="5" style="fill:#fff"></circle><path d="M73.389 223.45c-5.266 0-9.55 4.284-9.55 9.55s4.284 9.55 9.55 9.55 9.55-4.284 9.55-9.55-4.284-9.55-9.55-9.55"></path><circle cx="73.389" cy="233" r="5" style="fill:#fff"></circle><path d="M175.194 223.45c-5.266 0-9.55 4.284-9.55 9.55s4.284 9.55 9.55 9.55 9.55-4.284 9.55-9.55-4.284-9.55-9.55-9.55"></path><circle cx="175.194" cy="233" r="5" style="fill:#fff"></circle><path d="M277 223.45c-5.266 0-9.55 4.284-9.55 9.55s4.284 9.55 9.55 9.55 9.55-4.284 9.55-9.55-4.284-9.55-9.55-9.55"></path><circle cx="277" cy="233" r="5" style="fill:#fff"></circle></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-mira'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const montagne = {
  id: 'montagne',
  name: 'Montagne',
  role: 'Attacker',
  org: 'GIGN',
  squad: 'WOLFGUARD',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 3
  },
  meta: {
    gender: 'm',
    country: 'fr',
    season: 'Release',
    height: 190,
    weight: 90,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Gilles Touré',
    birthplace: 'Bordeaux, France'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#315978"></path><path d="m175 61.084-1.887.872-1.782.823a287.6 287.6 0 0 1-39.678 14.879 288 288 0 0 1-33.802 7.709l-3.813.63-4.037.667.282 4.082.266 3.856 4.537 65.75 2.269 32.875.051.737.054.78.314.716.296.676c4.972 11.347 16.016 32.911 34.122 49.838 5.351 5.003 15.312 14.316 31.416 21.09a97 97 0 0 0 8.8 3.208l1.259.391 1.334.414 1.334-.414 1.259-.391c2.967-.92 5.927-2 8.8-3.208 16.104-6.774 26.065-16.087 31.416-21.091 18.105-16.927 29.15-38.491 34.122-49.838l.296-.676.314-.716.054-.78.051-.737 4.083-59.175 2.722-39.45.266-3.856.282-4.082-4.037-.667-3.813-.63a288 288 0 0 1-33.801-7.709 288 288 0 0 1-39.678-14.879l-1.782-.823z" style="fill:#fff"></path><path d="m175 66.041-1.782.823a292 292 0 0 1-40.301 15.113 292 292 0 0 1-34.332 7.83l-3.813.63.266 3.856 4.537 65.75 2.268 32.875.051.737.296.676c4.833 11.03 15.557 31.98 33.073 48.357 5.146 4.811 14.725 13.767 30.088 20.23a92 92 0 0 0 8.389 3.058l1.259.391 1.259-.391a92 92 0 0 0 8.389-3.058c15.363-6.463 24.942-15.418 30.088-20.23 17.517-16.377 28.24-37.327 33.074-48.357l.296-.676.051-.737 4.083-59.175 2.722-39.45.266-3.856-3.813-.63a292 292 0 0 1-34.332-7.83 292 292 0 0 1-40.301-15.113z"></path><path d="M215.889 86.056A295.6 295.6 0 0 1 175 70.723 295.3 295.3 0 0 1 99.278 94l6.806 98.625c3.445 7.862 13.78 29.846 32.083 46.958C143.515 244.584 152.63 252.955 167 259a88 88 0 0 0 8 2.917 87 87 0 0 0 8-2.917c14.37-6.045 23.485-14.416 28.833-19.417 18.304-17.113 28.638-39.096 32.083-46.958L250.722 94a296 296 0 0 1-34.833-7.944" style="fill:#fff"></path><path d="M109.722 97.569c-3.033 0-5.5 2.467-5.5 5.5s2.467 5.5 5.5 5.5 5.5-2.467 5.5-5.5-2.467-5.5-5.5-5.5"></path><circle cx="109.722" cy="103.069" r="2.5" style="fill:#fff"></circle><path d="M175 77.917c-3.033 0-5.5 2.467-5.5 5.5s2.467 5.5 5.5 5.5 5.5-2.467 5.5-5.5-2.467-5.5-5.5-5.5"></path><circle cx="175" cy="83.417" r="2.5" style="fill:#fff"></circle><path d="M240.25 97.569c-3.033 0-5.5 2.467-5.5 5.5s2.467 5.5 5.5 5.5 5.5-2.467 5.5-5.5-2.467-5.5-5.5-5.5"></path><circle cx="240.25" cy="103.069" r="2.5" style="fill:#fff"></circle><path d="M237.312 139.225a5.506 5.506 0 0 0-5.5 5.5c0 3.033 2.467 5.5 5.5 5.5s5.5-2.467 5.5-5.5-2.467-5.5-5.5-5.5"></path><circle cx="237.312" cy="144.725" r="2.5" style="fill:#fff"></circle><path d="M112.722 139.225a5.506 5.506 0 0 0-5.5 5.5c0 3.033 2.467 5.5 5.5 5.5s5.5-2.467 5.5-5.5-2.467-5.5-5.5-5.5"></path><circle cx="112.722" cy="144.725" r="2.5" style="fill:#fff"></circle><path d="M115.583 181.431a5.506 5.506 0 0 0-5.5 5.5c0 3.033 2.467 5.5 5.5 5.5s5.5-2.467 5.5-5.5-2.467-5.5-5.5-5.5"></path><circle cx="115.583" cy="186.931" r="2.5" style="fill:#fff"></circle><path d="M234.312 181.431a5.506 5.506 0 0 0-5.5 5.5c0 3.033 2.467 5.5 5.5 5.5s5.5-2.467 5.5-5.5-2.467-5.5-5.5-5.5"></path><circle cx="234.312" cy="186.931" r="2.5" style="fill:#fff"></circle><path d="M136.944 218.785a5.506 5.506 0 0 0-5.5 5.5c0 3.033 2.467 5.5 5.5 5.5s5.5-2.467 5.5-5.5-2.467-5.5-5.5-5.5"></path><circle cx="136.944" cy="224.285" r="2.5" style="fill:#fff"></circle><path d="M213 218.785a5.506 5.506 0 0 0-5.5 5.5c0 3.033 2.467 5.5 5.5 5.5s5.5-2.467 5.5-5.5-2.467-5.5-5.5-5.5"></path><circle cx="213" cy="224.285" r="2.5" style="fill:#fff"></circle><path d="M175 244.458a5.506 5.506 0 0 0-5.5 5.5c0 3.033 2.467 5.5 5.5 5.5s5.5-2.467 5.5-5.5-2.467-5.5-5.5-5.5"></path><circle cx="175" cy="249.958" r="2.5" style="fill:#fff"></circle><path d="M204.75 103h-61v18.5h28.133L175 215.556l3.226-94.056h26.524z"></path><path d="M147.25 106.25h54v12h-54z" style="fill:#fff"></path><path d="M150.25 109.75h48v5h-48z"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-montagne'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const mozzie = {
  id: 'mozzie',
  name: 'Mozzie',
  role: 'Defender',
  org: 'SASR',
  squad: 'GHOSTEYES',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'au',
    season: 'Y4S1',
    height: 162,
    weight: 57,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Max Goose',
    birthplace: 'Portland, Australia'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M277 277h-72.149l-47.184-9.167-73.444-1.611 9.653-29.014L73 261.153V73h185l3.333 18.667L277 102z" style="fill:#d31850"></path><path d="m108.778 234.889 2.444 20.611a120 120 0 0 1 11.889-2.889c17.216-3.26 32.534-2.229 44.333-.167l19.111 12.778c45.81 19.723 83.115 18.263 92.556 2.222 1.682-2.859 5.918-12.022-3.444-31.611l6.313-69.83 6.632 54.108a101 101 0 0 0 2.821 12.604c1.371 4.701 2.616 7.689 3.235 9.396 2.559 7.057 2.25 13.807 2.167 15.222-.114 1.93-.708 9.239-5.5 17-1.582 2.563-5.198 7.728-11.611 11.833-2.944 1.885-5.408 2.862-7.611 3.722-1.336.521-7.625 2.918-17.278 3.833-2.692.255-12.526 1.048-24.5-1.431-4.829-.999-9.478-2.422-12.458-3.333-5.192-1.588-8.942-2.988-10.333-3.5-9.045-3.331-20.382-7.506-32.5-9.917-3.283-.653-16.056-3.053-32.875-2.208a140 140 0 0 0-16.625 1.833l12.458 10.708-88.958 13.819z" style="fill:#fff"></path><path d="M288.333 246.25c-1.842-6.158-3.07-12.284-4.583-19.833-.435-2.17-.977-5.034-1.25-8.806a64 64 0 0 1-.167-4.944c.017-4.991.175-22.665.448-46.719l31.983-41.392-27.806 10.042L277 112.306V80.722l-12.167 5.944L275.194 73h-32.361l-1.389-1.222 16.118-15.549L191.708 73h-88.292L89.499 90.583l24.75-9.292-18.292 21.375 30.333-16a3126 3126 0 0 0-32.333 35.708l36.625-21.75-45.917 57.208 102.778-5.722 25.668 77.668 33.611-20.111-16.155 22.811 26.988-17.644-13.478 22.005a390 390 0 0 1 19.298-11.38l-8.514 17.819 12.597-5.028 5.5 7.625a16.1 16.1 0 0 1 2.75 6.083c.2.92.871 4.404-.367 8.158-1.66 5.033-5.801 7.671-8.508 9.342-4.86 3-11.079 4.966-20.75 4.958-3.986-.003-9.739-.296-25.667-4.583-17.725-4.771-20.474-6.762-33-9.5-4.106-.897-11.091-2.4-20.333-3.25-22.251-2.046-39.048 1.396-44.647 2.67a134 134 0 0 0-17.325 5.191l-1.556-14.056-36.444 38.722L122 281.056l-13.222-9.667a260 260 0 0 1 11.889-2.5c8.317-1.548 16.227-2.603 20.667-3 16.268-1.454 31.105 1.89 37.778 3.442 15.105 3.513 34.762 10.727 40.055 12.669 1.194.438 4.331 1.601 8.667 2.667.279.068 7 1.696 13.611 2.111 4.997.314 27.596 1.734 39.556-10.556 4.439-4.561 6.833-10.305 6.833-10.306.745-1.786 1.876-4.568 2.083-8.333.126-2.3-.131-4.258-.304-5.53-.392-2.871-1.028-4.963-1.28-5.803"></path><path d="M267.667 95.5 233.5 66.833l-72.138 12.499-68.445 68.501-43.194 44.306 45.139-7.972 39.222-9.75 16.417 50.861-19.389 6.667c-.07 3.097-.209 5.597-.319 7.264-.136 2.049-.334 4.457-.418 7.667-.029 1.119-.073 3.42.619 6.272.047.195.089.356.118.464a258.6 258.6 0 0 0 27.334 34 389 389 0 0 0 4.806-6.861c.52-.765 1.395-2.061 2.792-3.625a31 31 0 0 1 1.792-1.847l16.708-15.444 93.569-89.389 6.667-36.889zm-104.111 92.556-15.118-.451L177 167.723z"></path><path d="m71.111 180.444 57.444-58.333 38.694-3.556-26.562-7.035a65 65 0 0 1 6.854-8.646c1.481-1.573 5.173-5.338 10.792-9.208 0 0 6.036-4.159 13.778-7.389 10.017-4.179 31.717-9.446 60.444-12.944l31.778 27.222 12.472 33.806-5.139 34.097-110.375 103.25-3.167 4.583q-2.727-3.18-5.458-6.542a320 320 0 0 1-14.306-19.028 6 6 0 0 1-.417-1c-.316-1.018-.269-1.867-.25-2.222.073-1.367.248-5.167.556-10.292a129 129 0 0 0 9.219-3.011c3.332-1.229 5.823-2.159 8.948-3.836 0 0 2.493-1.338 5.127-3.143 4.666-3.196 14.879-11.893 27.789-24.107a33.7 33.7 0 0 0 2.355-5.77c.612-2.016.9-3.652 1.151-5.304.6-3.949 1.204-7.923 1.286-13.495.051-3.446.113-7.687-.833-13.208a60.6 60.6 0 0 0-3.514-12.389l-95.667 24z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-mozzie'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const mute = {
  id: 'mute',
  name: 'Mute',
  role: 'Defender',
  org: 'SAS',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'uk',
    season: 'Release',
    height: 185,
    weight: 80,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Mark Chandar',
    birthplace: 'York, England'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M68.5 73a198 198 0 0 1 4.792 14.667 198 198 0 0 1 4.75 21h13.417c1.38 7.277 2.385 17.158 1.018 28.659a93.3 93.3 0 0 1-3.268 15.737h-4.448a209 209 0 0 1-5.816 14.826c-2.447 5.602-2.719 5.556-6.924 14.528-5.88 12.546-7.718 17.695-8.854 23.708a67 67 0 0 0-.806 5.534H57.8a133 133 0 0 0 4.992 44.452h6.781L76.042 277h198.692a123.4 123.4 0 0 1-6.566-20.889h-6.812a161 161 0 0 1-2.965-15c-.931-6.269-1.855-12.716-1.444-21.111.172-3.517.53-6.404.816-8.341h4.424c1.824-9.016 4.216-16.123 6.149-21.103 2.522-6.497 4.351-9.595 7.89-17.72a265 265 0 0 0 7.694-19.773h4.561a78.4 78.4 0 0 0 3.036-12.375c1.212-7.543 1.027-13.437.874-17.632a107 107 0 0 0-1.507-14.389h-13.456a150 150 0 0 0-9.864-35.666z"></path><path d="M262.333 268.229H82.395a187 187 0 0 1-3.729-12.105l-6.729-.014a213 213 0 0 1-3.738-17.422c-2.204-12.881-2.063-19.247-1.824-22.94.11-1.706.259-3.119.375-4.091h4.542a72 72 0 0 1 2.583-11.076c1.266-3.977 2.517-6.705 5.696-13.381 6.098-12.808 6.454-13.188 8.096-16.91A148 148 0 0 0 94 153.061h4.444a94 94 0 0 0 2.889-14.312c1.469-12.029.374-22.399-1.141-30.083H86.687a158.6 158.6 0 0 0-5.895-26.917h180.695a139 139 0 0 1 7.069 26.917h13.278a98 98 0 0 1 1.556 12.778c.25 4.524.579 11.26-1 19.722a71.5 71.5 0 0 1-3.306 11.896h-4.389a354 354 0 0 1-4.361 10.979c-4.467 10.72-5.94 12.766-9.75 22.292-3.373 8.432-4.717 13.078-5.611 16.75a103 103 0 0 0-1.708 8.576h-4.523a136.8 136.8 0 0 0 3.717 44.452h6.708a82 82 0 0 0 3.166 12.118" style="fill:#88666f"></path><path d="M239.955 206.751c-.901-2.795-2.031-4.709-3.039-6.084-.995-1.358-3.334-4.465-7.5-6.042a14.6 14.6 0 0 0-2.198-.638l-3.855-2.104-4.454-2.431q.206-1.072.371-2.145c.33-2.148.538-4.332.622-6.513l2.525-2.754 3.667-4 .676-.738.3-.955a75.5 75.5 0 0 0 3.16-15.643c.374-4.05.388-7.875.042-11.694-.304-3.358-.83-6.131-1.565-8.242-1.4-4.019-3.364-6.701-4.203-7.846-1.166-1.591-2.371-3.237-4.553-4.725-.987-.673-1.774-1.039-2.686-1.463a55 55 0 0 1-3.974-2.015 39.5 39.5 0 0 0-5.824-9.042c-11.602-13.501-29.254-14.959-36.305-14.959l-.454.001h-.099c-19.104.073-30.088 7.76-35.939 14.196a40.6 40.6 0 0 0-6.581 9.826c-.939.494-1.878 1.003-2.805 1.519-2.877 1.601-4.321 2.405-5.613 3.474-2.814 2.328-4.071 4.935-5.286 7.455-2.606 5.406-3.115 10.277-3.36 12.619-.274 2.624-.297 5.53-.07 8.883.394 5.805 1.483 11.7 3.237 17.522l.287.951.661.742 3.924 4.409 2.31 2.596a39.7 39.7 0 0 0 .932 8.637l-4.175 2.23-3.41 2.016a17 17 0 0 0-1.991.578c-2.339.841-3.896 1.999-4.688 2.597-.209.158-3.198 2.455-5.286 5.913-3.261 5.4-3.054 11.525-2.883 15.284.617 13.566 7.406 23.227 10.402 26.955 3.432 4.271 6.682 6.72 8.35 7.876 2.23 1.544 5.752 3.932 10.839 4.926 1.071.209 2.616.501 4.675.425 1.297-.048 5.369-.252 9.319-2.975a16.3 16.3 0 0 0 2.438-2.063l7.145-4.354 7.871-4.475 6.925 5.332 2.729 2.101 2.741-2.086 6.997-5.325 11.639 6.943 2.222 1.281c.207.154.525.392.91.688 1.257.968 2.134 1.713 2.311 1.861 1.662 1.383 4.48 2.31 5.006 2.483 4.102 1.349 10.536.462 16.216-2.316 4.95-2.422 7.907-5.586 10.222-8.111 3.02-3.294 9.187-10.977 11.528-22.556.64-3.147 2.037-10.459-.403-18.025" style="fill:#1d1d1b"></path><path d="M228.792 200s.828.205 1.563.523c2.095.908 4.062 4.581 4.062 4.581 1.347 2.516 1.844 4.68 1.932 5.075 1.29 5.803.195 11.629-.238 13.71-.786 3.782-3.154 12.675-10.472 20.639-.662.721-3.937 4.23-9.056 7.139-3.275 1.861-5.562 2.486-7.806 2.556a14 14 0 0 1-3.153-.264c-1.555-.506-2.66-1.197-3.424-1.794-7.662-5.975-5.803-21.656-1.617-31.331 1.349-3.117 2.831-5.362 3.625-6.551 1.846-2.768 5.5-8.12 12.042-11.824 1.4-.792 4.037-2.135 7.292-2.625 2.716-.41 4.51.004 5.25.166m-118.459.556c1.57-.577 4.135-1.279 7.242-1.004 1.929.171 5.175.815 9.873 4.332 8.137 6.091 12.099 14.245 13.385 17.171 1.509 3.434 5.339 12.148 3.375 21.278-.502 2.333-1.571 7.302-5.761 10.273-.764.542-1.462.896-1.948 1.116-1.475.16-3.66.249-6.222-.222-4.624-.85-7.717-3.017-9.278-4.111-8.062-5.648-15.777-18.322-16.637-31.513-.476-7.295 1.38-11.144 2.303-12.765a18.6 18.6 0 0 1 3.668-4.555" style="fill:#fff"></path><path d="M225.792 145.417c-.396-4.381-1.102-6.504-1.333-7.167-1.155-3.315-2.751-5.53-3.583-6.667-1.109-1.513-1.945-2.635-3.458-3.667-.986-.673-1.627-.876-3.417-1.75a59 59 0 0 1-4.222-2.278c-1.022-2.417-2.765-5.836-5.722-9.278-11.582-13.478-29.856-13.404-33.334-13.39-3.991.016-21.139-.018-32.722 12.724-3.371 3.708-5.331 7.463-6.458 10.076-.991.507-2.399 1.244-4.069 2.174-2.64 1.469-3.96 2.204-4.934 3.01-2.056 1.701-2.977 3.61-4.101 5.942-2.22 4.605-2.682 8.687-2.938 11.132-.133 1.274-.344 3.862-.056 8.111.272 4.016 1.004 9.719 3.056 16.528l7.417 8.333a35.1 35.1 0 0 0 1.667 12.584l-7.333 3.917a37.7 37.7 0 0 1 6.778 2.917c13.383 7.392 18.236 20.851 19.472 24.444 2.841 8.255 2.514 14.922 2.415 16.491a39.7 39.7 0 0 1-1.238 7.631l13.49-8.233 9.417 7.25 9.417-7.167 14.25 8.5a33 33 0 0 1-1.528-5.806c-2.059-12.33 3.602-22.423 5.889-26.5 2.047-3.65 5.716-10.018 13.262-14.994a37.8 37.8 0 0 1 9.335-4.45l-7.431-4.056A53 53 0 0 0 215.447 179l7.333-8a70.8 70.8 0 0 0 2.972-14.708c.33-3.596.375-7.169.04-10.875m-33.289 69.83-7.76 7.76-14.12-14.12-14.12 14.12-7.76-7.76 14.12-14.12-14.12-14.12 7.76-7.76 14.12 14.12 14.12-14.12 7.76 7.76-14.12 14.12zm26.886-60.664c-.357 3.378-1.074 10.169-6.167 16.111-1.391 1.623-3.822 4.391-8.054 6.005-4.343 1.656-8.237 1.201-10 .873-4.714-.877-8.252-3.461-12.334-6.442-.268-.196-4.465-3.264-8.994-5.221-.691-.298-1.779-.739-3.215-.743-1.553-.004-2.77.503-4.972 1.625-3.627 1.848-5.05 2.773-5.05 2.773-6.637 4.316-10.001 6.49-12.228 7.227-1.439.477-4.329 1.401-8 1-7.294-.797-11.728-6.176-12.75-7.417-2.745-3.331-3.789-6.715-4.417-8.75a30 30 0 0 1-1.292-7.667c-.163-4.557-.472-13.199 5.463-18.269 5.914-5.052 14.247-3.328 15.62-3.023l27.566 13.75 28.101-13.75c1.083-.324 8.168-2.324 14 1.833 4.016 2.862 5.334 7.144 6.065 9.516 1.294 4.204.966 7.651.658 10.569" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-mute'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const nokk = {
  id: 'nokk',
  name: 'Nøkk',
  role: 'Attacker',
  org: 'JAEGER CORPS',
  squad: 'GHOSTEYES',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 3
  },
  meta: {
    gender: 'f',
    country: 'dk',
    season: 'Y4S2',
    height: 0,
    weight: 0,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: '[REDACTED]',
    birthplace: '[REDACTED]'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#25387d"></path><path d="M73 73v93.917c.104.481.275 1.169.556 1.972 1.162 3.329 3.117 5.537 4.24 6.705 7.75 8.059 18.616 15.853 18.616 15.853s9.457 6.783 20.977 15.22c3.941 2.886 7.177 5.289 9.361 6.917v25.979l22.861 28.16v26.556l25.681 19.361.396-30.451L201.722 263v-27l22.667-16.444v-7.514l23.389-17.375a137 137 0 0 0 12.681-7.375s7.39-4.852 12.132-10.12c.941-1.045 2.112-2.484 3.077-4.547a17.5 17.5 0 0 0 1.333-4.125V73h-44.438a62.2 62.2 0 0 0-9.125-11.604c-12.202-12.19-26.273-15.955-32.488-17.536-2.989-.76-11.373-2.703-22.447-2.349-7.923.254-21.301.682-34.919 9.072-11.352 6.994-17.8 16.396-21.142 22.417z"></path><path d="M109.889 168.167v24.125l12.5 9.389V189.5a19 19 0 0 0-.264-1.75c-.755-3.783-2.495-6.375-3.931-8.444a202 202 0 0 0-8.305-11.139m54.694-117.834a79.6 79.6 0 0 0-19.5 4.625 79 79 0 0 0-9.417 4.264 127 127 0 0 0-7.375 11.153c-1.394 2.371-15.266 26.459-16.514 52.958-.387 8.223.558 14.191.889 16.111a70.4 70.4 0 0 0 3.099 11.758c1.668 4.655 2.598 5.69 7.401 15.047 6.267 12.206 7.579 16.08 8.351 18.737a64.6 64.6 0 0 1 2.052 9.902v42.465l12.5 14.924v-54.761c-.192-7.391-1.564-13.07-2.792-16.906-2.584-8.076-5.752-11.821-13.461-28.852-1.002-2.214-2.058-4.603-3.039-7.926-2.029-6.873-2.168-12.434-2.222-15.444-.341-18.906 7.994-38.719 8.338-39.52 2.844-6.622 6.682-15.356 14.94-24.536a77.5 77.5 0 0 1 16.75-13.999" style="fill:#fff"></path><path d="M188.021 92.552a74.6 74.6 0 0 1 8.201 13.837c3.18 6.989 4.449 12.657 5.827 18.977a147 147 0 0 1 3.146 23.412l11.694-8.444a111.5 111.5 0 0 0-2.389-17.667c-1.316-6.044-3.939-17.629-11.642-30.527a93 93 0 0 0-13.469-17.431c-5.828 4.411-16.022 13.333-23.626 28.012a83.2 83.2 0 0 0-9.179 33.755v154.399l12.5 9.604V140.591c-.082-6.962.772-19.665 7.929-33.029a66.5 66.5 0 0 1 11.008-15.01" style="fill:#fff"></path><path d="M187.347 114.222c-2.529 6.028-3.798 11.292-4.475 15.13-1.007 5.704-1.043 10.158-1.038 11.592.006 1.98.104 3.4.167 4.389.239 3.782.472 9.345.417 17v106.843l12.5-9.669V151.75a150 150 0 0 0-1.544-16.931c-1.215-8.138-2.504-12.078-3.262-14.173a59 59 0 0 0-2.765-6.424m37.877 55.857c1.459-2.614 2.866-4.33 5.074-8.761a84 84 0 0 0 2.191-4.822s3.234-7.835 4.658-16.823c1.872-11.816.515-30.188-6.648-47.839-4.485-11.05-9.44-17.371-11.333-19.667a68 68 0 0 0-8.111-8.278 59 59 0 0 0-11.028 3.833c10.712 11.932 16.369 23.313 19.361 30.667 4.602 11.311 5.566 19.655 5.778 21.667.909 8.641.001 15.259-.346 17.489-.746 4.805-1.545 9.952-4.556 15.781-1.523 2.949-2.779 4.458-5.722 10.14-.515.995-2.102 4.086-3.432 7.089-1.786 4.034-4.111 10.171-5.875 18.472l.126 35.751 12.374-9.001v-20.399a179 179 0 0 1 3.264-13.17c1.82-6.299 2.729-9.448 4.225-12.129m3.026 17.643v12.991l12.5-9.544v-22.975a225 225 0 0 0-3.889 4.972c-2.549 3.355-3.849 5.075-5.083 7.139a44 44 0 0 0-3.528 7.417m-93.75-52.444 12.167 9.056c-.228-7.014.112-16.89 2.75-28.334 1.077-4.674 2.686-11.474 6.583-19.667 6.748-14.183 16.038-23.463 22.014-28.528a86.7 86.7 0 0 1 20.264-12.806l-5.833-3.014a60 60 0 0 0-11.611-1.652 88.3 88.3 0 0 0-14.125 10.479c-27.149 24.72-31.36 59.944-32.209 74.466" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-nokk'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const nomad = {
  id: 'nomad',
  name: 'Nomad',
  role: 'Attacker',
  org: 'GIGR',
  squad: 'WOLFGUARD',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 3
  },
  meta: {
    gender: 'f',
    country: 'ma',
    season: 'Y3S4',
    height: 171,
    weight: 63,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Sanaa El Maktoub',
    birthplace: 'Marrakesh, Morocco'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#a2794b"></path><path d="M106.722 146.778 45 111.056v19.167zM233.056 27l-16.195 25.778-16.111 55.236 28.833-53.347zm10.236 174.708L305 217.444v18.778zm-93.973 38.028-17.431 59.681-17.66 25.896 5.146-30.104z" style="fill:#fff"></path><path d="m205.666 226.137 75.823 55.29-55.262-75.734c5.408-8.962 8.522-19.463 8.522-30.693 0-11.238-3.119-21.746-8.533-30.712l55.22-75.705-75.787 55.271a59.2 59.2 0 0 0-30.4-8.354c-11.242 0-21.754 3.121-30.723 8.539l-75.888-55.4 55.461 75.968a59.2 59.2 0 0 0-8.35 30.394 59.2 59.2 0 0 0 8.333 30.364l-55.395 76.053 75.925-55.407c8.95 5.387 19.43 8.49 30.637 8.49a59.2 59.2 0 0 0 30.417-8.364"></path><circle cx="175.25" cy="175" r="51" style="fill:#fff"></circle><path d="m127.449 210.429-32.741 44.904 44.761-32.796a59.8 59.8 0 0 1-12.02-12.108" style="fill:#fff"></path><path d="m94.708 255.333 44.761-32.796-6.413-5.593z"></path><path d="m139.566 127.386-44.9-32.761 32.842 44.862a59.9 59.9 0 0 1 12.058-12.101" style="fill:#fff"></path><path d="M132.992 133.117 94.666 94.625l32.842 44.862a60 60 0 0 1 5.484-6.37"></path><path d="m222.879 139.337 32.51-44.781-44.792 32.585a59.8 59.8 0 0 1 12.282 12.196" style="fill:#fff"></path><path d="m217.11 132.724 38.279-38.168-44.792 32.585a60 60 0 0 1 6.513 5.583"></path><path d="m210.713 222.776 44.731 32.557-32.563-44.672a59.8 59.8 0 0 1-12.168 12.115" style="fill:#fff"></path><path d="m255.444 255.333-32.563-44.672a60 60 0 0 1-5.647 6.496z"></path><path d="M197.083 153.083 175 12.125l-22.083 140.958L12.278 175 153 197.222l22 140.556 22-140.556L337.722 175z"></path><path d="M191.333 158.958 175 56.667l-16.333 102.291-102.25 15.993L158.583 191 175 293.5 191.417 191l102.166-16.049z" style="fill:#fff"></path><path d="M175 175v118.5L191.417 191zm0 0-16.333-16.042L175 56.667zm0 0 16.333-16.042 102.25 15.993zm0 0-16.417 16-102.166-16.049z"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-nomad'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const oryx = {
  id: 'oryx',
  name: 'Oryx',
  role: 'Defender',
  org: 'UNAFFILIATED',
  squad: 'REDHAMMER',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'jo',
    season: 'Y5S1',
    height: 195,
    weight: 130,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Saif Al Hadid',
    birthplace: 'Azraq, Jordan'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M277 277H73v-5.278a14708 14708 0 0 1 63.833-4.243L73 261.5V229l39.889-2.722L73 222.611v-111.5a810 810 0 0 0 56.948-2.84L73 102.91V88.333L136.778 84 73 77.778V73h204z" style="fill:#8c638c"></path><path d="M277 73v117.375l-32.958 1.75-26.25 24.958-2.167 26.125c8.03 22.654 13.218 39.403 13.042 41.903a10 10 0 0 1-.578 2.655c-.562 1.429-1.395 2.384-2.131 3.227a16.7 16.7 0 0 1-2.514 2.34l-6.101 4.7a6 6 0 0 0-.786.733c-.247.276-.427.478-.568.787-.09.197-.12.341-.211 1.058-.136 1.062-.122 1.146-.194 1.444a4.5 4.5 0 0 1-.438 1.111c-3.037 2.533-8.144 6.006-15.035 7.417a34 34 0 0 1-7 .667c-3.502-.026-7.259-.054-11.236-2-6.398-3.131-9.887-9.525-10.417-11.917-.079-.358-.379-1.918-1.287-3.801a16 16 0 0 0-1.004-1.783l-18.083-28.556 60.083-3.528-64.958-3.75c-5.364-8.948-9.86-15.316-11.801-17.383a19.6 19.6 0 0 0-3.241-2.756c-1.295-.837-2.042-1.056-3.048-1.566-2.113-1.071-3.328-2.394-5.507-4.768-1.605-1.749-3.076-3.351-4.421-5.831-.917-1.692-2.19-4.559-2.649-8.488-17.149-16.101-30.15-31.356-39.597-43.625-14.096-18.306-22.768-33.197-25.111-37.278-2.372-4.131-8.839-15.615-15.621-31.101-5.187-11.844-7.87-19.893-8.879-23.01-2.143-6.617-3.739-11.611-4.988-18.639-.952-5.353-1.526-10.896-2.157-16.992a407 407 0 0 1-.826-8.924c11.148 21.235 25.105 43.61 42.681 65.986a425 425 0 0 0 10.667 13.042l-4.653-9.306-8.181-22.986a170.4 170.4 0 0 1-1.764-25.958c.046-1.461.133-3.507.31-5.948.104-1.435.32-4.126 1.079-10.163.362-2.878.853-6.57 1.5-10.889a545 545 0 0 0 4.125 14.312c1.907 6.294 6.994 23.078 13.542 39.243 6.116 15.099 17.989 43.753 42.778 72.667a226 226 0 0 0 9.778 10.694l7.833 4.194 66.333-.833-64.778-3.111 1.879-5.448c.079-.215.254-.783.083-1.479a2.58 2.58 0 0 0-.865-1.365l-19.542-15.986-3.889-23 20.667 1.222L154.5 136a14.8 14.8 0 0 1 1.555 3l2.778.889 6.333-6.056 83.056-2.667-76.778-4.556a169 169 0 0 1 9.309-7.814c4.845-3.781 7.806-5.671 15.163-10.908a701 701 0 0 0 11.083-8.056l65.111-2.278-56.389-5.111a224 224 0 0 1 13.111-7 225 225 0 0 1 30.889-12.444z"></path><path d="m156 205.958 9.25 28.917 7.664-15.286zm-8.521-66.396-11.417-11.083-9.896-1.292 1.396 9.958 17.625 13.542zM37.25 84.25a264.6 264.6 0 0 0 16.306 36.861c1.796 3.345 6.161 11.304 13.333 22.167 8.57 12.978 22.34 31.908 43.111 53.931.967.035 10.744.223 16.667-7.653 3.975-5.285 3.853-11.063 3.75-12.806a261 261 0 0 1-10.694-6.806s-9.505-6.377-18.278-13.444c-16.363-13.183-30.119-28.783-35.611-35.056A369 369 0 0 1 37.25 84.25" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-oryx'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const osa = {
  id: 'osa',
  name: 'Osa',
  role: 'Attacker',
  org: 'NIGHTHAVEN',
  squad: 'NIGHTHAVEN',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 2
  },
  meta: {
    gender: 'o',
    country: 'hr',
    season: 'Y6S3',
    height: 180,
    weight: 71,
    price: {
      renown: 15000,
      r6credits: 360
    }
  },
  bio: {
    real_name: 'Anja Katarina Janković',
    birthplace: 'Split, Croatia'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M270.5 73h-68.056l-9.944 8.5h-35.222l-9.236-8.5H79.25l-7.274 8.5v72.708l8.941 7.438v61.021l-8.941 7.438v40.877l8 7.519h190.048l8-8v-64.33l-6.246-6.246V160.34l6.246-6.246V80.278zM85.667 96.125a8.25 8.25 0 1 1 0-16.5 8.25 8.25 0 0 1 0 16.5m177.861-.111a8.25 8.25 0 1 1 0-16.5 8.25 8.25 0 0 1 0 16.5" style="fill:#fd972c"></path><path d="M236.281 118.042h21.011l20.731 20.731-.013-17.51-15.499-15.499h-38.508L208.039 89.8h-95.621l-24.833 25.368v28.723l5.083 5.167h67.561V136.78h14.884l54.847 54.847h30.5l17.566 17.566v53.282h25.143l22.536-21.972v-33.036zm-1.863 62.777-54.486-54.486h-19.704v-7.75h27.189l62.236 62.236zm66.79 63.056c-6.351 0-11.5-5.149-11.5-11.5s5.149-11.5 11.5-11.5 11.5 5.149 11.5 11.5-5.148 11.5-11.5 11.5"></path><path d="M216.667 194.743H74.208v-29.41h6.708v-3.688l-7.917-6.586-1.024-.852v-18.374H57.958l-7.708 7.417v98l13.875 13.493h159.139v-52.507z"></path><path d="M260.339 298.028a19.2 19.2 0 0 0-5.18.715l-6.334-6.334v-.251h4.435l1.538-1.538 2.432-2.432 1.538-1.538v-56.546l-1.538-1.538-2.432-2.432-1.538-1.538h-4.243v-11.488l-1.67-1.557-4.222-3.936-4.222-3.936-1.512-1.41h-30.296l-5.25-.039h-1.776v-39.296l3.454-3.454a34.1 34.1 0 0 0 15.563 3.736c18.885 0 34.25-15.365 34.25-34.25s-15.365-34.25-34.25-34.25-34.25 15.365-34.25 34.25c0 4.951 1.067 9.813 3.112 14.27l-8.838 8.838-1.538 1.538v59.481l1.875 1.574 5.148 4.319v5.61h-4.243l-1.538 1.538-2.432 2.432-1.199 1.199-1.199-1.199-2.432-2.432-1.538-1.538h-4.243v-5.61l5.148-4.319 1.875-1.574v-59.481l-1.538-1.538-8.838-8.838a34.2 34.2 0 0 0 3.112-14.27c0-18.885-15.365-34.25-34.25-34.25s-34.25 15.365-34.25 34.25 15.365 34.25 34.25 34.25a34.1 34.1 0 0 0 15.563-3.736l3.454 3.454v39.296h-7.026v.039h-30.296l-1.512 1.41-4.222 3.936-4.222 3.936-1.67 1.557v11.488h-4.243l-1.538 1.538-2.432 2.432-1.538 1.538v56.548l1.538 1.538 2.432 2.432 1.538 1.538h4.243v.251l-6.334 6.334a19.2 19.2 0 0 0-5.18-.715c-10.614 0-19.25 8.635-19.25 19.25s8.636 19.25 19.25 19.25 19.25-8.636 19.25-19.25q0-.308-.011-.62l13.168-13.168 1.538-1.538v-9.795h4.313l1.538-1.538 2.432-2.432 1.499-1.499 1.499 1.499 2.432 2.432 1.538 1.538h4.243v9.054l1.685 1.559.242.224 9.195 8.505 1.509 1.396h38.802l1.465-1.231 9.347-7.854 1.873-1.573v-10.08h3.948l1.538-1.538 2.432-2.432 1.5-1.5 1.499 1.5 2.432 2.432 1.538 1.538h4.121v9.795l1.538 1.538 13.168 13.168q-.01.312-.011.62c0 10.614 8.635 19.25 19.25 19.25s19.25-8.636 19.25-19.25c-.006-10.617-8.641-19.252-19.256-19.252m-38.065-73.431-1.538 1.538-2.432 2.432-1.5 1.499-1.499-1.499-2.432-2.432-1.538-1.538zm-83.246 0-1.538 1.538-2.432 2.432-1.499 1.499-1.5-1.499-2.432-2.432-1.538-1.538zm32.748 65.799 2.207-2.207 1.199-1.199 1.199 1.199 2.207 2.207z"></path><path d="M260.339 303.278c-2.338 0-4.538.581-6.476 1.594l-10.288-10.288v-2.889l-7.131-3.028v-1.759h14.641l2.432-2.432v-9.284h-31.5v9.284l2.432 2.432h7.196v12.87l14.939 14.939a14 14 0 0 0-.245 2.561c0 7.732 6.268 14 14 14s14-6.268 14-14-6.268-14-14-14m-80.245-28.086v9.284l2.432 2.432h7.318v6.741l-1.997 1.997h-25.371l-1.934-1.934V290.5l-4.417-2.292v-1.3h11.714l2.432-2.432v-9.284h-31.5v9.284l2.432 2.432h7.318v12.009l9.438 8.729h34.833l9.347-7.854v-8.75l-6.295-2.861v-1.273h13.318l2.432-2.432v-9.284zm-83.247 0v9.284l2.432 2.432h7.318v7.676l-10.288 10.288a13.9 13.9 0 0 0-6.476-1.594c-7.732 0-14 6.268-14 14s6.268 14 14 14 14-6.268 14-14c0-.876-.091-1.73-.245-2.561l14.939-14.939v-9.167l-3.083-1.944v-1.759h10.471l2.432-2.432v-9.284zm125.17-25.272h31.5v17.278h-31.5zm-41.923 0h31.5v17.278h-31.5zm-41.323 0h31.5v17.278h-31.5zm-41.924 0h31.5v17.278h-31.5zm83.247-17.641v9.284h31.5v-9.284l-2.432-2.432h-7.318v-9.051l1.65-1.65h26.624l1.65 1.65v9.051h-7.318l-2.432 2.432v9.284h31.5v-9.284l-2.432-2.432h-7.318v-14.455l-8.444-7.871h-33.479v-.039h-3.879l-3.146-2.64v-44.081l7.873-7.873a28.86 28.86 0 0 0 16.393 5.08c16.016 0 29-12.984 29-29s-12.984-29-29-29-29 12.984-29 29a28.86 28.86 0 0 0 4.324 15.233l-11.587 11.587v54.858l7.023 5.893v13.308h-7.318zm21.99-103.311c0-9.389 7.611-17 17-17s17 7.611 17 17-7.611 17-17 17-17-7.611-17-17m-34.245 100.879h-7.318v-13.308l7.023-5.893v-54.858l-11.587-11.587a28.86 28.86 0 0 0 4.324-15.233c0-16.016-12.984-29-29-29s-29 12.984-29 29 12.984 29 29 29a28.86 28.86 0 0 0 16.393-5.08l7.873 7.873v44.081l-3.146 2.64h-3.879v.039h-33.479l-8.444 7.871v14.455h-7.318l-2.432 2.432v9.284h31.5v-9.284l-2.432-2.432h-7.318v-9.051l1.65-1.65h26.624l1.65 1.65v9.051h-7.318l-2.432 2.432v9.284h31.5v-9.284zm-36.559-83.879c-9.389 0-17-7.611-17-17s7.611-17 17-17 17 7.611 17 17-7.611 17-17 17" style="fill:#fff"></path><circle cx="131.5" cy="128.819" r="11.75" style="fill:#090c0c"></circle><circle cx="219.333" cy="128.819" r="11.75" style="fill:#090c0c"></circle></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-osa'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const pulse = {
  id: 'pulse',
  name: 'Pulse',
  role: 'Defender',
  org: 'FBI SWAT',
  squad: 'NIGHTHAVEN',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 3
  },
  meta: {
    gender: 'm',
    country: 'us',
    season: 'Release',
    height: 188,
    weight: 85,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Jack Estrada',
    birthplace: 'Goldsboro, U.S.A'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#d7542b"></path><path d="M73 189.958c38.484-32.053 71.96-55.719 96.667-72.069 21.886-14.484 33.335-20.874 48.806-24.738C256.072 83.76 290.152 96.098 309 105c-4.367 21.505-15.712 69.731-40.222 109.111-9.602 15.427-18.475 25.079-29.333 32.667-16.107 11.256-31.75 14.593-39.778 16.222-21.337 4.33-37.923 1.671-56.889-1.556-17.299-2.943-41.757-8.773-69.778-21.333z"></path><ellipse cx="176.25" cy="172" rx="83.123" ry="82" style="fill:#fff"></ellipse><path d="m176.25 172 32.806 63.556a71.6 71.6 0 0 0 20.222-14.833c9.615-10.095 14.059-20.713 16.111-26.889z" style="fill:#0c0c0c"></path><circle cx="141.806" cy="189.958" r="7" style="fill:#0c0c0c"></circle><circle cx="160.194" cy="228.556" r="7" style="fill:#0c0c0c"></circle><circle cx="217.028" cy="127.528" r="7" style="fill:#0c0c0c"></circle><path d="M176.25 87c-47.485 0-86.116 38.131-86.116 85s38.632 85 86.116 85 86.116-38.131 86.116-85-38.631-85-86.116-85m0 3.5c45.273 0 82.021 35.929 82.59 80.458h-20.322c-.568-33.43-28.273-60.458-62.268-60.458-34.012 0-61.728 27.054-62.269 60.507l-3.648.016v-.001H93.659c.533-44.558 37.295-80.522 82.591-80.522m0 118c-19.568 0-35.577-14.987-36.901-33.959h5.238a1.75 1.75 0 0 0 1.237-2.987s-.435-.435-1.237-.513c-.384-.037-2.252-.062-5.31-.074.556-19.679 16.89-35.467 36.974-35.467 20.435 0 37 16.342 37 36.5s-16.566 36.5-37.001 36.5m-1.75-76.456c-21.173.894-38.176 17.916-38.723 38.915-4.655-.005-10.923.007-18.295.035.537-30.99 25.699-56.044 57.019-56.95zm-38.66 42.497c1.296 20.305 17.994 36.544 38.66 37.417v18c-30.802-.891-55.655-25.137-56.979-55.416h18.319zM178 211.956c20.666-.873 37.363-17.11 38.66-37.415h18.32c-1.325 30.28-26.177 54.525-56.979 55.415zm38.724-40.998c-.548-20.998-17.552-38.019-38.724-38.914v-18c31.308.905 56.463 25.941 57.018 56.914zm-123.025 3.583h20.322c1.332 32.162 27.796 58.019 60.479 58.916v20c-43.957-.904-79.455-35.658-80.801-78.916M178 253.456v-20c32.684-.897 59.147-26.753 60.479-58.915h20.322c-1.346 43.258-36.844 78.011-80.801 78.915" style="fill:#0c0c0c"></path><path d="M176.25 154.5c-9.755 0-17.692 7.85-17.692 17.5s7.937 17.5 17.692 17.5 17.692-7.85 17.692-17.5-7.937-17.5-17.692-17.5m0 31.5c-7.838 0-14.192-6.268-14.192-14s6.354-14 14.192-14 14.192 6.268 14.192 14-6.354 14-14.192 14" style="fill:#0c0c0c"></path><path d="M181.667 98.333c-13.09 7.047-22.749 14.127-38.222 25.556-30.606 22.604-54.186 43.603-70.445 59.069V73h204c-44.998 2.194-76.336 15.105-95.333 25.333" style="fill:#d7542b"></path><path d="M277 73v14.26a137.8 137.8 0 0 0-31.111-2.149c-3.34.15-12.688.693-24.556 3.333-3.782.841-12.965 3.041-24.333 7.667-5.252 2.137-14.531 6.241-29.083 15.472-13.341 8.463-22.77 16.09-41.083 31-9.954 8.104-11.297 9.485-31.278 26.083A4857 4857 0 0 1 73 187.291v-14.208c30.768-25.944 54.073-45.205 63.136-52.427 5.975-4.761 12.198-9.419 13.052-10.057 4.989-3.73 8.162-6.093 12.771-9.141 5.065-3.349 9.289-5.821 11.667-7.208a276 276 0 0 1 8.466-4.74c8.998-5.086 17.004-8.203 22.964-10.149a130 130 0 0 1 11.778-3.222A134.4 134.4 0 0 1 240.084 73z"></path><path d="M298.25 93.5c-5.736-1.995-17.257-5.95-30.917-8.111-8.478-1.342-26.633-4.045-48.667.778-16.908 3.701-28.423 10.152-39.556 16.389-11.582 6.489-21.411 14.182-41.069 29.569-2.475 1.937-12.911 10.126-28.853 23.502A1475 1475 0 0 0 73 187v14c4.827-4.429 65.933-60.265 106.806-86.574 9.376-6.035 21.136-12.736 36.972-16.871 16.579-4.329 30.152-3.894 34.908-3.632 11.539.635 20.32 2.96 28.315 5.077a184 184 0 0 1 23.833 8.083c-6.032 28.708-14.007 51.745-20.722 68.361 0 0-13.323 32.965-31.15 53.696-5.407 6.288-11.42 11.109-11.42 11.109-1.403 1.125-6.136 4.846-13.042 8.583-14.203 7.688-28.013 10.263-31.667 10.917-30.516 5.459-62.154-4.425-90.833-13.667a423 423 0 0 1-32-11.75v11.222a575 575 0 0 0 25.556 9.278c25.806 8.685 39.918 13.435 59 15.556 7.674.853 27.576 2.918 48.222-2 4.635-1.104 14.865-3.615 26.556-10.056a102 102 0 0 0 9.26-5.78c2.917-2.043 10.551-7.615 18.962-17.109 6.588-7.436 11.186-14.493 15.778-22.444 12.353-21.394 19.485-40.303 21.778-46.556 5.883-16.044 12.755-38.329 17.444-66.028A205 205 0 0 0 298.25 93.5" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-pulse'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const sens = {
  id: 'sens',
  name: 'Sens',
  role: 'Attacker',
  org: 'SFG',
  squad: 'WOLFGUARD',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 2
  },
  meta: {
    gender: 'o',
    country: 'be',
    season: 'Y7S2',
    height: 178,
    weight: 73,
    price: {
      renown: 20000,
      r6credits: 480
    }
  },
  bio: {
    real_name: 'Néon Ngoma Mutombo',
    birthplace: 'Brussels, Belgium'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#59bda5"></path><path d="M73 73v48.667L101.333 73zm37.111 0L73 136.778v48.111L145.556 73zm81.306 0-10.083-11-21.222 5.556L73 192.944V277h23.667l15.5-12.083-38.083-55.625 102.11-133.514 33.76 41.323-1.704 6.711-31.75-39.2-84.562 113.68 38.84 52.542 54-39.444-3.222 12.444-36.222 49.056 24.556 40.344 98.694-114.931-36.863-45.513 5.63-2.155L277 199.167V73zm-27.861 93.722L106.625 198.5l56.931-76.111zm94.173 31.736-80.979-33.417v-64l28.779 34.62-3.695 13.421 10.504-5.231 8.221 9.889-15.142 8.26.958.542 16.379-6.157zM277 277v-60.167L232.542 277z"></path><path d="m73 154 33.056-52.25v9.944L73 163.806zm32.792 123 71.791-55.292-43.5 55.292zm133.125 0L277 224.833v8.5L244.25 277zM201 157.25l.833-8.167 41.75-85.916 23-12.25-55 89.666L277 50.333v33.75zm4.417 4.75 9-9.667L277 102.417l-24.833 37.666zM73 238.292l24.352 38.174-.685.534h-4L73 246.521z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-sens'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const ram = {
  id: 'ram',
  name: 'Ram',
  role: 'Attacker',
  org: '35th CB',
  squad: 'REDHAMMER',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 2
  },
  meta: {
    gender: 'f',
    country: 'kr',
    season: 'Y8S3',
    height: 178,
    weight: 68,
    price: {
      renown: 25000,
      r6credits: 600
    }
  },
  bio: {
    real_name: 'Bo-Ram Choi',
    birthplace: 'Busan, South Korea'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45v260h260V45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#f67f20"></path><path d="m237 293.333 89 30.167-71.333-89.5c8.42-12.181 13.725-23.316 17.07-31.575 11.951-29.506 12.014-54.725 11.93-66.258-.081-10.999-.213-20.013-3.537-31.704-5.649-19.867-16.211-32.326-19.13-35.63a87.6 87.6 0 0 0-16.5-14.5 89.6 89.6 0 0 1 1.833 28.333 89.3 89.3 0 0 1-4.667 21.167c-1.68-8.171-5.194-19.756-13.02-31.723-12.26-18.748-28.336-28.086-36.146-31.943a91.8 91.8 0 0 0-21.875-7.542c5.112 5.581 11.539 13.74 16.208 23.875 2.879 6.249 3.821 10.493 4.167 14.167a38.5 38.5 0 0 1-.5 10.708c-6.356-8.384-18.279-21.492-37-29.708-13.486-5.919-26.027-7.337-31.53-7.919a116 116 0 0 0-20.095-.373 142 142 0 0 1 16.951 14.804c9.989 10.239 12.565 16.023 13.808 19.672a39.4 39.4 0 0 1 1.49 5.774 81 81 0 0 0-11.232-5.53C107.907 72.102 94.846 72.096 87 72.167c-6.318.057-15.142.673-25.5 3.167 2.849-.153 7.096.046 11.5 1.971 1.338.585 3.305 1.466 5.304 3.384a16.2 16.2 0 0 1 3.362 4.646L36 93l86.667 26.667-6.833 4.5L45 102.333v12.782l7.717 3.218-2.134.667 7.333 15.833L45 138.01v21.49L168.5 230l2.5 4.333-68.667-36.5.833 8-77-40.667L47.5 209l10.833 4.833 5.667 16.5L31.333 215l21 30 146.5 55.5L179 278.667l78.667 36zM51.828 149.963l-3.495-5.727 20.042-5.153-8.042-15.5 2.34-1.099 6.986 2.913-2.659 1.27 8.789 15.67-20.039 5.441 2.721 4.954zm17.147 7.149L67 152.333l19.417-5.526-9.667-16.474 2.483-.944 7.55 3.148-3.367 1.212 10.333 16.058-19.167 6.192 1.801 4.202zm18.312 7.636-1.537-3.421 19-6.326-11.083-17.083 4.074-.81 4.334 1.807 2.026.845-3.768 1.24 11.75 17-18.5 6.583 1.667 3.167zm34.454 5.019-8.574 3.4 2.048 3.226-8.687-3.622-1.778-3.354 18.583-6.083L110.917 145l3.922-.764 6.414 2.674-3.169 1.756 4.551 4.946a96 96 0 0 0-.894 16.155"></path><path d="m45 118.479 6.271 12.354L45 133.604z"></path><path d="m57.086 213.277 6.187 16.715 99.949 41.841-16.5-24.222 77.445 40.722-14.417-16.916 93.167 34.833-49.167-55.083 29.583 42.416-98.166-48.166 11.416 17.916-79.555-46.583 17.333 29.028zm199.692-130.61a91.3 91.3 0 0 1 10.778 22.778s4.343 13.892 4.111 30c-.313 21.703-13.95 54.825-42.111 86.667l-22.5-10.944-1.889-10.389 2.542-5.653 1.968 1.412 10.657-7.315a356 356 0 0 1 7.333-24.889l-9.677 2.379-8.656-7.232-1.056-5.203 1.611-.167 2-12.889L200 118.333l-4.333 8.556-10.417.153-3.472-2.208-.278-2.125-7.208-10.625-23-9.083 1.611 5.146 1.181 3.771a40 40 0 0 1-5.792 4.75l-63.958-18.5 18.042-3.083a29 29 0 0 0-1.792-3.875c-4.473-8.064-11.781-12.173-16.208-14.125a63 63 0 0 1 9.708.083c5.3.455 14.376 1.334 23.5 7.083 2.365 1.49 5.723 3.931 9.167 7.75l-11.667 1.583c1.656.173 4.513.459 8.083.75 8.552.697 11.822.655 17.878 1.434 1.976.254 5.08.702 8.914 1.483a37.5 37.5 0 0 0-.208-10.25c-1.284-8.018-4.928-13.662-9.167-20.083a92.5 92.5 0 0 0-9.056-11.583c1.765.409 4.2 1.025 7.056 1.917 6.237 1.947 11.277 4.205 13.667 5.417 8.777 4.45 14.635 11.427 20.083 17.917 4.531 5.397 10.405 13.393 15.667 24.167a46.5 46.5 0 0 0-8.75-2.5 46.5 46.5 0 0 0-12.256-.581l.921 1.033a37 37 0 0 1 3.341.341c1.196.176 5.524.874 10.681 3.231 5.033 2.3 8.79 5.237 11.341 7.615 2.268-2.477 5.365-6.445 7.639-11.972 3.111-7.562 3.03-14.028 2.917-19-.292-12.786-4.217-23.332-7.778-30.472a106 106 0 0 1 8.167 7.556c4.579 4.707 12.259 12.729 18 24.889 6.134 12.992 7.219 24.698 8.111 34.333.454 4.9.555 9.011.557 11.911a50.9 50.9 0 0 0-13.557-10.689 50.9 50.9 0 0 0-15.384-5.374 70 70 0 0 1 5.939 3.374c4.328 2.744 10.013 6.349 14.667 12.667 1.903 2.583 4.501 6.797 6.194 12.806a40.3 40.3 0 0 0 8.583-5.583c1.957-1.666 8.21-7.321 13.556-21.667 2.627-7.058 5.966-18.708 5.888-34.004" style="fill:#fff"></path><path d="M159.167 145c9.21-.658 15.607 7.026 17.667 9.5 6.299 7.566 6.481 16.098 6.5 19 .027 4.162.065 10.049-4.199 15.138-4.242 5.064-10.134 6.225-12.135 6.528-3.304-.214-8.494-1.071-13.333-4.5-11.804-8.363-15.609-27.837-7.541-38.357.549-.715 5.333-6.758 13.041-7.309" style="fill:#fff"></path><path d="M185.167 145c-2.626-3.267-7.026-8.607-14.833-11.833-2.923-1.208-12.85-5.348-23.427-.781-9.923 4.285-13.822 13.38-15.017 16.17-2.461 5.742-2.602 10.673-2.667 14.111-.082 4.355-.135 18.204 9.778 30.778 2.359 2.993 13.354 16.938 29.5 16.556 2.149-.051 9.392-.327 16.167-5.333 5.237-3.87 7.608-8.683 8.708-10.982 7.35-15.368 2.224-35.708-8.209-48.686m1.643 43.594c-.862 1.802-2.72 5.573-6.825 8.607-5.31 3.924-10.986 4.14-12.67 4.18-12.654.3-21.271-10.629-23.12-12.975-7.769-9.854-7.727-20.708-7.663-24.121.051-2.695.161-6.559 2.09-11.059.937-2.186 3.992-9.314 11.769-12.672 8.289-3.579 16.07-.335 18.36.612 6.118 2.528 9.567 6.714 11.625 9.274 8.178 10.17 12.195 26.111 6.434 38.154" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-ram'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const rook = {
  id: 'rook',
  name: 'Rook',
  role: 'Defender',
  org: 'GIGN',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'fr',
    season: 'Release',
    height: 175,
    weight: 72,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Julien Nizan',
    birthplace: 'Tours, France'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M238.5 73.479v25.303h-12V77.081c0-6.046-4.901-10.947-10.947-10.947h-81.606c-6.046 0-10.947 4.901-10.947 10.947v21.701h-11.5V73.479H73V277h204V73.479zm-107.375 3.938a3 3 0 0 1 3-3h81.25a3 3 0 0 1 3 3v21.365h-87.25z" style="fill:#3b6183"></path><path d="M252.528 204.405v-18.35h-15.89v-9.013l-12.918-4.505 4.966-56.771-28.145-7.83c.216 1.546 1.483 11.849-5.947 20.265-7.028 7.96-16.592 8.291-18.922 8.372-2.101.073-13.485.467-21.195-8.678-7.028-8.336-5.743-18.361-5.505-20.008l-28.159 7.878 4.966 56.771-12.918 4.505v9.013H96.972v18.35l15.889 4.722v8.63H96.972v18.652l15.889 4.416v9.666l25.601 19.141h72.576l25.601-19.141v-9.666l15.889-4.416v-18.652h-15.889v-8.63z" style="fill:#fff"></path><path d="M247.778 200.861v-10.056h-11.167v-2.389h-4.722v-8l-13.222-4.611 4.944-56.528-18.278-5.125c-.238 2.841-1.259 10.439-7.167 17.181-8.163 9.313-19.43 9.887-22.33 9.988-3.099.107-16.23.113-25.003-10.377-5.477-6.549-6.441-13.822-6.667-16.792l-18.278 5.125 4.944 56.528-13.222 4.611v8h-4.722v2.389h-11.167v10.056l15.889 4.722v13.556h-4.722v3.368h-11.167v10.292l15.889 4.417v10.896l22.431 16.771h69.417l22.431-16.771v-10.896l15.889-4.417v-10.292h-11.167v-3.368h-4.722v-13.556z"></path><path d="m212.604 178.958 5.146-56.25-8.861-2.375c-.822 3.325-3.119 10.632-9.722 16.833-9.859 9.258-22.007 9.188-25.556 9.111-2.85-.062-18.282-.719-28.028-13.153-3.737-4.767-5.362-9.638-6.125-12.792l-8.625 2.375 5.181 56.264-13.583 4.819v61.319l18.944 14.25h65.986l18.889-14.208v-61.375zM135.5 193.753a2.5 2.5 0 0 1 2.5-2.5h72.5a2.5 2.5 0 0 1 2.5 2.5v.011a2.5 2.5 0 0 1-2.5 2.5H138a2.5 2.5 0 0 1-2.5-2.5zm0 16.304a2.5 2.5 0 0 1 2.5-2.5h72.5a2.5 2.5 0 0 1 2.5 2.5v.011a2.5 2.5 0 0 1-2.5 2.5H138a2.5 2.5 0 0 1-2.5-2.5zm77.59 32.619a2.5 2.5 0 0 1-2.5 2.5h-72.5a2.5 2.5 0 0 1-2.5-2.5v-.011a2.5 2.5 0 0 1 2.5-2.5h72.5a2.5 2.5 0 0 1 2.5 2.5zm0-16.304a2.5 2.5 0 0 1-2.5 2.5h-72.5a2.5 2.5 0 0 1-2.5-2.5v-.011a2.5 2.5 0 0 1 2.5-2.5h72.5a2.5 2.5 0 0 1 2.5 2.5z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-rook'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const sledge = {
  id: 'sledge',
  name: 'Sledge',
  role: 'Attacker',
  org: 'SAS',
  squad: 'REDHAMMER',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'uk',
    season: 'Release',
    height: 192,
    weight: 95,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Seamus Cowden',
    birthplace: 'John O’groats, Scotland'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M161.5 287.667 239.093 305H45V45h260v128.832l-7.333 3.335-48-69.333 15.283 121.357-119.283-16.69 97.684 47.558z" style="opacity:.4"></path><path d="M192.84 277H73V73h204v73.996l-27.333-39.163L264.95 229.19 145.667 212.5l97.684 47.558z" style="fill:#906f79"></path><path d="M142.653 289.194 239.093 305l-48.968-20.604 72.292-23.924-98.146-40.826 107.979 16.41-17.083-114.087 41.302 62.687 8.219-9.239v23.229l18.649-60.077-24.879 29.223-68.959-112.724 30.689 169.088-201.57-36.309 171.34 72.174z" style="fill:#fff"></path><path d="m287.486 206.958 15.389 4.598-13.194 13.347zm-21.333 41.445 27.035-.247-13.924 22.705zm29.253 26.409s9.219 6.833 9.25 6.833.344-10.874.344-10.874zm-37.427 13.813 3.469 11-11.333-3.302z" style="fill:#fff"></path><path d="m214.389 132.056 9.375-9.375-28.451-28.451-9.375 9.375-13.248-13.248-6.023 6.727c-.732.874-3.261 3.675-7.639 4.583-3.889.807-7.096-.324-8.778-1.139a14 14 0 0 1-4.108-3.033l-7.585-4.94-26.172 26.172 29.215 29.215-68.599 68.599L73 273.445l97.052-97.052 21.107 21.107h14.675l29.389-29.389v-15.222z"></path><path d="m73.001 229.808 76.376-76.347 15.081 15.081L73 259.916zm66.887-125.252-14.27 14.27 69.257 69.257h7.153l23.917-23.917v-7.028l-52.985-52.985c-1.098 1.113-7.106 6.984-16.667 7.013-9.287.029-15.228-5.473-16.405-6.61" style="fill:#fff"></path><path d="M189.899 114.144h21.328v6.423h-21.328z" style="fill:#fff" transform="rotate(45.001 200.566 117.353)"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-sledge'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const smoke = {
  id: 'smoke',
  name: 'Smoke',
  role: 'Defender',
  org: 'SAS',
  squad: 'REDHAMMER',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'uk',
    season: 'Release',
    height: 193,
    weight: 95,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'James Porter',
    birthplace: 'London, England'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z"></path><path d="M73 181.444c1.354-1.181 3.293-2.522 5.846-3.381 2.529-.85 4.69-.901 6.209-.925a24.4 24.4 0 0 1 3.889.25c.05-.952.397-5.713 4.361-9.194 3.28-2.881 7.004-3.1 8.223-3.154 6.903-.303 11.468 4.749 12.138 5.515-4.553-9.572-13.344-15.121-21.5-14.028-4.882.654-8.34 3.528-10.111 5.306a26.5 26.5 0 0 0-9.056-7.333v-14.889a9.9 9.9 0 0 1 3.958-3.215 9.8 9.8 0 0 1 3.819-.84c.291-.942 2.229-6.87 8.213-9.378 3.128-1.311 5.991-1.113 7.454-.9.605-.7 5.521-6.193 13.389-5.833 6.797.311 10.914 4.766 11.667 5.611L157.291 118c-5.923-13.147-3.557-27.538 5.292-35.5 6.892-6.201 15.522-6.527 18.499-6.5a19.26 19.26 0 0 1 13.168-14.083 19.26 19.26 0 0 1 18.917 4.583c8.892-8.084 21.517-10.682 32.833-6.75 11.518 4.002 19.889 14.146 21.667 26.25 1.325.47 6.464 2.465 9.667 8.083 3.249 5.701 2.279 11.225 2 12.583.488.343 10.882 7.915 9.833 20.333-.789 9.342-7.488 14.747-8.667 15.667.831 1.919 3.335 8.367.917 15.75-1.157 3.531-3.038 6.049-4.417 7.583v30.167l-.556-3.667a30.74 30.74 0 0 0-13.277 10.167c-1.515-1.61-5.476-5.374-11.667-6.5-7.48-1.361-13.302 2.024-16.222 3.722-7.627 4.435-11.132 11.163-12.444 14.111a25.2 25.2 0 0 1 7.444-5.056c1.535-.678 3.665-1.597 6.5-1.833 1.407-.117 6.76-.48 11.556 3.167 5.82 4.425 6.281 11.304 6.333 12.333a26.8 26.8 0 0 1 9.146-.164c2.572.404 6.648 1.096 10.354 4.219a17 17 0 0 1 2.833 3.056v47.278H73z" style="fill:#88666f"></path><path d="M197.583 73.333a1968 1968 0 0 1-110 150.084 2372 2372 0 0 1 37.917-55.25c33.635-47.551 55.025-74.041 61.5-82 4.39-5.396 8.069-9.827 10.583-12.834M231 71.083a278 278 0 0 0-12.292 12.458c-5.394 5.823-10.88 11.746-16.625 19.833-4.031 5.675-9.063 13.647-13.75 23.958A1093 1093 0 0 0 231 71.083m28.25 42.125a233 233 0 0 1-9.908 13.041c-4.802 5.876-8.382 9.666-12.397 13.917-2.803 2.967-4.398 4.54-6.596 6.298a51.8 51.8 0 0 1-8.848 5.702 153 153 0 0 1 9.079-11.822c4.853-5.719 8.963-9.708 12.037-12.677a216 216 0 0 1 11.273-10.113 225 225 0 0 1 5.36-4.346m17.542 2.834c.305.326-6.561 7.197-15.083 15.708-9.696 9.684-14.544 14.526-18.625 18.25-4.906 4.477-9.095 8.038-16.375 15.083a430 430 0 0 0-5.333 5.25l4.542-8.583a821 821 0 0 1 6.292-6.25c1.952-1.919 17.893-17.518 39.45-35.527 2.624-2.194 4.962-4.113 5.132-3.931m-7.125 29.708a434 434 0 0 1-29.75 27.417l-22.25 18.417-.25-6.042a908 908 0 0 1 52.25-39.792" style="fill:#fff"></path><path d="M262.583 165.667c.859.99 2.542 2.653 5.167 3.667 3.313 1.279 6.206.782 7.958.458 1.492-.276 7.208-1.426 11.208-6.708 4.983-6.579 3.211-14.162 2.958-15.167 1.523-1.512 8.662-8.918 8.792-20.5.159-14.202-10.357-22.66-11.604-23.629.207-2.316.549-9.553-4.187-16.329-2.48-3.548-5.441-5.666-7.417-6.833-.931-3.348-4.9-16.08-17.794-24.431-10.334-6.692-20.632-6.833-24.442-6.694-11.538.42-19.635 5.444-22.764 7.625-1.63-1.223-6.608-4.63-13.792-4.667-6.049-.03-10.483 2.345-12.5 3.625-6.449 4.092-8.879 10.108-9.583 12.083-2.189-.023-6.36.229-10.875 2.5-1.887.949-6.314 3.251-9.208 8.375-3.743 6.626-2.3 13.326-1.875 15.042l5.25-.625c.253-1.2 2.498-11.025 11.805-15.329 5.59-2.585 10.816-1.831 12.861-1.421.318-1.643 1.683-7.633 7.042-11.25 6.304-4.255 15.564-3.492 22.625 2.25 1.08-.932 14.046-11.734 30.695-7.245 12.264 3.307 21.662 13.6 24.152 26.425 1.642.723 4.478 2.262 6.736 5.319 4.717 6.387 2.882 13.936 2.583 15.083.711.328 10.302 4.947 11.836 15.485 1.172 8.052-2.846 16.219-10.169 20.557.409.478 5.421 6.526 3.417 13.167-1.986 6.583-10.091 11.173-18.875 9.167" style="fill:#fff"></path><path d="M184.396 80.062c.404-7.328 5.599-13.361 12.312-14.646 5.602-1.072 11.479 1.31 15.083 6.083.616-.608 13.317-12.714 30.276-8.315 11.773 3.054 20.812 12.821 23.141 25.002 1.067.43 5.817 2.476 8.375 7.896 2.59 5.488 1.086 10.52.736 11.597 7.077 4.01 11.342 11.479 10.958 19.264-.471 9.571-7.743 15.042-8.736 15.764 3.789 5.58 3.597 12.818-.319 17.736-4.988 6.263-13.241 5.277-13.639 5.222.841.371 8.693 3.688 15.139-.5 3.515-2.284 4.969-5.733 5.667-7.389 2.356-5.591 1.387-10.719.903-12.694 1.47-1.472 7.953-8.286 8.097-18.806.031-2.254-.167-9.25-4.944-15.833a25.6 25.6 0 0 0-5.486-5.528c.198-1.999.384-6.628-2.042-11.708-2.662-5.575-6.907-8.424-8.611-9.444-.951-3.48-3.441-10.731-10.014-17.264-9.475-9.416-20.788-10.734-23.456-10.978-13.673-1.249-23.403 5.33-25.835 7.082-1.644-1.202-6.184-4.179-12.625-4.229-1.736-.014-8.857.144-14.667 5.667-3.348 3.182-4.791 6.749-5.403 8.625-1.877-.212-6.901-.523-12.128 2.382-4.473 2.486-6.703 5.998-7.344 7.077-2.907 4.892-2.79 9.649-2.658 11.417a60.5 60.5 0 0 1 5.367-6.042c3.783-3.721 6.897-6.713 11.55-7.828a20 20 0 0 1 3.991-.506c2.694-.06 4.884.45 6.312.896"></path><path d="m239.033 233.174-2.364-2.858-4.79-4.884-2.815-2.87-5.685-5.797-1.918-1.955-2.618.805a46.3 46.3 0 0 0-7.032 2.822l-.898-.888-5.955-5.887v-7.37l16.571-10.304 2.158-1.342-.035-2.541a83 83 0 0 1 .382-9.142c.551-5.67 1.512-9.392 2.625-13.702.323-1.25.655-2.539.991-3.922 3.059-12.591 4.743-19.526 3.828-28.783-.9-9.092-3.973-16.108-5.13-18.75-1.533-3.498-3.849-8.785-8.546-14.147-5.579-6.369-11.578-9.511-15.547-11.591-8.208-4.3-17.237-6.933-26.837-7.828l-.435-.041-.435.044a72.8 72.8 0 0 0-16.346 3.583c-6.33 2.179-15.895 5.473-24.569 14.565-10.329 10.828-12.824 23.007-13.764 27.592-1.483 7.24-1.299 13.437-1.057 16.487.266 3.358.871 6.248 1.874 11.037 1.099 5.248 1.928 8.448 2.659 11.271.449 1.732.837 3.228 1.214 4.928 1.307 5.883 2.002 12.122 2.065 18.544l.024 2.465 2.09 1.307 16.344 10.22v7.511l-2.266 2.329-3.542 3.639-.874.898a46 46 0 0 0-7.354-2.93l-2.581-.777-1.903 1.909-8.361 8.389-4.851 4.867-2.363 2.774c-.855 2.802-1.137 5.66-.838 8.494.55 5.211 2.885 8.748 4.761 11.59 1.575 2.385 3.566 4.707 5.758 6.715 1.755 1.607 4.406 4.034 8.69 5.862 1.76.751 4.705 2.007 8.561 2.007.547 0 1.102-.026 1.65-.077a18.3 18.3 0 0 0 4.492-1.001l2.795-1.895 5.033-5.033 8.583-8.583 1.896-1.896-.765-2.57a47.3 47.3 0 0 0-2.832-7.239l.601-.49 1.74-1.42 4.014 3.868 2.991 2.883 3.112-2.751 3.472-3.069.486-.43.477.424 3.458 3.069 3.081 2.735 2.995-2.828 2.699-2.548 1.306-1.233 1.353 1.127.685.57a46 46 0 0 0-2.804 7.105l-.748 2.498 1.796 1.891 8.417 8.861 4.845 5.101 3.228 2.073a16.8 16.8 0 0 0 5.976 1.102c5.853 0 10.557-2.995 12.818-4.435 3.325-2.117 5.399-4.34 7.228-6.3 2.262-2.424 4.398-4.713 6.017-8.515 1.61-3.781 1.882-7.157 1.9-8.833a22.6 22.6 0 0 0-.881-6.506m-76.046-57.052c-.452 2.134-.758 3.404-1.776 4.675-.383.478-1.18 1.472-2.536 1.991a4.5 4.5 0 0 1-1.695.301c-.694 0-1.442-.115-2.347-.265-1.076-.179-4.35-.722-6.985-2.902-5.196-4.299-5.056-13.026-4.972-18.24q.006-.41.022-.818l8.713 4.121 12.047 5.698a22.7 22.7 0 0 1-.471 5.439m4.015 32.711 7.013-13.352 7.067 13.352zm19.789-35.45a18 18 0 0 1-.17-2.687l5.529-2.623 15.106-7.166c.1 1.982.1 3.954 0 5.904-.248 4.85-.979 7.075-1.589 8.472-.438 1.005-.935 2.144-1.948 3.317-2.024 2.344-4.585 3.133-5.961 3.557-1.731.534-3.366 1.038-4.781 1.038-.64 0-1.176-.103-1.687-.325-1.547-.669-3.582-2.859-4.499-9.487"></path><path d="M227 135c-.813-8.215-3.517-14.517-4.774-17.387-1.611-3.678-3.655-8.245-7.809-12.988-4.925-5.623-10.108-8.4-14.25-10.569-4.957-2.597-13.492-6.245-25.167-7.333a68 68 0 0 0-15.333 3.361c-5.972 2.056-14.86 5.117-22.778 13.417-9.248 9.694-11.663 20.761-12.611 25.389-1.521 7.426-1.108 13.602-.979 15.228.239 3.011.76 5.538 1.792 10.47 1.761 8.412 2.846 11.573 3.862 16.145 1 4.503 2.089 11.076 2.172 19.476l18.458 11.542v11.833l-7.083 7.278a38.8 38.8 0 0 1 14.027 14.389l4.833-3.944 6.889 6.639 6.944-6.139 6.917 6.139 6.906-6.521 4.42 3.681a36.2 36.2 0 0 1 5.84-7.91 36.2 36.2 0 0 1 8.472-6.444l-7.292-7.208v-11.75l18.694-11.625c-.03-2.222.008-5.582.403-9.639.748-7.69 2.201-11.989 3.722-18.25 2.985-12.277 4.565-18.785 3.725-27.28m-73.105 52.263c-1.288-.214-5.547-.921-9.117-3.874-6.861-5.677-6.697-15.947-6.603-21.779.05-3.115.427-5.698.77-7.499l28.778 13.611c.533 4.057.099 7.294-.333 9.333-.49 2.312-.965 4.431-2.667 6.556-.588.734-1.993 2.445-4.442 3.381-2.381.91-4.453.592-6.386.271m5.661 26.07 14.444-27.5 14.556 27.5zm52.194-46.291c-.284 5.545-1.167 8.229-1.958 10.042-.545 1.25-1.237 2.803-2.667 4.458-2.812 3.256-6.293 4.378-8.042 4.917-3.025.932-6.33 1.951-9.583.542-5.71-2.474-6.822-10.51-7.167-13a23 23 0 0 1 0-6.25l28.75-13.639c.809 5.298.831 9.73.667 12.93m-82 52.958-8.361 8.389a42 42 0 0 1 5.111 2.403c5.444 3.019 8.832 6.479 11.625 9.375 2.657 2.755 5.484 5.729 8.042 10.458a41 41 0 0 1 2.542 5.708l8.583-8.583c-1.132-3.8-4.252-12.354-12.5-19.5-5.667-4.91-11.469-7.175-15.042-8.25m63 27.528 8.417 8.861a48 48 0 0 1 2.917-6.056c3.456-6.047 7.367-9.813 9.542-11.875 2.278-2.161 5.599-5.264 10.81-7.967a43 43 0 0 1 4.231-1.908l-8.5-8.667c-3.604 1.108-11.138 3.96-17.875 11.083-5.963 6.306-8.477 12.97-9.542 16.529m-77.458-13.361c.741.039 1.854.145 3.167.458 3.414.816 5.766 2.466 7.417 3.708 7.425 5.586 13.405 12.482 15.292 16.667 1.297 2.875 1.406 5.586 1.406 5.586.028.698-.003 1.268-.031 1.622-.779.28-1.944.621-3.388.755-3.465.322-6.128-.778-8.029-1.589-3.505-1.496-5.729-3.496-7.417-5.042a31.8 31.8 0 0 1-5.042-5.875c-1.707-2.586-3.607-5.464-4.042-9.583-.305-2.891.229-5.274.667-6.707m92.291 28.291a14 14 0 0 1 .042-2.708c.312-2.749 1.395-4.848 2.5-6.625 5.201-8.364 13.954-14.508 15.495-15.59 1.31-.92 3.22-2.165 5.947-2.769a15 15 0 0 1 3.141-.349c.355 1.234.732 3.032.707 5.214-.009.852-.102 3.741-1.541 7.12-1.283 3.012-2.973 4.857-5.167 7.208-1.777 1.904-3.512 3.764-6.355 5.574-2.347 1.495-7.194 4.581-12.729 3.509-.891-.173-1.6-.416-2.04-.584" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-smoke'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const solis = {
  id: 'solis',
  name: 'Solis',
  role: 'Defender',
  org: 'AFEAU',
  squad: 'GHOSTEYES',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 3
  },
  meta: {
    gender: 'f',
    country: 'co',
    season: 'Y7S4',
    height: 166,
    weight: 65,
    price: {
      renown: 25000,
      r6credits: 600
    }
  },
  bio: {
    real_name: 'Ana Valentina Díaz',
    birthplace: 'Zipaquirå, Colombia'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="m36.9 37.5 86.7 65-11-30h9l9 9v-9h78.8l-4 32 23.9-32h10l-13 30 85.8-65-63.8 86 28.9-12v10l-16 18h16v68h-25.9l26.9 22v10l-30.9-14 64.8 86-85.8-64 13 30h-11l-17-15v15h-69.8l16-45-35.9 45h-10l13-30-87.7 64 65.8-85-29.9 13v-10l24.9-15H72.8v-72h27.9l-27.9-22v-10l30.9 14z" style="fill:#e7411f"></path><path d="M156.5 6.5h4l10 18v48l-17 18 17 16v10l5-4 5 4 13-13-14-13v-37l9-17h3l10 39 16 16v26l-10 9v5l5 4h18.9l11-11h34.9l17 18 49.9 13v4l-17.9 10h-48.9l-17-17-17 17h-11v10l14 14 13-14h38.9l16 8v3l-39.9 10-14 16h-26.9l-9-9-10 7v16l11 12v32l-18.9 20-12 48h-4l-10-18v-47l17.9-18-17.9-17v-10l-5 3-5-3-13 13 13 13v38l-8 17h-3l-10-40-15-14v-27l8-9v-6l-4-3h-19.9l-11 11H76.8l-19.9-19-48.9-13v-4l18.9-10h45.9l18.9 18 17-18h10v-8l-14-15-13 13H53.8l-15-7v-3l37.9-11 16-16h24.9l9 9 10-5v-18l-12-11v-32l18.9-20z" style="fill:#0e0e0e"></path><path d="m131.6 76.5 33.9 33v17l10-7 10 6v-6l16-16-16-16v-34l4-6 8 32 14 14v21l-9 8v12l9 7h22.9l12-12h27.9l-33.9 35h-13v18l18.9 18 16-16h33.9l6 5-30.9 7-14 15h-21.9l-20.9-22-38.9 23-32.9-19v-8l32.9 19 39.9-23v-29l-39.9-24-37.9 22-5-6 10-6v-22l-11-12v-28z" style="fill:#fff"></path><path d="M209.4 156.5v8l-33.9-20-40.9 23v30l40.9 23 37.9-22 6 6-10 6v23l11 11v29l-33.9-34v-16l-11 7-10-7v7l-16 15 16 16v33l-3 7-9-31-14-14v-22l9-9v-11l-9-6h-22.9l-11 11H76.8l33.9-34h14v-17l-19.9-20-16 16h-33l-7-4 29.9-8 15-13h21.9l20.9 20 38.9-23z" style="fill:#fff"></path><path d="m159.5 16.5 6 10v43l-11 12-19.9-9 14-13zm117.7 118 14 14 41.9 10-10 6h-42.9l-11-11zm-90.7 145 12-11 17 8-15 14-10 42-4-9zm-168.6-89 10-6h42.9l12 12-9 19-14-13zM173 154.2c-5.5 6.8-10.9 13.6-16.4 20.4l13.8 18.8c-9.8-6.3-19.6-12.5-29.5-18.8 10.8-6.7 21.4-13.6 32.1-20.4m8.9 1.9c9.2 6.2 18.4 12.4 27.6 18.5l-28.3 18.2 13-18.2-5.3-5.7-7 4.1z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-solis'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const tachanka = {
  id: 'tachanka',
  name: 'Tachanka',
  role: 'Defender',
  org: 'SPETSNAZ',
  squad: 'REDHAMMER',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'ru',
    season: 'Release',
    height: 183,
    weight: 86,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Alexandr Senaviev',
    birthplace: 'Saint Petersburg, Russia'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><g style="opacity:.4"><path d="M305 305H45V45h260v23.056l-28 68.766-19.444 33.068L277 204.501l28 68.293z"></path><path d="m305 77.417-13.417 62.437L305 128.812zm-12.347 93.361L305 192.646v-42.681zm-1.091 30.284L305 211.75v50.917z"></path></g><path d="M277 277H73V73h204v63.821L262.417 170.5l14.583 34z" style="fill:#a62222"></path><path d="M115.397 33.285c-.334-1.915-.714-4.085-2.15-6.49-1.52-2.546-3.444-4.074-4.455-4.758a14.8 14.8 0 0 0-6.683-2.446l-.725-.079-.711.164-4.608 1.066-4.189.969-.262.061-19.445 4.498-4.189.969-.24.056-3.64.842-4.189.969.969 4.189 5.025 21.725.969 4.189 4.189-.969 3.64-.842 4.189-.969.24-.056 19.445-4.498 4.189-.969.262-.061 4.608-1.066.539-.125.49-.257a13.26 13.26 0 0 0 4.689-4.097c1.911-2.725 2.218-5.451 2.349-6.615.25-2.216-.045-3.907-.306-5.4"></path><path d="M67.534 31.617h3.736v22.299h-3.736z" style="fill:#fff" transform="rotate(-13.026 69.386 42.76)"></path><path d="M75.394 27.923h19.958v22.299H75.394z" style="fill:#fff" transform="rotate(-13.026 85.354 39.066)"></path><path d="m106.668 45.591-4.608 1.066-5.025-21.725 4.608-1.066c.962.105 2.831.441 4.74 1.733.411.278 1.959 1.369 3.173 3.402 1.029 1.723 1.295 3.248 1.606 5.025.241 1.382.45 2.576.269 4.18-.119 1.059-.341 2.837-1.597 4.628a8.9 8.9 0 0 1-3.166 2.757" style="fill:#fff"></path><path d="M160.474 44.997c-.628-4.919-3.641-7.946-5.259-9.572-1.552-1.559-4.44-4.461-9.211-5.214a14.5 14.5 0 0 0-2.256-.176c-1.681 0-3.363.288-4.999.856l-.858.298-31.407 29.287 21.022 22.543 31.378-29.26.355-.792c1.147-2.557 1.574-5.312 1.235-7.97"></path><path d="m151.508 54.758-15.157-16.254 3.808-3.551c1.04-.361 2.917-.85 5.174-.494 3.384.534 5.468 2.628 6.833 4 1.447 1.454 3.599 3.616 4.042 7.083.325 2.548-.423 4.618-.892 5.664z" style="fill:#fff"></path><path d="M110.299 65.892h22.224v3.476h-22.224z" style="fill:#fff" transform="rotate(47.002 121.403 67.623)"></path><path d="M122.135 46.829h22.224v19.527h-22.224z" style="fill:#fff" transform="rotate(47.002 133.239 56.586)"></path><path d="M191.049 70.778c-.898-2.008-2.57-5.746-6.764-8.141-2.095-1.196-4.523-1.866-7.024-1.937l-.908-.026-39.992 16.347 11.663 28.532 39.955-16.332.613-.615c1.979-1.983 3.355-4.409 3.98-7.014 1.157-4.821-.586-8.719-1.523-10.814"></path><path d="m180.728 87.54-8.409-20.572 4.82-1.97c1.101.031 3.029.239 5.013 1.372 2.974 1.699 4.181 4.396 4.971 6.163.837 1.873 2.083 4.657 1.267 8.056-.599 2.497-2.033 4.168-2.843 4.98q-2.408.987-4.819 1.971" style="fill:#fff"></path><path d="M136.676 87.256H158.9v3.489h-22.224z" style="fill:#fff" transform="rotate(67.767 147.78 88.998)"></path><path d="M151.891 73.018h22.224v19.527h-22.224z" style="fill:#fff" transform="rotate(67.767 162.996 82.78)"></path><path d="M202.428 111.306c-1.847-3.901-5.217-5.949-7.72-6.98l-.787-.324H150.9v30.824h42.992l.764-.303c3.19-1.267 5.691-3.347 7.233-6.018 1.744-3.021 1.741-5.86 1.736-9.455-.002-3.147-.005-5.226-1.197-7.744"></path><path d="M187.972 130.526v-22.224h5.098c1.433.59 4.115 1.979 5.471 4.844.78 1.648.782 3.068.785 5.909.004 3.355.006 5.279-1.16 7.3-1.346 2.331-3.533 3.551-5.096 4.172z" style="fill:#fff"></path><path d="M145.826 117.676h22.224v3.476h-22.224z" style="fill:#fff" transform="rotate(90 156.938 119.414)"></path><path d="M162.36 109.914h22.224v19H162.36z" style="fill:#fff" transform="rotate(90 173.472 119.414)"></path><path d="m274.229 152.458 18.549-42.68-5.722 38.444 29.305-24.444-27.708 46.972 23.722 42.396L287 192.948l5.708 38.49-18.479-43.209z" style="fill:#fff"></path><path d="m282.688 141.938-2.875 19.312 16.458-13.646-13.812 23.003 11.458 20.726-13-9.583 3.625 21.167L277 188.875l-2.139-1.569.167-34.306 1.861-.656z"></path><path d="M276.889 188.844v-36.5h-25.708v3.5h-30.958v-14.261h-62.028v13.25h-31.679l-.781.323a14.3 14.3 0 0 0-3.691 2.226c-1.347 1.124-2.213 2.291-2.678 2.918a14 14 0 0 0-.961 1.464l-.123.182c-.15.173-.43.494-.534.539-.07.011-.289-.019-.395-.032-1.159-.15-2.187-1.165-2.575-1.595l-1.557-1.722-52.929 8.76v51.977l.096.444a5.82 5.82 0 0 0 5.816 4.6h3.839a9 9 0 0 0 1.737-.077 9.9 9.9 0 0 0 2.812-.872c8.374-4.112 13.636-8.75 14.224-9.278 6.254-5.677 9.393-8.526 11.652-10.855a204 204 0 0 0 12.441-14.088l4.673-.054a286 286 0 0 1-.299 2.616s-.699 5.859-1.937 10.338a6.5 6.5 0 0 1-.891 1.945l-3.954 5.575 43.905.166a7.66 7.66 0 0 0 3.79-.813v28.563h62.028v-23.389h32.722v-23.972h-8.964v-5.379h7.2v3.5h25.707zm-145.659 8.72.541-3.692 8.601 3.608zm88.992-12.22h4.675v5.379h-4.675z"></path><path d="M158 159.083h-30.639a10 10 0 0 0-2.595 1.561c-.94.786-1.552 1.6-1.989 2.189-.794 1.07-.669 1.188-1.292 1.903-.461.529-1.176 1.35-2.334 1.759-.966.341-1.804.242-2.346.172-2.641-.343-4.508-2.215-5.181-2.958L64.542 171.5v47.917c.033.154.129.495.427.792.472.47 1.083.462 1.198.458h4c.255.018.608.023 1.022-.035 0 0 .778-.11 1.529-.478 8.178-4.016 13.241-8.611 13.241-8.611 6.195-5.623 9.293-8.435 11.458-10.667a199 199 0 0 0 13.425-15.355l11.381-.131a140 140 0 0 1-.722 7.444c-.75 6.035-1.473 8.592-1.805 9.693a42 42 0 0 1-1.251 3.557h36.083c.212.016 1.404.087 2.403-.806 1.118-.998 1.078-2.385 1.069-2.569zm-3.917 41.75c-.315.312-.687.414-1.333.583-1.052.275-1.894.25-1.917.25-1.309-.028-11.072.069-24.528.194l2.056-14.028 26.222 11c.044.307.154 1.352-.5 2.001m101.348-44.24v3.5h-35.264v21h8.98v13.879h-8.869v15.472h28.416v-15.472h-8.963v-13.879h15.7v3.5h17.208v-28zm-49.959-10.76h10.5v88h-10.5zm-43.028 88h38.5v-88h-38.5zm7-73.639h24.5v7h-24.5zm0 17.516h24.5v7h-24.5zm0 17.515h24.5v7h-24.5zm0 17.515h24.5v7h-24.5z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-tachanka'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const thatcher = {
  id: 'thatcher',
  name: 'Thatcher',
  role: 'Attacker',
  org: 'SAS',
  squad: 'VIPERSTRIKE',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'uk',
    season: 'Release',
    height: 180,
    weight: 72,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Mike Baker',
    birthplace: 'Bideford, England'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#88666f"></path><path d="M232.198 114.561V95.667l9.691-23.838-9.691-14.746H204.25v-5.5h-57.5v5.5h-28.448l-9.691 14.746 9.691 23.838v18.894C100.042 130.465 88.5 153.884 88.5 180c0 47.911 38.839 86.75 86.75 86.75S262 227.911 262 180c0-26.116-11.542-49.535-29.802-65.439"></path><path d="M175 253.066c-40.289 0-73.066-32.777-73.066-73.066 0-18.563 7.397-37.048 20.295-50.713a8.566 8.566 0 0 1 12.459 11.759c-9.928 10.519-15.622 24.716-15.622 38.953 0 30.842 25.092 55.934 55.934 55.934s55.934-25.092 55.934-55.934c0-14.251-5.738-28.437-15.742-38.919a8.566 8.566 0 1 1 12.393-11.828c13.016 13.638 20.481 32.134 20.481 50.747 0 40.29-32.777 73.067-73.066 73.067" style="fill:#fff"></path><path d="M175 202.566a8.566 8.566 0 0 1-8.566-8.566v-76.223c0-4.731 3.835-8.566 8.566-8.566s8.566 3.835 8.566 8.566V194a8.566 8.566 0 0 1-8.566 8.566M227.014 65.5h-31.375v-5.417h-40.278V65.5h-32.2l-4.642 7.374 1.228 3.237 9.684 24.05a5.25 5.25 0 1 0 9.74-3.922l-8.104-20.128h21.711V94.13a3.125 3.125 0 1 0 6.25 0V76.111h13.625V94.13a3.125 3.125 0 1 0 6.25 0V76.111h13.917V94.13a3.125 3.125 0 1 0 6.25 0V76.111h20.146l-8.105 20.128a5.25 5.25 0 1 0 9.74 3.922L232 72.917z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-thatcher'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const thermite = {
  id: 'thermite',
  name: 'Thermite',
  role: 'Attacker',
  org: 'FBI SWAT',
  squad: 'REDHAMMER',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'us',
    season: 'Release',
    height: 178,
    weight: 80,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Jordan Trace',
    birthplace: 'Plano, U.S.A'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#d7542b"></path><path d="m235.222 195.333-18-.5-1.389-10.556-3.292-8.819L216 171.25l8.208 6.083 4.958-3.292 7.25 6.167-3.583 8.208 4.875-8.542-6.875-7.042 7.167-4.75L224.625 173l-5.167-6.333.5-.583-.708-10.292 1.792-10.333-6.931-7.653 5.361-4.917 24.5 1.75 24.583-17.583-24.638 16.444-25.194-4.611-5.681 3.542 1.431-13.181 8.597-6.5 2.75-7.708 4.583-2.056-4.931 1.833-2.986 6.903-9.174 5.882-8.007-3.785-10.861.222-5.903 3.083-4.75-7.708-12.042-4.5 5.333-7.833-7.417 8.583 12.375 5.792 3.25 7.542-9.25-.417-10.333-6.667-9.917 7.042-9.097-4.931-3.486.472-14.375-7-4.938 11.479-15.604-.229 16.062.833 5.146-10.208 10.444 5.653-5.236.639-.667 11.417 1.042 7.25-4.917 8.917-5.375-.875-3.208-10.042-15.083 1.333-8.875-10.083 8.625 10.708 14.417-.75 2.25 9.125-10.958 1.292 11.375 8.5-8.264 3.583 10.069-3.444-7.556-6.931 7.417.125 7.208 1.958 3.083-3.875.042 3 2.875 8.958.208 9.417-4.375 7.542-7.062 4.417-8.854-.375-8.123 2.792L95.208 175l14.667 5.292 8.75-2.417 8.042 1.292-1.5 8.042-13-1.917 11.583 3.792-16.417 11.583-2.125 7.167-4.167 5.417 4.792-5.208 2.375-6.583 18.583-11.958 3.458-9.958 3.875-1.5 2.708 6.833.25 9.125-4.583 9.833 4.292 9.667-2.833 5.667-6.333-2.208-10.5 11.75-19.417-3.583-16 5.333 16.069-4.319L117.729 231l10.729-10.333 3.562 2 4 10.854 13.083 3.542-11.84 11.438-8.389-7.708-11.75 13.625 11.773-12.813 8.338 8.396 14.278-12.542 5.611 1.458 10.208-2.639 12.611-.167 8.347-.944-6.146 7.917 5.5 8.062-3.625 6.354 4.229-6.562-4.667-7.896 7.896-8.562 5.375-1.083 8.146-3 5.417 3.583-13.25 12.833-5.417-1.688 5.729 3.021 16.417-12.354 8.021 4.917-7.938-17.917-.208-6.479 7.667 4.521 4.104-7.208 9 4.875-9.312-6.875-4.479 4.208-4.896-5.146 4.854-6.542-2.431-7.368 16.5-.278 11.444 5.167 4.778-2.111-4.889 1.5zm-98.75-64.916v-11.111l8.778.028zm2.153 100.271-2.111-7.312 2.25-5.167 11.014 15.264zm70.333-58.813 1.562-12.292 5.979-14.208-2 11.875 2.125 5.375zm2.542 37.833-.604-25.083 5.771 19.229z"></path><path d="m147.458 119.958 8.625 4.917 9.75-7.583 16.084 7.5 15.889-4.681 11.277-.167-1.611 15.612 6.028 7.972-4.861 12.694-3.681 15.195 4.125 6.875-2 22.166 3.875 27.459-8-5.5L182 233.458l-26.083 2-19.5-31.125 6.958-16.916-4.667-12.459 4.5-16.25-6.583-20.541z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-thermite'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const thorn = {
  id: 'thorn',
  name: 'Thorn',
  role: 'Defender',
  org: 'EMERGENCY RESPONSE UNIT',
  squad: 'REDHAMMER',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'f',
    country: 'ie',
    season: 'Y6S4',
    height: 188,
    weight: 78,
    price: {
      renown: 20000,
      r6credits: 480
    }
  },
  bio: {
    real_name: 'Brianna Skehan',
    birthplace: 'County Kildare, Ireland'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#577524"></path><path d="M328.125 280.25a205 205 0 0 0-7.529-28.853l3.932-16.953-6.893 8.821a199 199 0 0 0-10.746-23.154c-2.97-5.444-6.569-11.943-11.39-18.963l2.686-6.286-6.027 1.618a138 138 0 0 0-17.991-19.814c-.566-.513-1.13-1.01-1.694-1.506a99 99 0 0 0-3.183-12.74l2.599-24.643-6.654 14.181a99.7 99.7 0 0 0-18.524-27.443l13.79-5.683-17.761 1.734a100 100 0 0 0-5.081-4.476c-1.694-7.598-3.979-14.584-6.557-20.97l12.12 3.545-16.943-14.289c-3.916-7.936-8.031-14.748-11.502-20.489a194 194 0 0 0-10.563-15.678l2.285-9.461-6.856 3.577a197.6 197.6 0 0 0-24.269-25.119 218 218 0 0 0-21.242 21.285l-.8-12.66-5.684 20.489a210 210 0 0 0-8.649 11.789 207 207 0 0 0-11.201 18.435l-7.632-.712 3.87 8.081a157 157 0 0 0-3.307 7.304c-.522 1.24-1.08 2.575-1.66 4.005l-6.07-7.558 4.563 11.409a132 132 0 0 0-4.977 16.17 100 100 0 0 0-14.937 14.745l-9.538-6.88 5.982 11.476a99.2 99.2 0 0 0-14.577 29.093l-17.071-1.486 15.658 6.538a100 100 0 0 0-1.906 9.581 214.5 214.5 0 0 0-18.916 22.843l-5.197-7.823 2.75 11.317c-.43.628-.864 1.245-1.291 1.883l-14.265-3.478 11.562 7.627a197 197 0 0 0-5.089 8.485 209 209 0 0 0-8.983 17.842l-3.517-.592 1.698 4.795a204 204 0 0 0-4.365 11.288 208 208 0 0 0-8 29.417 238 238 0 0 0 21.285 5.798l-7.452 7.452 14.341-6.032c15.917 3.034 33.737 4.658 52.742 3.365q3.102-.214 6.007-.505l10.382 10.005-5.179-10.593c12.612-1.6 21.663-4.013 25.271-5.043 10.781 4.001 22.442 6.191 34.616 6.191 12.929 0 25.282-2.468 36.615-6.955a217 217 0 0 0 25.048 4.375l-2.482 5.247 8.265-4.664c4.77.415 9.729.683 14.857.77l6.878 12.061 2.613-12.116c3.658-.103 7.387-.297 11.192-.607 4.287-.349 8.428-.825 12.435-1.391l11.773 7.558-5.65-8.512a213 213 0 0 0 31.985-8.068M140.16 249.967a30.9 30.9 0 0 1-4.161-10.856l-.444 13.444c-5.495-3.353-17.658-11.826-25.333-27.778-4.958-10.304-6.136-19.767-6.383-25.697l14.383-9.192L123 200.999l-8.111.333a31.2 31.2 0 0 0 10.365 3.762 209 209 0 0 0 10.817 18.678 187 187 0 0 0-5.737 10.672l8.209-6.957 12.569 16.624zm37.007-106.745c-6.47-.007-12.489.322-17.988.845L158 139.874l-4.625 5.021a322 322 0 0 0-9.541 1.271 72.3 72.3 0 0 1 1-18 66.5 66.5 0 0 1 17.944-5.611 66.4 66.4 0 0 1 13.833-.778q-.614 2.491-1.389 5.111a115 115 0 0 1-3.722 10.611l10.5-15.333c3.313.281 7.192.849 11.444 1.944a69 69 0 0 1 2.845.805 71 71 0 0 1 10.059 4.076 127 127 0 0 1 .652 15.841l-2.5-.167-11.833-13.5 6.167 13.333a188 188 0 0 0-21.667-1.276m62.03 81.626a68 68 0 0 1-2.68 4.946l-3.101-11.711-.37 16.977a74.4 74.4 0 0 1-16.464 16.189l-15.333-7.417 14.939-22.074 3.727 13.824-.86-18.599a215 215 0 0 0 6.789-13.152l16.738-1.666-12.829-6.998 2.662-6.585 13.75 9.25c-.463 7.698-2.175 17.217-6.968 27.016"></path><path d="M205.333 87c-4.075-6.14-7.673-10.95-10.272-14.595-2.742-3.846-2.378-3.6-5.122-7.506a223 223 0 0 0-11.162-14.565L182 46.611a1148 1148 0 0 1 14.111 21.278 1149 1149 0 0 1 19.212 30.75 109 109 0 0 1 12.232 5.917 183 183 0 0 0-12.778-29.111 183 183 0 0 0-14.411-22.304l3.188-10.362-13.444 9.778 3.699-7.611a187 187 0 0 0-10.477-11.389l-3 4.667-8.667-10.333a204 204 0 0 0-18.889 20.778c-11.066 14.002-17.57 26.013-19.667 30l-.734 1.399-8.044-1.843 5.216 7.389c-3.348 6.784-6.964 15.125-9.771 25.611a133.3 133.3 0 0 0-3.934 22.025l-8.177 8.42 7.639.322a139 139 0 0 0 .139 11.789l3.244-.848a95 95 0 0 1-.466-8.596c-.048-5.384.27-21.467 10.556-45.444C141.628 68.934 162.314 44.656 171 35l3.333 3.111a104.5 104.5 0 0 0-10.556 10.222c-5.036 5.614-8.152 10.311-12 16.111-5.189 7.821-8.616 14.144-9.894 16.547-4.266 8.023-6.903 14.358-8.542 18.323-2.314 5.6-4.505 10.901-6.676 18.353-3.254 11.167-4.364 19.956-4.718 23.083a132 132 0 0 0-.797 11.536l6.013-1.573c.284-5.044.684-9.346 1.057-12.712.906-8.165 1.744-11.738 2.111-13.222.869-3.509 1.738-5.942 3-9.444a9320 9320 0 0 1 7.107-19.653 209 209 0 0 0-4.201 17.234 209.3 209.3 0 0 0-3.968 36.462l4.839-1.266a96 96 0 0 1 .444-17.778c.432-3.65 1.93-14.513 8.556-29.889 3.816-8.855 8.315-16.833 12.958-23.88l-2.958-6.453 15.333 11-6.216-13.297a184 184 0 0 1 9.771-11.925 180.7 180.7 0 0 1 24.611 37.667 110 110 0 0 1 9.704 2.834 24 24 0 0 0-.724-2.874c-.98-3.058-2.339-5.138-3.254-6.517m-5.555-24.334c.91.638 3.738 2.709 7.777 8.445a67 67 0 0 1 5.222 8.778v5.444a22 22 0 0 1-2.111-2.222c-1.498-1.82-2.31-3.42-2.556-3.889-1.196-2.291-4.841-8.222-11.278-18.333a25 25 0 0 1 2.946 1.777" style="fill:#fff"></path><path d="M145.222 124.556a82 82 0 0 1 17.333-4.778c4.94-.792 15.231-2.346 27.952.342 19.542 4.13 31.727 15.504 35.715 19.324A76.6 76.6 0 0 1 237.444 153a143 143 0 0 1 12 5.889 143 143 0 0 1 19.333 12.778c-2-8.217-6.431-21.891-16.868-35.881-3.598-4.822-12.655-16.044-27.146-24.914-29.712-18.187-61.415-13.727-71.097-11.983a167 167 0 0 0-8.444 25.667m-20.594 129.97q3.019-.663 5.928-1.36c-4.235-3.293-26.88-21.564-29.778-53.167-1.863-20.324 5.38-35.918 8.889-42.417a100 100 0 0 1-1.11-13.583h-6.89l7.044-7.161a100 100 0 0 1 2.039-15.139c-5.017 4.362-29.457 26.523-32.417 63.966-3.243 41.028 21.833 68.388 25.889 72.667a327 327 0 0 0 14.167-2.5c.469-.093.917-.195 1.383-.289l-10.216-12.322z" style="fill:#fff"></path><path d="M193.389 160.5c4.34.324 8.287.99 11.793 1.807l2.596-11.196c-16.479-2.397-30.424-2.512-40.784-2.021-2.485.118-5.139.249-7.992.467a11 11 0 0 1-1.002-2.224 11.4 11.4 0 0 1-.5-4.5 39 39 0 0 0-3.417 4.667 39 39 0 0 0-1.525 2.688A129 129 0 0 0 137.111 153a135.5 135.5 0 0 0-21.667 7.299 64 64 0 0 0-2.722 5.373 88 88 0 0 0 3.166-.894c3.837-1.162 6.505-2.254 7.921-2.81 5.692-2.234 10.546-3.409 16.523-4.857 8.537-2.068 14.99-2.894 21.889-3.778 4.143-.531 8.971-1.048 14.822-1.239 3.012-.098 5.581.077 10.719.427 2.051.14 5.013.377 8.305 2.01.538.267.971.514 1.267.691-1.729-.215-4.22-.485-7.225-.667-4.955-.299-11.412-.363-23.749.999-7.286.804-15.025 1.659-25.362 3.889a212.6 212.6 0 0 0-29.281 8.584c-.204.506-.411 1.001-.608 1.527a63 63 0 0 0-1.182 3.522c3.846-1.479 10.759-3.909 19.626-5.967 7.125-1.653 16.589-3.315 27.944-3.889a329 329 0 0 0-14.944 4.222 329 329 0 0 0-34.369 12.738 65 65 0 0 0-.964 7.928 112.4 112.4 0 0 1 19.88-9.436c2.489-.895 11.341-3.975 24.343-5.786 19.635-2.735 37.779-1.046 51 1.222l1.887-8.137a112 112 0 0 0-8.109-2.974 113 113 0 0 0-9.889-2.701 78 78 0 0 1 7.057.204" style="fill:#fff"></path><path d="m234.5 200.25-11.726-6.841a186.7 186.7 0 0 0 10.67-35.631 89 89 0 0 0-9.07-10.69 97.5 97.5 0 0 1-4.875 29.246 97.5 97.5 0 0 1-13.528 26.5 154.55 154.55 0 0 0 12.062-61.506c-.403-.332-.793-.668-1.207-.997a86 86 0 0 0-4.327-3.218 89 89 0 0 1-.167 7.667c-.165 2.539-.671 8.613-2.778 17-5.006 19.93-13.491 36.557-19.174 46.258l-8.13.071 3.874 6.794a74 74 0 0 1-1.593 2.336 149 149 0 0 1-7.088 9.041l6.158 5.328a126 126 0 0 0 3.064-3.939c7.681-10.315 12.828-20.512 16.333-29.333a73 73 0 0 1-3.833 14c-.903 2.349-2.236 5.453-6.833 13.667a381 381 0 0 1-5.069 8.773l7.069 6.116a187 187 0 0 0 23.796-37.113l-4.796-3.526H234.5zm-77.722 29.306c-8.084-10.403-13.045-18.326-14.222-20.222a214 214 0 0 1-14.128-26.813l-5.261 1.896a176.9 176.9 0 0 0 24.278 45.25 176.6 176.6 0 0 0 29.474 31.012 63 63 0 0 0 7.583-.423c-12.122-11.626-21.228-22.34-27.724-30.7" style="fill:#fff"></path><path d="M184.778 247.444a94 94 0 0 1-7.333-9.889c3.5 3.182 7.238 6.416 11.222 9.667a275 275 0 0 0 11.679 9.006 62 62 0 0 0 5.766-2.673c-7.504-3.579-12.58-7.41-15.889-10.333-1.552-1.372-2.67-2.503-7.111-6.556-4.693-4.283-7.887-7.073-8.734-7.83-7.063-6.311-12.103-15.235-16.71-23.392-3.963-7.018-8.768-16.665-13-28.778l-13.061 4.708a289 289 0 0 0 7.723 14.133c1.919 3.29 8.174 13.868 18.115 27.381 7.416 10.081 17.647 22.825 31.136 36.75a61 61 0 0 0 6.727-1.627l.006-.002a93.5 93.5 0 0 1-10.536-10.565M269.75 282a182.6 182.6 0 0 0 34.75-15.166 109.1 109.1 0 0 1-26.583 17.084 159.4 159.4 0 0 0 42.639-8.528 249 249 0 0 0-11.333-34.278c-1.832-4.435-3.777-9.139-6.276-14.296.523 4.567.763 9.779.387 15.518a87 87 0 0 1-1.583 11.75c.266-4.964.244-10.595-.333-16.75a114 114 0 0 0-3.924-20.78c-.296-.509-.593-1.019-.902-1.537a276 276 0 0 0-2.633-4.334l-6.069 2.207 7.611-15.639-9.747 1.462c-6.233-8.192-14.779-17.537-26.404-26.026a125 125 0 0 0-22.015-12.853l-2.333 9.944c1.816.99 4.289 2.406 7.129 4.254 2.375 1.546 6.108 4.213 11.204 8.385 4.9 4.011 12.21 10.057 19.667 19.167 5.397 6.594 12.742 17.08 18.5 31.833a165 165 0 0 0-9.36-14.339c-.87-1.192-6.214-8.472-13.14-15.827-12.994-13.799-27.445-23.496-35.226-28.326l-1.523 5.77c11.672 6.778 20.081 14.049 25.638 19.528 15.708 15.487 23.557 31.375 27.861 40.278a163 163 0 0 1 8.083 20 212 212 0 0 1-15.389 2.167 212 212 0 0 1-29.167 1 92 92 0 0 1-4.369 4.623c2.145.089 4.307.164 6.508.21 9.251.193 18.07-.023 26.41-.535a137 137 0 0 1-8.993 2.285c-10.665 2.327-20.623 3.148-29.552 3.142a91 91 0 0 1-12.503 8.774 187.6 187.6 0 0 0 29.877 3.032l6.112 11.742 2.422-9.519L267.417 277z" style="fill:#fff"></path><path d="M265.417 218.5a23 23 0 0 0-1.732-2.354 105 105 0 0 1-4.629 8.187 105 105 0 0 1-8.389 11.556c3.179-6.275 5.697-11.217 7.667-15 .505-.969 1.48-2.834 2.556-5.444q.339-.824.629-1.592c-2.409-2.399-6.648-6.877-12.352-12.936-.818 7.266-3.413 21.11-13.167 35-3.083 4.39-15.448 20.986-38.511 28.307a74 74 0 0 1-22.135 3.443 95 95 0 0 1-7.854 5.917 96 96 0 0 1-22.417 11.167c8.289 2.633 23.484 6.26 42.25 3.75 25.818-3.454 43.129-16.484 50.333-22.667 19.133-16.418 26.668-35.754 29.417-44.233a23 23 0 0 0-1.666-3.101M157.167 247a105.8 105.8 0 0 1-19.667 10.333c-14.109 5.609-27.484 7.365-39.199 7.706l1.199 5.794-9.5-13.916-4.404 8.03a442 442 0 0 1-6.275-.288 186 186 0 0 1-23.655-2.742 212 212 0 0 1 20.25-41.25 107 107 0 0 1-1.917-7.5 107 107 0 0 1-2.417-21.583 201.4 201.4 0 0 0-22.417 32.583 199 199 0 0 0-6.911 13.794l2.022 3.651-8.694-2.652 3.26 6.897a203 203 0 0 0-9.844 31.477 215 215 0 0 0 17.263 4.416c9.005-.103 22.418-.457 34.515-1.583 10.86-1.011 13.244-1.955 23.389-3.278.851-.111 3.117-.402 6-1.278a36 36 0 0 0 4.907-1.892 22 22 0 0 1-3.962 2.836c-3.211 1.791-6.026 2.275-7.778 2.611-4.256.816-8.351 2.334-12.581 3.278-3.799.848-8.561 1.95-14.731 3.442 5.296.349 10.103.465 14.312.447 14.446-.064 30.797-.282 50.5-7.5 14.018-5.135 24.571-11.924 31.486-17.083zM35 271.736a401 401 0 0 1 10.667-26.403c.799-1.785 3.555-7.904 8.667-18 6.838-13.505 9.361-17.284 10.667-19.167a111 111 0 0 1 3.722-5.056l-1.583 3.499-1.584 3.501c-1.961 4.335-8.971 18.664-12.944 27.111-3.336 7.09-5.601 11.905-8.333 18.778a251 251 0 0 0-5.951 16.647zM52.222 275a90 90 0 0 1-8.685-1.534 40.3 40.3 0 0 1 1.629-8.716c.716-2.354 1.482-4.089 2.167-5.583 1.435-3.133 3.88-8.187 7.667-14.917-2.156 5-4.242 10.881-5.833 17.583a106 106 0 0 0-1.667 8.583c.496.266 1.26.657 2.216 1.075 3.321 1.454 6.38 2.102 12.84 2.841 2.733.313 6.149.651 10.111.917A90.6 90.6 0 0 1 52.222 275m104.222-11.167c-3.352 2.371-7.521 3.965-15.722 7.056-3.546 1.336-5.357 2.015-7.222 2.556a64.3 64.3 0 0 1-11.944 2.265l41-17.377c-2.39 2.692-4.625 4.448-6.112 5.5" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-thorn'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const thunderbird = {
  id: 'thunderbird',
  name: 'Thunderbird',
  role: 'Defender',
  org: 'STAR-NET AVIATION',
  squad: 'WOLFGUARD',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 1
  },
  meta: {
    gender: 'f',
    country: 'ca',
    season: 'Y6S2',
    height: 172,
    weight: 70,
    price: {
      renown: 15000,
      r6credits: 360
    }
  },
  bio: {
    real_name: 'Mina Sky',
    birthplace: 'Nakoda Territories, Canada'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#7f3c32"></path><path d="M179.266 168.362V83.779l73.087-42.197v84.583z"></path><path d="M194.244 141.967V92.828l42.847-24.738v49.139z" style="fill:#fff"></path><path d="M171.303 168.362V83.779L98.216 41.582v84.583z"></path><path d="M156.325 141.967V92.828L113.478 68.09v49.139z" style="fill:#fff"></path><path d="m95.087 132.931 73 42-73 42-73-42z"></path><path d="m52.757 174.932 42.33-25.541 42.328 25.536-42.328 25.545z" style="fill:#fff"></path><path d="m254.913 132.931 73 42-73 42-73-42z"></path><path d="m212.582 174.932 42.331-25.541 42.328 25.536-42.328 25.545z" style="fill:#fff"></path><path d="M171.303 182.638v84.583l-73.087 42.197v-84.583z"></path><path d="M156.325 209.033v49.139l-42.847 24.738v-49.139z" style="fill:#fff"></path><path d="M179.266 182.638v84.583l73.087 42.197v-84.583z"></path><path d="M194.244 209.033v49.139l42.847 24.738v-49.139z" style="fill:#fff"></path><circle cx="175.284" cy="231.24" r="10.807" style="fill:#fff"></circle><circle cx="175.284" cy="118.623" r="10.807" style="fill:#fff"></circle><circle cx="175.284" cy="174.931" r="10.807" style="fill:#fff"></circle></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-thunderbird'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const tubarao = {
  id: 'tubarao',
  name: 'Tubarão',
  role: 'Defender',
  org: 'DAE',
  squad: 'WOLFGUARD',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'u',
    country: 'pt',
    season: 'Y8S4',
    height: 173,
    weight: 69,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Isaac Nunes Oliveira',
    birthplace: 'Ponta Delgada, Portugal'
  },
  svg: {
    contents: '<path d="M45 45h260v260H45z" opacity=".4"></path><path fill="#3a6e75" d="M73 73h204v204H73z"></path><g fill="#fff"><path d="M99 277c6-8 12-14 20-20l-16 6 6-9c-5 3-21 11-16 5 4-5 2-12 1-17-1-4 10-25 20-5h3c6-6 9 5 7 13 19-3 19-21 27-22 1 19 8 20 33-3-2 6-1 9-7 18 2-1 4-2 7-1 7-3 7 0 7 5-7 0-3 5-11 5-3 0-5 2-8 5l4-12c-9 8-20 24-22 17-7-19-26 4-34 9l-1-5-15 11Z"></path><path d="M123 277c20-24 25-15 19 0Zm70-11c16-26 22-11 17-5-7 9 0-12-17 5"></path></g><path d="M73 257c28-18 47-60 45-97-7 2-16 3-22 2-11 23-33 20-35 1-11-6-13-30 2-40-2-19 11-46 31-49 8-17 43-30 80-15 40-19 111 43 115 92 8 3 12 17 8 25 8 19-2 46-9 58l-2-11c-9 22-12 29-26 54h-8c16-26 24-69 17-86-18 4-4 37-35 71l3-13c-6 0-12 17-21 28h-8c19-22 27-47 31-71-15-3-15 17-27 36-6 11-4-11-12 2-5 9-10 19-25 29 9-13 29-37 29-61-9-9-11 28-41 47 7-9 16-21 21-34-11 13-14-9-12-24-6-2-14 36-73 76h-7c35-25 63-74 60-90-6 10-12 19-19 27 20-43 9-56 5-50-14 21-25 81-65 97Z"></path><g fill="#fff"><path d="M89 161c-10 22-25 8-24-4-11-10-4-28 3-29 0-23 13-42 28-47 0 12 12 20 23 19-42-23 16-54 54-32 54-11 94 37 106 67-6-3-9-3-14 0-2-7-10-11-17-11-15-12-36-8-47-2 12 14-6 25-14 6-9 11 0 16 9 19-15 12-33-3-29-14-37-5-15-45 36-34 23-5 34 2 42 9 1-11-16-18-41-16-48-10-69 10-74 17-8 1-9 8-8 11 2 4-9 5-15-3-1 11 14 19 26 11 5 4 5 30-21 18-1 3 0 5 3 8-15 0-36-15-30-33-2-7-1-14 2-20-9 5-9 14-7 20-9 17 4 29 9 31s-2 8-13 4c0 5 7 6 13 5"></path><path d="M221 153c-23-22 32-35 42-10 15-9 23 6 21 14 5 2 6 9 5 13 3 6 0 15-3 18-3-21-18-31-23-31s-11 9-16 9c-6 0-8-9-15-9-6 0-6 4-5 5 4 4 1 5-3 5s-12-8-3-14"></path></g>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-tubarao'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const twitch = {
  id: 'twitch',
  name: 'Twitch',
  role: 'Attacker',
  org: 'GIGN',
  squad: 'WOLFGUARD',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'f',
    country: 'fr',
    season: 'Release',
    height: 168,
    weight: 58,
    price: {
      renown: 1000,
      r6credits: 0
    }
  },
  bio: {
    real_name: 'Emmanuelle Pichon',
    birthplace: 'Nancy, France'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#315978"></path><path d="M175 107.833c-5.238 0-9.5 4.262-9.5 9.5V127.5h-19.75c-9.787 0-17.75 7.963-17.75 17.75v5.076c-3.222 1.031-7.075 2.501-11.324 5.004-2.365 1.393-5.308 3.128-8.517 6.358-1.511 1.521-5.525 5.563-7.895 12.214-.854 2.398-1.188 4.528-1.693 7.752-.547 3.497-1.229 7.85-1.402 13.321-.114 3.602-.463 14.564 3.604 27.565.845 2.701 2.429 6.344 5.585 13.602a54 54 0 0 0 5.223 9.35c1.727 2.47 3.163 4.029 4.958 5.379a20.7 20.7 0 0 0 7.504 3.528c1.541.375 3.062.557 4.65.557 1.916 0 3.677-.268 5.23-.504a96 96 0 0 0 3.315-.591c1.823-.346 3.858-.733 5.554-.899.027.182.02.254-.127.916-.245 1.102-.616 2.768-.27 5.037a13.2 13.2 0 0 0 1.871 5.005l1.587 2.551 2.994.257 12.861 1.104 12.861 1.104.519.045.519-.046 25.778-2.264 3.472-.305 1.455-3.167a16 16 0 0 0 1.108-3.324c.259-1.203.379-2.495.355-3.842-.024-1.38-.187-2.37-.383-3.166l.223.012a8 8 0 0 1 1.442.215c2.115.482 3.866.755 7.044 1.25 2.203.344 3.795.592 5.479.592.345 0 .686-.01 1.033-.031 1.91-.116 3.809-.49 5.643-1.112l.06-.02.06-.022a20 20 0 0 0 4.997-2.659c2.543-1.86 4.068-3.905 4.993-5.282 2.921-4.346 5.591-9.42 7.935-15.082 1.599-3.861 2.33-6.059 2.664-7.338l.026.008c1.053-3.492 2.364-7.839 3.2-13.915 1.177-8.561.673-15.213.372-19.187a88 88 0 0 0-1.342-9.976c-.803-4.158-1.382-7.162-3.251-10.704-1.926-3.65-4.177-5.894-5.821-7.533-3.768-3.757-8.251-6.817-13.325-9.097a76 76 0 0 0-6.827-2.772v-4.966c0-9.787-7.963-17.75-17.75-17.75H184.5v-10.167c0-5.236-4.262-9.498-9.5-9.498m21.886 34.605h7.812c1.166 0 2.115.895 2.115 1.995l.062 3.817-7.812-.854a15.3 15.3 0 0 0-2.177-4.958m-53.844 5.729.062-3.376c0-1.226.998-2.224 2.224-2.224h8.214a10.8 10.8 0 0 0-2.5 4.85z"></path><path d="M246.583 190.75a82 82 0 0 0-1.25-9.292c-.784-4.06-1.243-6.343-2.667-9.042-1.47-2.787-3.176-4.515-4.75-6.083-2.173-2.166-5.908-5.345-11.583-7.889A70 70 0 0 0 216 154.603v-9.353c0-6.479-5.271-11.75-11.75-11.75H178.5v-16.167a3.5 3.5 0 1 0-7 0V133.5h-25.75c-6.479 0-11.75 5.271-11.75 11.75v9.564c-.298.082-.585.153-.889.241-3.856 1.115-8.252 2.418-13.389 5.444-2.294 1.351-4.696 2.789-7.306 5.417-1.407 1.417-4.619 4.719-6.5 10-.652 1.831-.916 3.468-1.417 6.667-.52 3.321-1.171 7.483-1.333 12.583-.122 3.849-.355 13.791 3.333 25.583.749 2.394 2.286 5.929 5.361 13a48 48 0 0 0 4.639 8.306c1.388 1.986 2.385 3.072 3.647 4.021a14.8 14.8 0 0 0 5.316 2.493c2.729.664 4.898.356 7.558-.049 2.75-.419 6.824-1.401 10.104-1.604.446-.028 1.391-.072 2.415.39 1.161.524 1.807 1.423 2.085 1.818.2.285.843 1.255 1.093 2.885.405 2.649-.753 3.621-.391 6.001a7.3 7.3 0 0 0 1.034 2.739l5.389.463v-5.63a2 2 0 0 1 4 0v5.973l5.16.443v-7.041a2 2 0 0 1 4 0v7.384l5.16.443v-9.883a2 2 0 0 1 4 0v9.882l5.16-.453v-7.373a2 2 0 0 1 4 0v7.021l5.16-.453v-5.943a2 2 0 0 1 4 0v5.592l5.472-.481c.232-.505.506-1.21.694-2.083.088-.41.243-1.251.221-2.472-.043-2.444-.721-2.523-.555-4 .202-1.804 1.37-3.082 1.778-3.528.374-.409.823-.9 1.583-1.278 1.118-.555 2.192-.508 3.361-.444 1.192.065 2.072.27 2.472.361 1.886.43 3.461.675 6.611 1.167 2.514.392 3.8.587 5.222.5a15.7 15.7 0 0 0 4.083-.806c.793-.288 2.104-.84 3.5-1.861 1.816-1.328 2.895-2.803 3.555-3.786 6.509-9.683 9.861-20.797 9.861-20.797 1.065-3.529 2.244-7.501 3-13 1.071-7.769.644-13.86.336-17.916m-101.229 23.597c0 2.328-1.903 4.215-4.25 4.215s-4.25-1.887-4.25-4.215 1.903-4.215 4.25-4.215 4.25 1.887 4.25 4.215m10.271 17.236c-7.832 6.911-20.022 7.41-28.486 1.25-6.182-4.499-9.907-12.21-9.168-20.258.945-10.295 8.709-15.878 9.835-16.659l8.68 3.903a5 5 0 0 0-.319 1.708v8.014h-8.014a5 5 0 1 0 0 10h8.014v8.014a5 5 0 1 0 10 0v-8.014h8.014a5 5 0 1 0 0-10h-8.014v-5.37l16.917 7.606c.115 1.228.976 12.364-7.459 19.806m15.875-88.805h-9.471a7.03 7.03 0 0 0-7.029 7.029v1.971c-2.79.168-4.129.212-6.639.472-2.477.257-5.837.626-9.861 1.47v-8.47c0-3.998 3.252-7.25 7.25-7.25h25.75zm3.5 88.264a3 3 0 1 1 0-6 3 3 0 0 1 0 6m3.5-88.264V138h25.75c3.998 0 7.25 3.252 7.25 7.25v8.238c-3.182-.668-6.065-1.004-10.1-1.408-2.312-.231-4.427-.442-6.4-.637v-1.636a7.03 7.03 0 0 0-7.029-7.029zm33.255 71.569c0 2.328-1.903 4.215-4.25 4.215s-4.25-1.887-4.25-4.215 1.903-4.215 4.25-4.215 4.25 1.887 4.25 4.215m9.466 18.32c-8.494 6.384-21.082 6.049-29-1.089-7.88-7.104-7.356-17.537-7.26-18.977l17.606-7.939v4.88h-8.014a5 5 0 1 0 0 10h8.014v8.014a5 5 0 1 0 10 0v-8.014h8.014a5 5 0 1 0 0-10h-8.014v-8.014c0-.449-.078-.876-.189-1.29l8.705-3.926c1.17.896 8.237 6.495 9.056 16.377.651 7.856-2.893 15.449-8.918 19.978" style="fill:#fff"></path><path d="M174.579 78.541c-28.798 0-45.686 20.005-48.779 24.016-4.124 5.351-3.128 13.058 2.22 17.182a12.3 12.3 0 0 0 7.478 2.55 12.17 12.17 0 0 0 9.702-4.766c.458-.594 11.375-14.481 29.391-14.481l.22.001c17.222.117 27.307 12.078 29.154 14.475a12.17 12.17 0 0 0 9.706 4.772c2.688 0 5.343-.904 7.474-2.547 5.35-4.126 6.347-11.832 2.226-17.181-3.067-3.978-19.806-23.825-48.37-24.019z"></path><path d="M135.497 114.288a4.25 4.25 0 0 1-3.363-6.846c2.702-3.503 17.396-20.901 42.444-20.901l.367.001c24.853.168 39.419 17.44 42.087 20.901a4.251 4.251 0 0 1-6.732 5.19c-2.245-2.913-14.504-17.449-35.413-17.591l-.298-.001c-21.533 0-34.33 15.785-35.724 17.593a4.24 4.24 0 0 1-3.368 1.654" style="fill:#fff"></path><path d="M174.792 56.966c-9.156 0-27.221 1.678-45.334 12.914-8.916 5.529-16.694 12.605-23.117 21.03a12.17 12.17 0 0 0-2.398 9.063 12.16 12.16 0 0 0 4.714 8.105 12.3 12.3 0 0 0 7.423 2.508c3.8 0 7.444-1.804 9.746-4.825 4.604-6.04 10.172-11.108 16.546-15.062 12.951-8.033 25.974-9.232 32.584-9.232h.092c7.4.033 18.689 1.48 30.337 8.19 6.978 4.02 13.036 9.318 18.005 15.747a12.18 12.18 0 0 0 9.696 4.758c2.697 0 5.357-.91 7.491-2.561 5.34-4.128 6.327-11.836 2.199-17.18-6.938-8.974-15.403-16.373-25.163-21.994-16.297-9.388-32.093-11.414-42.475-11.46h-.151z"></path><path d="M116.081 102.586a4.25 4.25 0 0 1-3.377-6.826c5.829-7.646 12.885-14.067 20.972-19.082 16.367-10.152 32.665-11.712 41.117-11.712l.311.001c9.414.042 23.739 1.879 38.518 10.393 8.853 5.099 16.532 11.812 22.825 19.953a4.251 4.251 0 0 1-6.726 5.199c-5.611-7.26-12.456-13.244-20.342-17.787-13.166-7.584-25.927-9.221-34.314-9.258-7.428-.013-22.145 1.276-36.909 10.434-7.204 4.469-13.493 10.191-18.692 17.012a4.25 4.25 0 0 1-3.383 1.673" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-twitch'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const valkyrie = {
  id: 'valkyrie',
  name: 'Valkyrie',
  role: 'Defender',
  org: 'NAVY SEALS',
  squad: 'GHOSTEYES',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'f',
    country: 'us',
    season: 'Y1S2',
    height: 170,
    weight: 61,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Meghan J. Castellano',
    birthplace: 'Oceanside, U.S.A'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#bd8833"></path><path d="M66.833 197.278a170 170 0 0 1 28.722 11.389c14.787 7.482 24.708 15.224 31.889 20.889 10.567 8.337 24.332 20.657 38.306 37.917l9.396 17.09 9.771-17.479a237.5 237.5 0 0 1 27.25-28.417c7.294-6.438 18.978-16.633 36.583-26.438a189.6 189.6 0 0 1 34.812-15.042L277 183.749v-19.542l6.562-4.708 38.979-67.306-18.041 14.328 30.347-52.132-19.625 15.5L342.514 16l-113.076 93.062-30.146-13.771a125.1 125.1 0 0 1-24.125-32.694A123.6 123.6 0 0 1 151.5 95.124l-30.333 13.931L8.167 16 35.25 69.694 15.528 54.25l30.625 52.222-18.055-14.28 38.68 67.308L73 163.889v20.528z"></path><path d="m26.5 38.889 88.333 72.917a69.7 69.7 0 0 0-7.861 15c-1.536 4.076-4.221 11.399-4.306 21.278-.066 7.65 1.458 13.345 1.958 15.097.765 2.681 1.969 6.057 4.75 11.292 2.891 5.44 7.666 13.225 15.375 21.875.105-.144.217-.324.312-.542a2.95 2.95 0 0 0 .239-1.313l-.03-3.729a380 380 0 0 0-6.604-37.083 61 61 0 0 1 3.111-7.819c4.625-9.618 10.975-16.287 15.972-20.556a273 273 0 0 1 11.164 18.845c6.713 12.454 10.999 22.745 15.225 32.967a504 504 0 0 1 7.111 18.188 144 144 0 0 0-6.806-11.778c-4.763-7.409-8.186-11.235-9.278-12.431-6.183-6.77-9.65-8.063-10.833-8.458-2.105-.702-6.263-2.09-9.259.209-2.278 1.748-2.659 4.687-2.745 5.708l.087 29.166a39.3 39.3 0 0 1 6.24 10.156l6.677 13.26 13.833 29.5a225.7 225.7 0 0 0-32.042-29.042c-7.385-5.499-19.724-14.574-37.903-22.625a180 180 0 0 0-13.722-5.417l12.667-26.25-16.528-11.833-22.389-38.75 40.542 31.931.458-7.319-30.667-23.611L37 78.972l54.694 42.778.222-6.833-45.5-36.611zm297.583 0-88.333 72.917a69.7 69.7 0 0 1 7.861 15c1.536 4.076 4.221 11.399 4.306 21.278.066 7.65-1.458 13.345-1.958 15.097-.765 2.681-1.969 6.057-4.75 11.292-2.891 5.44-7.666 13.225-15.375 21.875a3 3 0 0 1-.312-.542 2.95 2.95 0 0 1-.239-1.313l.03-3.729q.352-2.764.75-5.562a380 380 0 0 1 5.854-31.521 61 61 0 0 0-3.111-7.819c-4.625-9.618-10.975-16.287-15.972-20.556a273 273 0 0 0-11.164 18.845c-6.713 12.454-10.999 22.745-15.225 32.967a504 504 0 0 0-7.111 18.188 144 144 0 0 1 6.806-11.778c4.763-7.409 8.186-11.235 9.278-12.431 6.183-6.77 9.65-8.063 10.833-8.458 2.105-.702 6.263-2.09 9.259.209 2.278 1.748 2.659 4.687 2.745 5.708l-.087 29.166-3.125 4.229a786 786 0 0 0-23.625 48.687 225.7 225.7 0 0 1 32.042-29.042c7.385-5.499 19.724-14.574 37.903-22.625a180 180 0 0 1 13.722-5.417l-12.667-26.25 16.528-11.833 22.389-38.75-40.542 31.931-.458-7.319 30.667-23.611 22.583-38.75-54.694 42.778-.222-6.833 45.25-36.444zM175.194 75.111a121.8 121.8 0 0 1-19.583 24.611 121.6 121.6 0 0 1-18.236 14.528A259 259 0 0 1 150.222 134c8.21 13.972 13.19 25.448 16.389 32.889a338 338 0 0 1 8.493 21.799 416 416 0 0 1 11.8-28.479c4.397-9.586 8.799-19.103 16.04-30.875a232 232 0 0 1 10.11-15.083 126.5 126.5 0 0 1-17.388-13.861 127 127 0 0 1-20.472-25.279" style="fill:#fff"></path><path d="m85.167 277 72.583-93.875L127.333 277zm108-93.583L223.417 277h42z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-valkyrie'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const vigil = {
  id: 'vigil',
  name: 'Vigil',
  role: 'Defender',
  org: '707th SMB',
  squad: 'GHOSTEYES',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 3
  },
  meta: {
    gender: 'm',
    country: 'sk',
    season: 'Y2S4',
    height: 173,
    weight: 73,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Chul Kyung Hwa',
    birthplace: '[REDACTED]'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M280.694 136.639v4.889l16.556-6.861v-1.945z"></path><path d="M257.5 73H277v204h-19.5z" style="fill:#bec9ca"></path><path d="M257.5 142.444 277 137.5v5.5l-6 2.5a21.3 21.3 0 0 1-.444 4.444c-.929 4.461-3.065 7.439-5.166 10.304a43 43 0 0 1-7.889 8.196z"></path><path d="M234.438 63.417h19.5v204h-19.5z" style="fill:#bec9ca"></path><path d="m234.438 139.792 19.5-4.917v27.875a38.54 38.54 0 0 1-19.5 6.916z"></path><path d="M211.375 79.472h19.5v204h-19.5z" style="fill:#bec9ca"></path><path d="m211.375 161.667 19.5-4.667v29.056a56.1 56.1 0 0 1-19.5-2.333z"></path><path d="M188.312 69.521h19.5v204h-19.5z" style="fill:#bec9ca"></path><path d="m188.312 144.778 4.41 10.5 15.09-3.611v19.646c-1.898-.791-5.395-2.556-8.396-6.208a21.4 21.4 0 0 1-3.688-6.604l-7.417 1.583v-15.306z"></path><path d="M165.25 64.083h19.5v204h-19.5zM142.188 69h19.5v204h-19.5z" style="fill:#bec9ca"></path><path d="m142.188 151.528 15.396 3.806 4.104-9.361v15.056l-5.215-1.556a20.5 20.5 0 0 1-5.5 8.278 20.5 20.5 0 0 1-8.785 4.708z"></path><path d="M119.125 73h19.5v204h-19.5z" style="fill:#bec9ca"></path><path d="m119.125 151.375 19.5 4.847v22.333a63.8 63.8 0 0 1-19.5 2.101z"></path><path d="M96.062 74.271h19.5v204h-19.5z" style="fill:#bec9ca"></path><path d="m96.062 145.75 19.5 4.792V180.5a32.8 32.8 0 0 1-8.208-1.283 33.1 33.1 0 0 1-11.292-5.842z"></path><path d="M73 73h19.5v204H73z" style="fill:#bec9ca"></path><path d="m73 137.396 19.5 4.792v25.938a45 45 0 0 1-5.042-4.833c-2.468-2.767-5.563-6.237-7.128-11.522a23.5 23.5 0 0 1-.955-6.186L73 143.002zm-3.639-.729v4.777L52.417 134.5v-1.944z"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-vigil'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const wamai = {
  id: 'wamai',
  name: 'Wamai',
  role: 'Defender',
  org: 'NIGHTHAVEN',
  squad: 'NIGHTHAVEN',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'ke',
    season: 'Y4S4',
    height: 187,
    weight: 83,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Ngũgĩ Muchoki Furaha',
    birthplace: 'Lamu, Kenya'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M249.802 277H277v-18.75c-.419.374-.968.837-1.639 1.333-.84.622-1.503 1.023-1.632 1.103-1.049.647-7.749 5.2-23.927 16.314m15.031-126.5c-26.744-7.646-96.795-23.519-161.583 12.292-11.573 6.397-21.598 13.68-30.25 21.214-5.328 4.519-12.964 11.829-19.042 21.411-3.778 5.956-5.346 10.254-6.042 12.375 0 0-1.906 5.812-2.292 11.083-1 13.683 12.623 32.421 31.042 40.347 4.17 1.795 10.37 3.803 27.217 4.097 13.621.238 33.673-.655 58.172-6.374l13.694 16.097a130 130 0 0 0 23.083-2.208 130 130 0 0 0 15.291-3.833 205.6 205.6 0 0 0 50.153-24.722 163 163 0 0 0 10.688-8.369c5.157-4.395 9.169-7.814 13.368-12.964 2.755-3.38 6.935-8.59 9.917-16.278 1.056-2.722 4.287-11.75 3.458-21.417-1.814-21.155-22.07-33.685-24.708-35.264-1.921-1.348-3.993-2.716-12.166-7.487" style="fill:#2cc5d0"></path><path d="M241.556 119.889c10.585 1.37 19.889 4.222 19.889 4.222a116 116 0 0 1 15.556 6.031V73H73v91.788c25.591-17.455 49.169-27.272 65.906-32.92 0 0 54.116-18.261 102.65-11.979" style="fill:#2cc5d0"></path><path d="M158.611 267.722a114 114 0 0 1-13.736 3.986c-2.26.505-4.977 1.041-9.5 1.708-7.828 1.154-17.424 2.57-30 2.458-5.449-.048-9.511-.084-15.149-.946-5.635-.861-12.091-1.901-19.533-5.646-3.327-1.674-9.392-4.803-14.97-11.339-4.651-5.45-6.743-10.669-7.389-12.389-3.013-8.031-2.623-14.793-2.5-16.444.085-1.144.497-5.956 3.056-12.222 2.501-6.126 6.182-11.509 13.344-18.822 7.137-7.287 13.496-12.166 21.267-17.845a760 760 0 0 1 29.667-20.611l7.611 5.167c-18.162 17.703-31.354 31.633-36.611 38.056a57.7 57.7 0 0 0-5.944 8.722c-3.154 5.702-4.345 10.197-4.669 11.489-.556 2.216-1.23 4.904-1.219 8.483.016 5.187 1.461 9.048 2.222 11.028 3.853 10.017 11.309 15.454 13.528 17.028 3.946 2.799 7.396 4.137 10.694 5.417 1.61.624 6.879 2.593 16.291 3.974 3.085.453 15.997 2.22 33.764.193a150 150 0 0 0 9.776-1.445M35.617 197.728a146 146 0 0 1 8.279-10.645c6.418-7.509 12.043-12.547 16.021-16.083 7.555-6.717 13.861-11.299 16.083-12.889 15.354-10.98 30.776-22.009 51.417-23.444a66 66 0 0 1 10.472.111 806 806 0 0 1-27.429 13.85c-11.082 5.329-16.03 7.388-25.626 12.664-7.497 4.122-13.451 7.8-18.444 11.097-4.482 2.96-9.123 6.043-14.833 10.71-4.415 3.609-8.073 7.023-9.722 8.568a213 213 0 0 0-6.218 6.061" style="fill:#fff"></path><path d="M140.944 285.556c11.923.615 22.179.104 30.227-.677 8.143-.791 21.481-2.161 37.995-7.462 12.372-3.971 21.451-8.504 26.889-11.25a203 203 0 0 0 20.168-11.667c17.073-11.254 27.197-21.673 32.443-27.612 3.65-4.132 5.765-7.032 7.625-10.556 4.888-9.258 5.354-17.779 5.431-20.222.448-14.222-6.009-24.446-8.611-28.444-2.732-4.197-5.463-7.053-7.611-9.278 0 0-7.159-7.413-16.944-13.222-13.99-8.304-46.233-20.637-85.111-14.167a134 134 0 0 0-10.444 2.167c29.076 9.777 51.658 17.547 65.581 22.134 1.945.641 8.834 2.904 16.586 8.033 4.861 3.216 10.838 7.27 15.083 15 1.029 1.874 3.266 6.348 4.121 12.525 1.394 10.072-1.824 17.897-3.439 21.686-2.136 5.012-4.586 8.311-7.016 11.539-6.335 8.414-12.9 13.753-17 16.917-24.142 18.626-50.105 29.161-53.28 30.427-11.896 4.743-22.022 7.552-26.87 8.637-4.786 1.071-10.636 2.38-13.905 2.827-.537.074-1.846.239-3.584.665-1.656.406-2.291.703-3.778 1.111a31 31 0 0 1-4.556.889m170.181-108.035c.089-2.169.108-5.36-.292-9.188-.562-5.377-1.443-13.04-6.245-21.009-3.195-5.303-6.828-8.587-8.171-9.741-3.126-2.687-5.835-4.143-9.5-6.083-7.077-3.747-12.988-5.669-14.75-6.222-5.578-1.753-13.909-3.732-24.375-3.944a82.8 82.8 0 0 1 18.819 4.944 83.3 83.3 0 0 1 13.278 6.667c3.593 2.223 8.506 5.263 13.617 10.491 8.578 8.775 12.312 18.191 14.383 23.564a79 79 0 0 1 3.236 10.521M178.688 293.375c.727.096 1.791.229 3.078.361 2.848.291 10.359.938 20.512.07 6.009-.514 17.959-1.624 32.056-7.111 5.515-2.147 9.652-4.299 11.917-5.486 4.28-2.243 10.292-5.431 17.125-10.875a92 92 0 0 0 10.375-9.667c-5.988 3.81-14 8.541-23.792 13.333-6.237 3.052-15.742 7.663-27.897 11.557-10.03 3.213-24.75 6.864-43.374 7.818" style="fill:#fff"></path><path d="m174.934 36.132-1.316.247-6.667 1.25-2.27.426-1.637 1.629-8.083 8.042-1.72 1.711-.392 2.394-.996 6.082-2.549 2.327-4.09 3.734 2.366 5.008 7.044 14.911-1.411 7.498-16.988 2.776H123.17l-2.208 2.266-14.722 15.111-3.131 3.214 1.351 4.279 2.878 9.115-5.341 13.944-.496 1.296v32.474l-15.5-10.365-7.167 15.75 10.75 40.583 63.139 39.764 22.677 21.448 23.35-21.823 62.722-39.611 9.861-42.472-6.778-14.194-15.25 10.972-.028-30.917v-1.349l-.47-1.264-5.304-14.27 2.866-9.225 1.323-4.259-3.111-3.197-14.597-15-2.208-2.269h-13.443l-16.804-3.018-1.411-7.15 6.899-15.107 2.262-4.952-4.008-3.685-2.537-2.332-.905-5.86-.368-2.382-1.687-1.722-8.042-8.208-1.704-1.739-2.4-.407-7.375-1.25z" style="fill:#fff"></path><path d="m261.167 176.417-49.042 35.208 26.708-28.042a28.3 28.3 0 0 0 2.944-7.638V145l-6.194-16.667 3.625-11.667-14.597-15h-10.944l-22.5-4.042-2.875-14.542 7.903-17.306-4.472-4.111-1.306-8.458L182.375 45 175 43.75 168.333 45l-8.083 8.042-1.417 8.653-4.472 4.083 8.083 17.111-2.833 15.056-22.778 3.722h-10.5l-14.722 15.111 3.667 11.611L109 144.778v30.944c.395 2.443 1.257 5.115 2.994 7.607q.221.317.45.616l26.444 27.944-49.222-35.278-2.222 4 8.444 36.833 61.194 38.389 18.333 17 19-17.5 60.611-38.389 8.389-36.319zm-110.124 17.919c-.196.188-.758.725-1.487.704-.906-.026-1.566-.901-1.857-1.303-2.231-3.077-7.54-12.441-10.323-16.486a39 39 0 0 0-3.542-4.417c1.733-9.541 3.06-17.16 3.933-22.128.198-1.126.576-3.277.609-6.163.032-2.755-.282-4.828-.667-7.333-.661-4.307-1.265-5.613-1.708-9.833a58 58 0 0 1-.25-3.25l13.5 35.208c.184.598.466 1.553.763 2.737 1.036 4.119 1.336 7.328 1.457 8.591.507 5.317 2.142 21.215-.428 23.673m55.103-4.878c-.768 1.349-1.906 2.468-2.646 3.833-.182.335-.56 1.062-1.375 1.521-.474.267-1.138.467-1.646.375-1.21-.22-2.281-2.238-2.104-4.979a164 164 0 0 1 .083-9.75c.254-6.647.418-10.914 1.708-16.333.622-2.611 1.498-5.046 3.25-9.917 1.931-5.368 3.447-8.936 4.792-12.208a431 431 0 0 0 6.917-18c-.838 8.943-1.534 13.459-2.056 15.915-.065.306-.243 1.123-.374 2.251-.41 3.533.092 6.224.306 7.417.655 3.652 1.991 12.097 3.917 23.375a66 66 0 0 0-5.958 8.417c-1.604 2.696-3.262 5.359-4.814 8.083"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-wamai'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const warden = {
  id: 'warden',
  name: 'Warden',
  role: 'Defender',
  org: 'SECRET SERVICE',
  squad: 'GHOSTEYES',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'm',
    country: 'us',
    season: 'Y4S2',
    height: 183,
    weight: 80,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Collinn McKinley',
    birthplace: 'Louisville, U.S.A'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#fff"></path><path d="m277 73-3.073-.01a15060 15060 0 0 0 5.031-26.031L234.056 73H116.639L71.573 46.906a588 588 0 0 1 4.844 26.093H73v65l17.361 15.833L73 157.415V277h204V157.5l-17.083-3.667L277 138.083z"></path><path d="m92.417 73.5 78.083 45.625-35.167 39.319-39.75-50.694zM175 116.667l38.694 34.055 42.195-34.805 8.59-48.084z" style="fill:#fff"></path><path d="m103.833 142.25 27.625 28.917L152.729 147l5.604 7.167-25.062 81.604zm90.271 2.938 19.563 17.368 40.187-33.723-44.562 100.375L190 151.528z" style="fill:#fff"></path><path d="m174.222 123.75 16.5 14.583-8.25 12.084 21.111 101.916-5.277 11.778h-57.598l-2.541-10.903L167 151.667l-7.833-11.084z" style="fill:#2d3b89"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-warden'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const ying = {
  id: 'ying',
  name: 'Ying',
  role: 'Attacker',
  org: 'SDU',
  squad: 'WOLFGUARD',
  ratings: {
    health: 2,
    speed: 2,
    difficulty: 2
  },
  meta: {
    gender: 'f',
    country: 'hk',
    season: 'Y2S3',
    height: 160,
    weight: 52,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Siu Mei Lin',
    birthplace: 'Central, Hong Kong'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#aa4825"></path><path d="M294.153 111.611c0-36.451-29.549-66-66-66s-66 29.549-66 66c0 14.763 4.849 28.392 13.038 39.386a54 54 0 0 0-3.566-.108 72 72 0 0 0-17.145 2.194c.337-2.332.52-4.714.52-7.139 0-27.338-22.162-49.5-49.5-49.5S56 118.606 56 145.944c0 26.743 21.211 48.519 47.725 49.455-5.537 12.239-6.309 23.398-6.336 29.205-.133 28.848 17.339 47.756 20.333 50.896 21.47 22.508 49.204 22.841 53.903 22.819 30.679-.142 49.81-19.277 53.375-22.986 4.277-4.45 20.679-22.622 20.861-50.729.035-5.455-.437-27.181-16.528-46.799-.062-.076-.126-.144-.188-.22 35.991-.532 65.008-29.856 65.008-65.974"></path><circle cx="105.562" cy="145.979" r="8.5" style="fill:#fff"></circle><circle cx="171.278" cy="224.556" r="14" style="fill:#fff"></circle><circle cx="227.076" cy="111.076" r="12" style="fill:#fff"></circle><path d="M285.458 126.75c-1.854-1.365-3.085-2.284-4.333-3.833a15.7 15.7 0 0 1-1.775-2.772c.514-2.883.797-5.833.802-8.832a51 51 0 0 0-2.787-16.652 43 43 0 0 1 3.029-3.854c.781-.885 2.277-2.505 5.078-4.89 3.017-2.568 6.035-4.735 10-7.25a161 161 0 0 1 14.833-8.333c-7.872 3.659-14.41 6.235-19.159 7.972 0 0-5.022 1.837-11.924 3.166-2.281.439-4.697.806-7.722.417-.23-.03-.435-.073-.655-.108a53 53 0 0 0-3.34-4.326l.745-.065a25.5 25.5 0 0 1 .389-4.333c.338-1.909 1.104-4.959 3.917-9.833 1.724-2.988 4.521-7.188 8.889-11.667-1.306 1.378-7.3 7.632-13.549 11.732-3.113 2.042-5.552 3.067-8.145 3.574a20 20 0 0 1-2.917.347l-.177.598a53 53 0 0 0-5.828-3.388c-1.095-7.159 1.005-18.002 1.005-18.002 1.333-6.876 1.999-10.314 3.417-15.667a195 195 0 0 1 4.083-13.444 371 371 0 0 1-2.833 7.611c-3.343 8.689-5.015 13.033-7.733 18.3-2.323 4.501-4.891 9.4-9.642 14.867a62 62 0 0 1-1.673 1.844 52 52 0 0 0-4.584-.663 31 31 0 0 1-1.035-1.07c-4.816-5.259-6.508-10.87-7.028-12.667-.878-3.033-1.409-6.644-1.722-8.778a93 93 0 0 1-.5-4 62.2 62.2 0 0 1-.667 12.958c-.512 3.261-.933 5.945-2.139 8.681-.543 1.232-1.726 3.56-4.201 6.089a52.1 52.1 0 0 0-18.665 8.678c-2.377-.474-4.922-1.26-6.829-2.572-.587-.404-2.387-1.735-4.403-3.653a42 42 0 0 1-2.431-2.514c.57.716 1.345 1.742 2.181 3.028 1.623 2.497 3.781 5.818 4.611 10.306.069.371.133.797.189 1.256-.29.301-.582.6-.865.907a41 41 0 0 1-1.741-.205c-1.419-.201-6.285-.968-16.75-6.042-1.465-.71-6.761-3.309-13.751-7.624a177 177 0 0 1-9.559-6.338 277 277 0 0 1 9.84 7.413c3.973 3.135 7.418 5.866 11.678 9.883 2.98 2.81 5.058 4.783 7.5 7.792a61 61 0 0 1 4.723 6.688 52 52 0 0 0-5.533 19.169 18.7 18.7 0 0 1-3.857 3.726c-3.6 2.58-7.64 3.48-8.157 3.59-1.273.272-3.686.646-5.926.91-.999.118-1.833.198-2.417.25.584.005 1.426.018 2.438.052.795.026 4.085.136 6.082.385.803.1 4.424.6 8.453 2.806a24.3 24.3 0 0 1 3.761 2.55c-.285.323-.578.647-.888.971-3.381 3.541-6.992 5.756-9.851 7.142l.201 3.449a77 77 0 0 1-.112-1.369c.043 1.617.072 3.902 0 6.639a149 149 0 0 1-.209 5.268c-2.82-.065-4.42-.118-5.66-.256-2.314-.258-4.46-.514-7.04-1.586-1.595-.663-2.776-1.396-3.897-2.093a37 37 0 0 1-1.73-1.15 41 41 0 0 0-.746-3.215q.108-.263.239-.552c1.123-2.458 2.834-4.568 5.939-7.065 5.205-4.186 11.396-7.104 13.602-8.101a73 73 0 0 1-7.417 2.875c-5.176 1.685-8.569 2.139-10.702 2.312-2.309.188-4.081.123-6.009-.5-.182-.059-.343-.126-.514-.189-2.325-3.82-4.56-6.224-5.247-6.943-.723-.756-4.185-4.268-9.847-7.438a47 47 0 0 1-.054-6.396c.247-4.097.977-7.216 1.573-9.712.866-3.628 1.861-6.454 3.356-10.704a193 193 0 0 1 2.222-6 231 231 0 0 1-2.889 6.417c-1.93 4.117-2.895 6.176-4.321 8.716-4.698 8.368-8.515 11.583-9.504 12.389-.467.381-.892.704-1.266.978a40 40 0 0 0-3.451-.69 25 25 0 0 1-3.306-5.198c-1.868-3.96-2.245-7.517-2.667-11.5a59 59 0 0 1-.329-6.5 74 74 0 0 1-.468 6.583c-.623 5.354-1.071 8.927-3.12 12.709a21.7 21.7 0 0 1-2.816 4.011 43.6 43.6 0 0 0-13.559 4.67 43 43 0 0 0-4.286 2.68c-4.538.24-7.533-.869-8.865-1.462-2.329-1.038-4.853-2.818-5.932-3.579a50 50 0 0 1-5.238-4.251 38.4 38.4 0 0 1 4.027 4.707c2.747 3.79 6.185 8.535 5.794 14.599l-.011.128a38 38 0 0 0-1.406 2.122c-1.326 2.169-6.033 10.322-6.056 21.812v.046a61 61 0 0 1-6.072 3.021c-5.764 2.478-10.596 3.497-17.956 5.01-2.65.545-6.409 1.258-10.984 1.926 4.114-.466 7.542-.745 10.009-.918 5.325-.372 8.634-.593 13.15-.389 5.257.238 8.265.877 9.158 1.075 1.517.336 2.872.721 4.055 1.103 1.128 4.473 3.183 9.681 6.9 14.712.003.226.009.451.003.685-.087 3.533-1.219 6.118-1.604 6.937-.717 1.524-2.061 3.287-4.75 6.812-.693.909-1.275 1.65-1.667 2.146a28.8 28.8 0 0 1 4.417-3.896c1.738-1.241 4.386-3.133 7.785-3.889 1.543-.343 3.026-.4 4.404-.29 2.777 2.041 6.497 4.291 11.049 5.956a20.2 20.2 0 0 1 1.992 3.89c1.458 3.873 1.383 7.377 1.333 9-.041 1.337-.161 1.686-.708 8-.108 1.245-.193 2.271-.25 2.958a52.4 52.4 0 0 1 2.32-9.115c1.29-3.66 2.204-6.252 4.305-8.844a18.6 18.6 0 0 1 3.681-3.432c1.108.033 2.242.023 3.402-.04.674-.036 1.322-.108 1.975-.175a76 76 0 0 1 3.248 4.064 75 75 0 0 1 3.32 4.858c-3.623 6.976-6.025 14.748-6.78 22.993-2.064 2.363-3.994 4.532-7.762 6.344-2.553 1.228-5.406 2.031-6 2.194-2.976.822-5.718 1.197-8.438 1.569a101 101 0 0 1-2.896.354 58 58 0 0 1 6.164.087c2.459.166 7.432.5 11.719 2.032 1.612.576 4.69 1.887 8.079 4.858-6.822 5.498-12.922 9.133-17.604 11.551-6.84 3.532-15.771 7.116-20.356 8.956a347 347 0 0 1-13.335 5.038 338 338 0 0 1 10.833-3.333c5.953-1.723 11.165-3.232 17.889-4.611 7.743-1.589 13.084-2.684 20.333-2.556 2.867.051 5.447.286 7.696.588a66 66 0 0 0 1.827 3.396l-.912.141a25 25 0 0 1-.667 3.167c-.266.955-1.404 4.814-5.384 10.128-1.929 2.576-3.605 4.265-5.491 6.149a86 86 0 0 1-8.208 7.222 633 633 0 0 1 2.778-1.83c3.85-2.523 5.775-3.784 6.899-4.444 3.627-2.126 6.644-3.298 8.682-4.079 2.941-1.127 4.671-1.775 7.182-2.022a20.5 20.5 0 0 1 5.5.208l.11-.882a51 51 0 0 0 1.931 1.84c12.334 11.115 25.864 14.31 31.925 15.356.101-.319.627-1.882 1.909-2.217a2.1 2.1 0 0 1 1.221.055c1.614.631 1.684 4.395 1.654 12.181-.007 1.843-.02 3.924-.042 6.208q1.397-18.034 4.056-18.222 1.059-.075 2.319 2.685a68 68 0 0 0 5.59-.443c2.838 2.447 4.348 5.11 5.091 6.48 6.062 11.18 7.778 16.111 7.778 16.111 3.888 11.176 6.956 21.346 9.208 29.306A292 292 0 0 1 196.494 319c-.996-5.882-1.739-10.268-2.111-15.389-.363-5-.456-11.888.686-20.269a65 65 0 0 0 1.587-.668 71 71 0 0 1 3.94 4.446c2.245 2.757 4.034 5.378 6.862 10.05a269 269 0 0 1 8.567 15.268 472 472 0 0 1-5.031-10.549c-3.674-7.954-4.48-10.279-4.833-11.333-1.771-5.284-2.405-9.167-2.667-11.056-.014-.098-.023-.186-.036-.283a59.5 59.5 0 0 0 10.303-7.736 31 31 0 0 1 2.898.018c8.189.452 14.301 4.095 17.056 5.778 2.521 1.541 5.509 3.756 7.111 4.944 1.008.747 1.9 1.43 2.68 2.038a69 69 0 0 1-2.958-2.538c-2.383-2.165-6.309-5.779-10-11.389-2.44-3.709-4.105-6.239-4.778-10.167a20 20 0 0 1-.277-3.656 64 64 0 0 0 1.903-3.646c3.398-1.027 5.675-1.617 8.041-1.92 4.216-.54 7.212-.089 12.611.722a90 90 0 0 1 16.623 4.165 353 353 0 0 1-4.79-1.942c-7.301-3.024-10.951-4.536-14.029-6.339-3.215-1.884-6.838-4.048-10.304-8.161a32 32 0 0 1-2.673-3.681c.966-5.659 1.177-11.44.562-17.152a60.5 60.5 0 0 0-2.783-12.683 10 10 0 0 1 .894-1.428c4.394-6.006 7.581-8.514 7.581-8.514a207 207 0 0 1 7.885-5.926c.678 2.035 1.436 4.395 2.423 7.467.79 2.46 1.425 4.493 1.847 5.861a413 413 0 0 1-2.841-14.336c2.176-1.513 3.35-2.237 3.35-2.237a278 278 0 0 1 11.006-6.44c.904 1.68 1.723 3.224 2.443 4.596a542 542 0 0 1-2.224-4.716 287 287 0 0 1 7.974-4.256c-.423.189-3.696 1.647-8.294 3.566a522 522 0 0 1-2.498-5.469c-3.507-7.799-4.421-10.346-5.125-13.292a47 47 0 0 1-.858-4.596 53.7 53.7 0 0 0 8.647-6.401c4.142-.222 7.38.775 9.349 1.414 3.331 1.08 5.5 2.42 8.778 4.444a72 72 0 0 1 6.788 4.751 63 63 0 0 1-3.899-3.529c-1.5-1.477-3.631-3.594-5.861-6.673-1.753-2.42-3.152-4.353-4.139-6.994-.419-1.123-.972-2.985-1.151-5.45a53 53 0 0 0 1.847-3.324c.194-.103.374-.21.582-.31 2.08-.993 4.003-1.344 5.819-1.518 3.83-.367 8.103-.038 14.204 1.31a99 99 0 0 1 11.393 3.25 118 118 0 0 1-12.042-5.042c-3.76-1.828-6.416-3.373-9.074-5.33m-114.708 7.188a57 57 0 0 1 10.076.267 53 53 0 0 0 1.496 2.847l-.475.282-.069 1.958a61 61 0 0 0 5.278-9.569c1.413-3.215 2.209-5.773 2.971-8.27a104 104 0 0 0 2.831-11.64 122 122 0 0 0-1.525 11.91c-.424 5.399-.694 8.844-.137 13.205.386 3.025 1.315 7.486 3.715 12.661-.311.557-.63 1.117-.967 1.689-2.331 3.963-5.798 9.184-10.796 14.867a62 62 0 0 0-5.024-.758c-4.623-4.035-6.88-8.057-7.999-10.539-1.386-3.074-2.048-6.021-2.833-9.577a72 72 0 0 1 2.903-.161c-.709-.008-1.73-.023-2.949-.049a84 84 0 0 1-1.43-8.594 56 56 0 0 1 4.934-.529m27.971-9.391 8.25-4.969a330 330 0 0 1-3.916 10.033l-.515 1.258a32 32 0 0 1-3.819-6.322m-59.242 41.807c.118-.294.416-.458.667-.552l2.748-.645c1.502-2.911 3.739-8.034 4.519-14.716 1.444-1.892 3.244-2.892 4.36-3.505 2.737-1.504 7.447-2.843 13.485-3.48-.095 1.4-.22 2.8-.425 4.127-.316 2.048-1.239 7.673-4.833 13.333a30 30 0 0 1-2.857 3.791 61.4 61.4 0 0 0-14.776 5.523 40 40 0 0 1-1.51-1.462c-.851-.869-1.642-1.759-1.378-2.414m-2.055 3.226s.437-.105.957.031c.349.092 1.41.522 2.928 1.193a58 58 0 0 0-3.141 1.862c-.268.172-.533.351-.798.527l-.452-3.402c.105-.065.278-.156.506-.211m-20.507-15.913 9.576 9.919c-2.093 2.533-4.007 4.11-4.578 4.567.488.58 3.049 3.654 4.501 6.555.689 1.376.958 2.374 1.083 3.25.106.739.104 1.362.083 1.792-3.08-.755-7.243-2.337-10.763-5.862a21 21 0 0 1-1.404-1.558 22.2 22.2 0 0 1-7.667 1.92c-4.636.3-8.111-.971-10.592-1.909-2.502-.946-7.64-2.953-12.044-7.863-3.531-3.936-5.285-8.282-6.165-11.857l.301-.122a339 339 0 0 1 12.694-4.778 148 148 0 0 1-13.868-1.267c-.005-.145-.011-.291-.014-.413.013-7.12 2.768-13.637 7.249-18.548.801.223 1.548.47 2.217.729a25 25 0 0 1-.703-2.256c4.828-4.541 11.259-7.373 18.289-7.508.173.411.354.824.511 1.229.141-.408.296-.821.446-1.232 2.577.041 5.032.446 7.34 1.152l-1.022 9.198 5.465-7.391c5.351 2.772 9.595 7.252 12.252 12.424l-1.897 2.036h2.85a27.2 27.2 0 0 1 2.052 8.363l-1.306.456 1.367.637c.007.204.02.408.022.613.048 4.817-1.332 8.989-3.149 12.381zm92.142 82.945-2.726-.07 2.165 1.811c-3.267 9.382-10.011 17.13-18.695 21.701l-1.831-2.164.824 2.68a39 39 0 0 1-3.521 1.514l-8.72-16.916.335 19.003c-1.71.229-3.451.358-5.224.358a39 39 0 0 1-2.315-.074l-.24-1.176-.545 1.116c-14.404-1.134-26.602-10.087-32.354-22.623a184 184 0 0 1 16.038-9.938l-18.765 1.666a39 39 0 0 1-.818-7.971c0-6.758 1.72-13.113 4.745-18.655l17.589 6.794-12.718-13.765c7.149-8.191 17.659-13.374 29.385-13.374 2.775 0 5.481.295 8.092.846l-1.592 18.515 9.707-15.832a39.15 39.15 0 0 1 17.045 15.089l-8.78 8.021 11.68-2.268a38.9 38.9 0 0 1 2.847 14.629c0 3.851-.568 7.568-1.608 11.083m49.524-63.987c1.417 2.53 2.7 4.871 3.849 6.999-4.192 1.746-9.434 3.854-14.63 5.741-.38-2.212-.747-4.441-1.098-6.698 0 0-1.453-9.34.463-17.667a15 15 0 0 1 .43-1.493q.435-.182.865-.371c.347.295.598.569.746.739 6.278 7.221 9.375 12.75 9.375 12.75m-.114-51.986-1.636.069 1.292.979a32.1 32.1 0 0 1-15.607 18.065l-.893-1.002.289 1.312c-.974.477-1.975.909-3.002 1.287l-7.023-13.432.385 15.085c-1.445.2-2.919.311-4.419.311a32 32 0 0 1-7.147-.811l-.003.009c-3.134 9.033-3.788 14.323-3.788 14.323a48 48 0 0 0-.363 3.895 26.6 26.6 0 0 0 5.849-.374c7.861-1.398 13.45-6.12 18.264-10.188a70 70 0 0 0 3.472-3.139 54.8 54.8 0 0 0-11.851 16.398c.459-.047.912-.114 1.368-.172a60 60 0 0 1 4.9 6.885c2.771 4.543 4.188 8.238 6.194 13.472.326.849.631 1.674.933 2.511-3.102 1.091-6.132 2.074-8.847 2.818-3.292.902-7.329 1.786-12.336 1.282a29 29 0 0 1-1.703-.227 67 67 0 0 0-3.714-4.968c-.186.044-3.917.892-5.139-.833-1.147-1.619.572-4.574 1.611-6.361.66-1.135 1.138-1.644 2.472-3.333a120 120 0 0 0 4.016-5.388c-6.129 6.666-11.639 10.847-13.544 9.861-1.317-.682-1.778-1.667-1.778-1.667-.092-.197-.206-.5-.5-2.611a96 96 0 0 1-.163-1.225 62 62 0 0 0-6.896-3.952c-.415-3.083-1.018-10.007 1.225-22.962 1.022-5.899 2.131-10.146 3.5-15.333a287 287 0 0 1 3.395-11.832l4.383-2.64-3.662.348c.639-2.002 1.24-3.813 1.774-5.375a327 327 0 0 1-1.901 5.388l-11.279 1.071a32 32 0 0 1-.743-6.868A31.85 31.85 0 0 1 199.752 96l14.123 5.669-10.321-11.163c5.869-6.847 14.575-11.192 24.3-11.192 2.326 0 4.592.254 6.777.726l-1.492 15.142 8.062-12.95a32.13 32.13 0 0 1 14.094 12.617l-6.962 6.278 9.162-1.872a31.9 31.9 0 0 1 2.359 12.06c0 3.242-.487 6.373-1.385 9.324" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-ying'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const zero = {
  id: 'zero',
  name: 'Zero',
  role: 'Attacker',
  org: 'ROS',
  squad: 'GHOSTEYES',
  ratings: {
    health: 1,
    speed: 3,
    difficulty: 1
  },
  meta: {
    gender: 'm',
    country: 'us',
    season: 'Y5S3',
    height: 178,
    weight: 77,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Samuel Leo Fisher',
    birthplace: 'Baltimore, U.S.A'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M267.085 277H85.167L73 265.667V73h204v195.896z" style="fill:#6ca542"></path><path d="M73 73v39.417L153.265 73zm204 46.444L73 219.556v15.111l204-99.944zm-204 34.25L240.458 73h28.5L73 169.056zM112.917 277l32.966-17.647 18.089-2.249 113.029-44.048L235.668 277z"></path><circle cx="111.628" cy="222.833" r="61.5"></circle><circle cx="111.071" cy="223.453" r="55.25" style="fill:#fff"></circle><path d="m216.444 279.139-59.531-42.856a47 47 0 0 0 1.975-13.515c0-25.855-20.813-46.815-46.486-46.815-15.592 0-29.381 7.739-37.814 19.602L2.18 174.25l63.788 46.466a48 48 0 0 0-.052 2.052c0 25.855 20.813 46.815 46.486 46.815 11.516 0 22.046-4.226 30.166-11.211z"></path><path d="m204.833 273.417-57.951-36.035a40 40 0 0 0 2.846-14.84c0-22.16-17.965-40.125-40.125-40.125-14.326 0-26.891 7.514-33.99 18.81l-67.67-24.171L69.882 216.9a40 40 0 0 0-.403 5.642c0 22.16 17.965 40.125 40.125 40.125 11.545 0 21.944-4.883 29.265-12.688a4234 4234 0 0 0 65.964 23.438" style="fill:#6ca542"></path><ellipse cx="240.611" cy="224.042" rx="61.444" ry="61.819"></ellipse><ellipse cx="241.833" cy="223.514" rx="55.5" ry="55.681" style="fill:#fff"></ellipse><path d="m332.75 274.167-49.349-37.069a47 47 0 0 0 2.224-14.306c0-25.957-21.043-47-47-47-16.703 0-31.36 8.721-39.696 21.85l-45.99-9.088 38.838 30.622a48 48 0 0 0-.152 3.617c0 25.957 21.043 47 47 47 12.051 0 23.038-4.54 31.356-11.997z"></path><path d="m325.896 271.042-52.316-34.444a40.1 40.1 0 0 0 2.587-14.195c0-22.199-17.996-40.194-40.194-40.194-15.51 0-28.959 8.791-35.661 21.657l-31.769-7.865 27.858 19.391a40.4 40.4 0 0 0-.622 7.012c0 22.199 17.996 40.194 40.194 40.194 11.333 0 21.563-4.697 28.87-12.243z" style="fill:#6ca542"></path><circle cx="176.597" cy="109.042" r="61.5"></circle><ellipse cx="176.597" cy="109.542" rx="56" ry="55.875" style="fill:#fff"></ellipse><path d="M218.953 126.583c4.937-17.329-2.644-32.165-4.12-34.917-5.636-10.512-13.818-15.908-16.25-17.417-3.949-2.45-12.371-6.833-23.764-6.833-14.409 0-24.268 7.046-27.111 9.141-5.846 4.307-9.527 9.132-11.683 12.484L80.778 73 78 75.278l50.5 38.734c.05 3.195.637 19.651 14.083 32.738 2.175 2.116 14.115 13.321 32.236 13.167 8.652-.074 17.101-2.73 24.343-7.314l35.504 11.786 6.157 2.615a254 254 0 0 0 31.12 9.608l47.833 15.944z"></path><path d="m312.806 189.278-102.654-60.654a40 40 0 0 0 2.543-14.054c0-22.114-17.927-40.042-40.042-40.042-14.876 0-27.847 8.118-34.751 20.159L80.194 75.25l52.827 33.62a40 40 0 0 0-.411 5.7c0 22.114 17.927 40.042 40.042 40.042 10.34 0 19.764-3.921 26.869-10.355z" style="fill:#6ca542"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-zero'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const zofia = {
  id: 'zofia',
  name: 'Zofia',
  role: 'Attacker',
  org: 'GROM',
  squad: 'GHOSTEYES',
  ratings: {
    health: 3,
    speed: 1,
    difficulty: 1
  },
  meta: {
    gender: 'f',
    country: 'pl',
    season: 'Y2S4',
    height: 179,
    weight: 72,
    price: {
      renown: 10000,
      r6credits: 240
    }
  },
  bio: {
    real_name: 'Zofia Bosak',
    birthplace: 'Wroclaw, Poland'
  },
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#419291"></path><path d="m161.111 277-2.667-21.333-5.833 17.111c-.635-2.455-1.562-6.015-2.708-10.314-2.754-10.33-3.33-12.02-3.792-13.297-1.257-3.474-2.881-7.886-6.155-13.007-2.413-3.775-4.739-6.399-6.512-8.381-3.945-4.412-7.386-7.242-8.111-7.833-1.307-1.065-2.595-2.03-9.64-6.654-5.492-3.605-7.071-4.568-9.388-6.096-5.978-3.941-10.221-7.253-13.917-10.139-9.747-7.61-17.92-15.246-23.764-21.056l1.094.01a95 95 0 0 1-5.406-6.24c-2.985-3.763-8.036-10.719-12.438-20.521-1.209-2.692-2.59-5.767-3.896-10.146-2.712-9.096-3.031-16.876-3.16-20.604-.079-2.27-.066-4.493-.049-7.625.024-4.335.132-7.934.229-10.458a36 36 0 0 0 5.472 4.028 87 87 0 0 1-11.486-16.819l1.576-3.75 3.993-4.375 22.361-23.889 11.75-13.222L95.889 20l-4.056 32.306a41 41 0 0 0-.667 6.556c-.008.409-.017.877 0 1.472.078 2.647.592 4.822 1.089 6.537 2.05 7.068 4.439 11.866 4.439 11.866C103.445 92.289 111.875 103 111.875 103c6.382 8.109 11.884 13.24 13.097 14.361 2.36 2.18 6.153 5.656 11.694 9.417a91 91 0 0 0 17.5 9.264 23 23 0 0 0 7.042-5.167c.556-.601 2.847-3.144 4.5-7.167 1.693-4.12 1.615-7.11 1.583-7.833-.045-1.048-.068-1.571-.331-2.085-1.314-2.569-6.053-2.516-10.502-2.415-1.545.035-5.954.206-12.731 1.835a84 84 0 0 0-7.103 2.04l79.708-76.125c-8.677 22.342-14.97 39.157-17.234 45.577a138 138 0 0 0-3.182 10.215c-.554 2.061-1.24 4.633-1.875 8.042-.927 4.977-1.479 7.938-1.247 11.937.16 2.764.391 6.141 2.33 9.875 1.638 3.154 3.681 4.997 4.208 5.458a17.7 17.7 0 0 0 4.375 2.812 129 129 0 0 0 8.236-4.486c9.553-5.663 15.886-11.085 17.389-12.389 1.748-1.516 5.85-5.171 10.542-10.458a115 115 0 0 0 8.625-10.979c1.822-2.64 4.417-6.43 7.111-11.826 1.222-2.448 2.72-5.476 4.097-9.674a61 61 0 0 0 2.708-12.618l-5.542-42.236a2457 2457 0 0 1 53.875 69.188 21.6 21.6 0 0 1-1.188 4.125c-.696 1.742-1.521 3.137-3.258 5.599a108 108 0 0 1-5.419 7.037l4.503-3.101c.049 2.497.105 6.172.111 10.639.007 5.299.01 7.948-.139 10.194-.484 7.273-1.866 12.715-2.278 14.27-1.366 5.167-2.978 8.892-4.195 11.674-.741 1.694-2.892 6.474-6.478 12.25-3.346 5.39-6.419 9.193-8.161 11.333a119 119 0 0 1-3.812 4.458l.751-.053c-.956.918-2.294 2.197-3.902 3.714-2.025 1.911-5.215 4.92-8.3 7.686a243 243 0 0 1-11.875 9.972c-2.546 2.004-6.406 5.03-11.681 8.639-4.488 3.071-5.37 3.396-12.117 7.965-6.051 4.099-7.498 5.298-8.822 6.519-3.229 2.978-5.866 6.214-6.93 7.527a91 91 0 0 0-3.039 3.988s-2.575 3.552-4.711 7.074c-2.495 4.115-7.551 15.885-11.868 32.372l-5.833-17.778-4.44 23.334z"></path><path d="M165.167 277c-1.286-16.144-2.859-28.512-4.035-36.641-.73-5.048-1.669-9.763-3.549-19.193-.854-4.287-1.718-8.407-3.745-13.567a66 66 0 0 0-3.422-7.349 504 504 0 0 1 2.583 21.083c.815 8.06 1.321 13.198 1.42 20.333a166 166 0 0 1-.378 13.958 162 162 0 0 1-.833 8.583 86.6 86.6 0 0 0-3.141-15.101c-.583-1.924-2.41-7.71-6.011-14.774-2.262-4.437-4.956-9.637-9.944-15.333a62 62 0 0 0-6.569-6.458 121.2 121.2 0 0 0 22.208-31.334 110 110 0 0 1-12.583 10.75 110 110 0 0 1-18.75 11.042 211.4 211.4 0 0 1-31.028-19.5 213 213 0 0 0 16.778-2.542 215 215 0 0 0 43.222-13.181 174 174 0 0 1-16.556 2.056c-21.437 1.622-40.195-.965-55.028-4.528a73.2 73.2 0 0 1-10.264-11.806c-9.515-13.667-12.219-27.588-13.083-35.917a245 245 0 0 0 25.708 16.167c7.147 3.899 15.855 8.602 28.167 13 17.009 6.077 28.631 7.19 31.222 7.417 4.451.39 8.177.436 10.781.402a172 172 0 0 1-11.232-3.273c-4.751-1.562-20.813-7.072-40.224-19.202-5.55-3.468-14.904-9.373-25.219-18.749-8.994-8.174-13.941-14.644-16.373-18.035a106 106 0 0 1-4.428-6.698 270 270 0 0 1 27.473-33.944 80 80 0 0 0 2.417 12.5c2.347 8.452 5.492 14.358 8 19 5.428 10.046 10.999 16.833 14.25 20.75a142 142 0 0 0 14.542 15.096c5.921 5.301 14.28 12.675 26.985 18.654a95 95 0 0 0 8.861 3.639l-.944-.75c2.904-1.5 11.904-6.554 16.167-16.056 2.102-4.687 2.314-8.809 2.389-10.611.211-5.043-1.013-7.021-1.611-7.833a8.44 8.44 0 0 0-3.137-2.598c-1.674-.792-3.26-.823-5.247-.672-2.336.178-5.799.651-10.046 2.007L191 76.278c-4.223 10.887-6.016 20.112-6.854 26.503-1.103 8.413-.672 12.833.354 16.72 1.75 6.623 5.012 10.88 5.833 11.917 4.659 5.883 10.294 8.577 13.146 9.708a148.3 148.3 0 0 0 22.771-13.896c11.729-8.706 19.468-17.172 25.25-23.563 3.394-3.751 6.56-7.272 10.333-12.5 3.466-4.803 8.531-11.921 12.458-22.25a83.4 83.4 0 0 0 3.521-11.833 214 214 0 0 1 20.646 31.958 105 105 0 0 1-5.292 8.042c-4.003 5.516-10.065 12.739-22.125 22.542-19.832 16.121-38.283 24.914-45.625 28.208a207 207 0 0 1-22.639 8.611 150 150 0 0 0 22.75-3.778c3.202-.788 14.035-3.568 30.306-11 10.713-4.893 24.977-12.348 40.833-23.556a73.3 73.3 0 0 1-4.5 20.722c-5.166 13.735-13.345 22.828-18.5 27.708a167 167 0 0 1-70.945 1.347 213.4 213.4 0 0 0 59.333 15.612 278 278 0 0 1-30.722 20.222 105.2 105.2 0 0 1-21.664-13.848 105 105 0 0 1-9.503-8.93 124.9 124.9 0 0 0 22.389 31.333 62 62 0 0 0-6.333 6.667c-3.245 3.966-5.211 7.371-6.556 9.722-2.273 3.976-3.644 7.139-4.611 9.389-1.494 3.476-3.977 9.332-5.722 17.333a85 85 0 0 0-1.472 9.056 130 130 0 0 1-1.75-12.611c-.215-2.418-.764-9.348-.111-22.167a280 280 0 0 1 2.625-26.486c-.75 1.821-1.84 4.595-2.98 8.033-2.799 8.442-3.994 15.153-4.788 19.845-3.282 19.391-6.307 43.235-6.648 45.941z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-zofia'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const recruit_blue = {
  id: 'recruit_blue',
  name: 'Recruit (Blue)',
  role: 'Recruit',
  org: 'RECRUIT',
  squad: 'RECRUIT',
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#69686d"></path><path d="M277 243 107 73H73v38.333L238.667 277H277z"></path><path d="M236.53 144.144a7 7 0 0 0 1.915-4.811V113.06a17 17 0 0 0-.962-6.465 18.2 18.2 0 0 0-1.977-3.872c-5.189-7.611-16.783-10.207-19.055-10.65-7.109-1.381-13.061-1.571-18.435-1.571-2.312 0-4.733.04-7.297.082-15.005.246-19.005.323-20.861.642-7.234 1.242-21.262 4.957-33.931 15.891-1.766 1.525-3.846 3.779-8.402 8.717-12.467 13.512-19.132 22.418-23.061 27.941-11.324 15.918-13.691 23.092-9.38 28.428 1.35 1.671 3.914 3.664 8.461 3.664q.26 0 .514-.008l6.931-.098c.006.407-.003.815.015 1.22.141 3.081.688 5.591 1.217 8.018l.106.486.098.452c.973 4.49 1.742 8.036 3.863 12.121 1.635 3.15 3.16 4.852 4.385 6.221.999 1.116 1.789 1.998 2.939 3.982 1.609 2.775 2.381 5.129 3.129 7.405 1.37 4.175 1.604 6.586 1.852 9.139.197 2.033.401 4.136 1.126 6.729 3.014 10.784 11.21 16.687 18.442 21.896 6.53 4.703 14.654 10.555 26.014 10.555q.422 0 .849-.011c9.436-.244 16.243-4.451 22.825-8.519 7.637-4.72 12.079-9.768 15.019-13.107 2.872-3.263 4.432-5.656 5.565-8.534 1.065-2.707 1.316-4.744 1.605-7.103.117-.953.25-2.034.461-3.362.003-.018.458-2.804 1.717-7.926.997-4.053 2.544-6.173 4.685-9.108 2.179-2.986 4.89-6.702 7.095-12.751 2.4-6.586 2.845-12.192 3.275-17.614a87 87 0 0 0-.497-18.379 7 7 0 0 0-4.66-5.684v-3.072z"></path><path d="M230.889 108.944s-.423-1.187-1.167-2.278c-3.838-5.629-14.611-7.722-14.611-7.722-8.347-1.622-14.953-1.514-24.278-1.361-12.26.201-18.39.301-19.792.542-5.116.878-18.401 3.814-30.542 14.292-1.465 1.265-3.588 3.565-7.833 8.167-11.924 12.924-18.511 21.643-22.5 27.25-11.527 16.204-10.359 19.08-9.639 19.972.769.952 2.203 1.098 3.361 1.056l7.861-.111a581 581 0 0 1 21.583-10.75c8.643-4.085 12.145-5.949 17.578-7.742 5.854-1.932 11.452-3.156 13.338-3.563a151 151 0 0 1 9.889-1.778c3.051-.42 5.546-.656 7.194-.792 14.959-1.227 22.519.741 24.875 1.417 3.023.867 5.134 1.8 5.069 2.042-.127.477-8.889-.982-12.278-1-1.535-.008-2.573.053-4.528.167a121 121 0 0 0-13.417 1.528c-6.808 1.182-12.76 2.909-17.287 4.438l61.342.174v-4.974a4.9 4.9 0 0 1 .458-2.04 4.9 4.9 0 0 1 1.25-1.653l4.625-4.889v-26.444a10 10 0 0 0-.551-3.948" style="fill:#337abb"></path><path d="m118.083 172.333 17.778-9.222a43.6 43.6 0 0 1 14.944-4.611h79.028a79.8 79.8 0 0 1 .457 16.896c-.417 5.262-.799 10.079-2.874 15.77-3.95 10.839-9.487 12.364-12 22.583-1.364 5.546-1.833 8.5-1.833 8.5-.722 4.548-.58 6.24-1.667 9-.78 1.983-1.88 3.716-4.306 6.472-2.86 3.25-6.693 7.605-13.444 11.778-6.235 3.854-11.78 7.281-19.326 7.476-9.443.244-16.337-4.721-22.591-9.226-6.635-4.779-13.438-9.679-15.791-18.1-1.375-4.918-.353-7.892-3.068-16.167-.861-2.622-1.787-5.393-3.724-8.733-3.062-5.282-4.743-5.248-7.167-9.917-1.749-3.369-2.34-6.256-3.333-10.833-.551-2.539-1.049-4.676-1.171-7.339a33 33 0 0 1 .088-4.327" style="fill:#fff"></path><path d="M201.983 101.882a66.5 66.5 0 0 0-11.816 3.618c-4.983 2.05-9.062 4.442-20.991 12.678-5.481 3.784-8.72 6.11-12.852 9.036-11.161 7.904-15.117 10.472-21.913 15.231-6.797 4.759-16.53 11.776-28.411 21.056a1345 1345 0 0 1 21.833-12.667c10.18-5.776 14.883-8.265 23.333-13.5 3.687-2.284 8.356-5.186 14.333-9.333 7.246-5.028 10.016-7.446 16.833-12.5a380 380 0 0 1 19.651-13.619M222 162.667c1.304 10.445.124 18.407-1.417 21.167-1.221 2.187-2.803 3.801-2.803 3.801s-1.233 1.258-2.838 2.325c-5.038 3.349-14.284 5.05-20.943 5.374-1.404.068-3.403.11-5.778-.667 0 0-1.993-.652-3.778-1.889-4.875-3.379-6.338-10.152-6.556-11.222h-6.333c-1.597 3.667-6.529 13.876-14.556 14.556-1.256.106-2.334-.042-4.75-.611-4.405-1.038-10.763-2.886-18.472-6.389a11.3 11.3 0 0 1-3.444-2.333c-3.443-3.444-3.561-8.304-3.667-12.667-.061-2.531.112-6.399 1.422-11.023a1048 1048 0 0 0 23.355 5.579c17.342 3.935 20.538 4.201 23.667 4.222 6.419.043 13.033-1.526 26-4.667A482 482 0 0 0 222 162.667m-10.111-54.535-2.547 6.398-1.239 3.112-3.343.216-6.872.445 5.298 4.399 2.577 2.14-.827 3.246-1.7 6.673 5.821-3.679 2.832-1.79 2.832 1.79 5.821 3.679-1.7-6.673-.827-3.246 2.577-2.14 5.298-4.399-6.872-.445-3.343-.216-1.239-3.112z"></path><path d="m211.889 115.544 1.879 4.722 5.072.328-3.91 3.247 1.255 4.925-4.296-2.716-4.296 2.716 1.255-4.925-3.91-3.247 5.071-.328z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-recruit_blue'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const recruit_green = {
  id: 'recruit_green',
  name: 'Recruit (Green)',
  role: 'Recruit',
  org: 'RECRUIT',
  squad: 'RECRUIT',
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#69686d"></path><path d="M277 243 107 73H73v38.333L238.667 277H277z"></path><path d="M236.53 144.144a7 7 0 0 0 1.915-4.811V113.06a17 17 0 0 0-.962-6.465 18.2 18.2 0 0 0-1.977-3.872c-5.189-7.611-16.783-10.207-19.055-10.65-7.109-1.381-13.061-1.571-18.435-1.571-2.312 0-4.733.04-7.297.082-15.005.246-19.005.323-20.861.642-7.234 1.242-21.262 4.957-33.931 15.891-1.766 1.525-3.846 3.779-8.402 8.717-12.467 13.512-19.132 22.418-23.061 27.941-11.324 15.918-13.691 23.092-9.38 28.428 1.35 1.671 3.914 3.664 8.461 3.664q.26 0 .514-.008l6.931-.098c.006.407-.003.815.015 1.22.141 3.081.688 5.591 1.217 8.018l.106.486.098.452c.973 4.49 1.742 8.036 3.863 12.121 1.635 3.15 3.16 4.852 4.385 6.221.999 1.116 1.789 1.998 2.939 3.982 1.609 2.775 2.381 5.129 3.129 7.405 1.37 4.175 1.604 6.586 1.852 9.139.197 2.033.401 4.136 1.126 6.729 3.014 10.784 11.21 16.687 18.442 21.896 6.53 4.703 14.654 10.555 26.014 10.555q.422 0 .849-.011c9.436-.244 16.243-4.451 22.825-8.519 7.637-4.72 12.079-9.768 15.019-13.107 2.872-3.263 4.432-5.656 5.565-8.534 1.065-2.707 1.316-4.744 1.605-7.103.117-.953.25-2.034.461-3.362.003-.018.458-2.804 1.717-7.926.997-4.053 2.544-6.173 4.685-9.108 2.179-2.986 4.89-6.702 7.095-12.751 2.4-6.586 2.845-12.192 3.275-17.614a87 87 0 0 0-.497-18.379 7 7 0 0 0-4.66-5.684v-3.072z"></path><path d="M230.889 108.944s-.423-1.187-1.167-2.278c-3.838-5.629-14.611-7.722-14.611-7.722-8.347-1.622-14.953-1.514-24.278-1.361-12.26.201-18.39.301-19.792.542-5.116.878-18.401 3.814-30.542 14.292-1.465 1.265-3.588 3.565-7.833 8.167-11.924 12.924-18.511 21.643-22.5 27.25-11.527 16.204-10.359 19.08-9.639 19.972.769.952 2.203 1.098 3.361 1.056l7.861-.111a581 581 0 0 1 21.583-10.75c8.643-4.085 12.145-5.949 17.578-7.742 5.854-1.932 11.452-3.156 13.338-3.563a151 151 0 0 1 9.889-1.778c3.051-.42 5.546-.656 7.194-.792 14.959-1.227 22.519.741 24.875 1.417 3.023.867 5.134 1.8 5.069 2.042-.127.477-8.889-.982-12.278-1-1.535-.008-2.573.053-4.528.167a121 121 0 0 0-13.417 1.528c-6.808 1.182-12.76 2.909-17.287 4.438l61.342.174v-4.974a4.9 4.9 0 0 1 .458-2.04 4.9 4.9 0 0 1 1.25-1.653l4.625-4.889v-26.444a10 10 0 0 0-.551-3.948" style="fill:#8ac04a"></path><path d="m118.083 172.333 17.778-9.222a43.6 43.6 0 0 1 14.944-4.611h79.028a79.8 79.8 0 0 1 .457 16.896c-.417 5.262-.799 10.079-2.874 15.77-3.95 10.839-9.487 12.364-12 22.583-1.364 5.546-1.833 8.5-1.833 8.5-.722 4.548-.58 6.24-1.667 9-.78 1.983-1.88 3.716-4.306 6.472-2.86 3.25-6.693 7.605-13.444 11.778-6.235 3.854-11.78 7.281-19.326 7.476-9.443.244-16.337-4.721-22.591-9.226-6.635-4.779-13.438-9.679-15.791-18.1-1.375-4.918-.353-7.892-3.068-16.167-.861-2.622-1.787-5.393-3.724-8.733-3.062-5.282-4.743-5.248-7.167-9.917-1.749-3.369-2.34-6.256-3.333-10.833-.551-2.539-1.049-4.676-1.171-7.339a33 33 0 0 1 .088-4.327" style="fill:#fff"></path><path d="M201.983 101.882a66.5 66.5 0 0 0-11.816 3.618c-4.983 2.05-9.062 4.442-20.991 12.678-5.481 3.784-8.72 6.11-12.852 9.036-11.161 7.904-15.117 10.472-21.913 15.231-6.797 4.759-16.53 11.776-28.411 21.056a1345 1345 0 0 1 21.833-12.667c10.18-5.776 14.883-8.265 23.333-13.5 3.687-2.284 8.356-5.186 14.333-9.333 7.246-5.028 10.016-7.446 16.833-12.5a380 380 0 0 1 19.651-13.619M222 162.667c1.304 10.445.124 18.407-1.417 21.167-1.221 2.187-2.803 3.801-2.803 3.801s-1.233 1.258-2.838 2.325c-5.038 3.349-14.284 5.05-20.943 5.374-1.404.068-3.403.11-5.778-.667 0 0-1.993-.652-3.778-1.889-4.875-3.379-6.338-10.152-6.556-11.222h-6.333c-1.597 3.667-6.529 13.876-14.556 14.556-1.256.106-2.334-.042-4.75-.611-4.405-1.038-10.763-2.886-18.472-6.389a11.3 11.3 0 0 1-3.444-2.333c-3.443-3.444-3.561-8.304-3.667-12.667-.061-2.531.112-6.399 1.422-11.023a1048 1048 0 0 0 23.355 5.579c17.342 3.935 20.538 4.201 23.667 4.222 6.419.043 13.033-1.526 26-4.667A482 482 0 0 0 222 162.667m-10.111-54.535-2.547 6.398-1.239 3.112-3.343.216-6.872.445 5.298 4.399 2.577 2.14-.827 3.246-1.7 6.673 5.821-3.679 2.832-1.79 2.832 1.79 5.821 3.679-1.7-6.673-.827-3.246 2.577-2.14 5.298-4.399-6.872-.445-3.343-.216-1.239-3.112z"></path><path d="m211.889 115.544 1.879 4.722 5.072.328-3.91 3.247 1.255 4.925-4.296-2.716-4.296 2.716 1.255-4.925-3.91-3.247 5.071-.328z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-recruit_green'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const recruit_orange = {
  id: 'recruit_orange',
  name: 'Recruit (Orange)',
  role: 'Recruit',
  org: 'RECRUIT',
  squad: 'RECRUIT',
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#69686d"></path><path d="M277 243 107 73H73v38.333L238.667 277H277z"></path><path d="M236.53 144.144a7 7 0 0 0 1.915-4.811V113.06a17 17 0 0 0-.962-6.465 18.2 18.2 0 0 0-1.977-3.872c-5.189-7.611-16.783-10.207-19.055-10.65-7.109-1.381-13.061-1.571-18.435-1.571-2.312 0-4.733.04-7.297.082-15.005.246-19.005.323-20.861.642-7.234 1.242-21.262 4.957-33.931 15.891-1.766 1.525-3.846 3.779-8.402 8.717-12.467 13.512-19.132 22.418-23.061 27.941-11.324 15.918-13.691 23.092-9.38 28.428 1.35 1.671 3.914 3.664 8.461 3.664q.26 0 .514-.008l6.931-.098c.006.407-.003.815.015 1.22.141 3.081.688 5.591 1.217 8.018l.106.486.098.452c.973 4.49 1.742 8.036 3.863 12.121 1.635 3.15 3.16 4.852 4.385 6.221.999 1.116 1.789 1.998 2.939 3.982 1.609 2.775 2.381 5.129 3.129 7.405 1.37 4.175 1.604 6.586 1.852 9.139.197 2.033.401 4.136 1.126 6.729 3.014 10.784 11.21 16.687 18.442 21.896 6.53 4.703 14.654 10.555 26.014 10.555q.422 0 .849-.011c9.436-.244 16.243-4.451 22.825-8.519 7.637-4.72 12.079-9.768 15.019-13.107 2.872-3.263 4.432-5.656 5.565-8.534 1.065-2.707 1.316-4.744 1.605-7.103.117-.953.25-2.034.461-3.362.003-.018.458-2.804 1.717-7.926.997-4.053 2.544-6.173 4.685-9.108 2.179-2.986 4.89-6.702 7.095-12.751 2.4-6.586 2.845-12.192 3.275-17.614a87 87 0 0 0-.497-18.379 7 7 0 0 0-4.66-5.684v-3.072z"></path><path d="M230.889 108.944s-.423-1.187-1.167-2.278c-3.838-5.629-14.611-7.722-14.611-7.722-8.347-1.622-14.953-1.514-24.278-1.361-12.26.201-18.39.301-19.792.542-5.116.878-18.401 3.814-30.542 14.292-1.465 1.265-3.588 3.565-7.833 8.167-11.924 12.924-18.511 21.643-22.5 27.25-11.527 16.204-10.359 19.08-9.639 19.972.769.952 2.203 1.098 3.361 1.056l7.861-.111a581 581 0 0 1 21.583-10.75c8.643-4.085 12.145-5.949 17.578-7.742 5.854-1.932 11.452-3.156 13.338-3.563a151 151 0 0 1 9.889-1.778c3.051-.42 5.546-.656 7.194-.792 14.959-1.227 22.519.741 24.875 1.417 3.023.867 5.134 1.8 5.069 2.042-.127.477-8.889-.982-12.278-1-1.535-.008-2.573.053-4.528.167a121 121 0 0 0-13.417 1.528c-6.808 1.182-12.76 2.909-17.287 4.438l61.342.174v-4.974a4.9 4.9 0 0 1 .458-2.04 4.9 4.9 0 0 1 1.25-1.653l4.625-4.889v-26.444a10 10 0 0 0-.551-3.948" style="fill:#f35f2c"></path><path d="m118.083 172.333 17.778-9.222a43.6 43.6 0 0 1 14.944-4.611h79.028a79.8 79.8 0 0 1 .457 16.896c-.417 5.262-.799 10.079-2.874 15.77-3.95 10.839-9.487 12.364-12 22.583-1.364 5.546-1.833 8.5-1.833 8.5-.722 4.548-.58 6.24-1.667 9-.78 1.983-1.88 3.716-4.306 6.472-2.86 3.25-6.693 7.605-13.444 11.778-6.235 3.854-11.78 7.281-19.326 7.476-9.443.244-16.337-4.721-22.591-9.226-6.635-4.779-13.438-9.679-15.791-18.1-1.375-4.918-.353-7.892-3.068-16.167-.861-2.622-1.787-5.393-3.724-8.733-3.062-5.282-4.743-5.248-7.167-9.917-1.749-3.369-2.34-6.256-3.333-10.833-.551-2.539-1.049-4.676-1.171-7.339a33 33 0 0 1 .088-4.327" style="fill:#fff"></path><path d="M201.983 101.882a66.5 66.5 0 0 0-11.816 3.618c-4.983 2.05-9.062 4.442-20.991 12.678-5.481 3.784-8.72 6.11-12.852 9.036-11.161 7.904-15.117 10.472-21.913 15.231-6.797 4.759-16.53 11.776-28.411 21.056a1345 1345 0 0 1 21.833-12.667c10.18-5.776 14.883-8.265 23.333-13.5 3.687-2.284 8.356-5.186 14.333-9.333 7.246-5.028 10.016-7.446 16.833-12.5a380 380 0 0 1 19.651-13.619M222 162.667c1.304 10.445.124 18.407-1.417 21.167-1.221 2.187-2.803 3.801-2.803 3.801s-1.233 1.258-2.838 2.325c-5.038 3.349-14.284 5.05-20.943 5.374-1.404.068-3.403.11-5.778-.667 0 0-1.993-.652-3.778-1.889-4.875-3.379-6.338-10.152-6.556-11.222h-6.333c-1.597 3.667-6.529 13.876-14.556 14.556-1.256.106-2.334-.042-4.75-.611-4.405-1.038-10.763-2.886-18.472-6.389a11.3 11.3 0 0 1-3.444-2.333c-3.443-3.444-3.561-8.304-3.667-12.667-.061-2.531.112-6.399 1.422-11.023a1048 1048 0 0 0 23.355 5.579c17.342 3.935 20.538 4.201 23.667 4.222 6.419.043 13.033-1.526 26-4.667A482 482 0 0 0 222 162.667m-10.111-54.535-2.547 6.398-1.239 3.112-3.343.216-6.872.445 5.298 4.399 2.577 2.14-.827 3.246-1.7 6.673 5.821-3.679 2.832-1.79 2.832 1.79 5.821 3.679-1.7-6.673-.827-3.246 2.577-2.14 5.298-4.399-6.872-.445-3.343-.216-1.239-3.112z"></path><path d="m211.889 115.544 1.879 4.722 5.072.328-3.91 3.247 1.255 4.925-4.296-2.716-4.296 2.716 1.255-4.925-3.91-3.247 5.071-.328z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-recruit_orange'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const recruit_red = {
  id: 'recruit_red',
  name: 'Recruit (Red)',
  role: 'Recruit',
  org: 'RECRUIT',
  squad: 'RECRUIT',
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#69686d"></path><path d="M277 243 107 73H73v38.333L238.667 277H277z"></path><path d="M236.53 144.144a7 7 0 0 0 1.915-4.811V113.06a17 17 0 0 0-.962-6.465 18.2 18.2 0 0 0-1.977-3.872c-5.189-7.611-16.783-10.207-19.055-10.65-7.109-1.381-13.061-1.571-18.435-1.571-2.312 0-4.733.04-7.297.082-15.005.246-19.005.323-20.861.642-7.234 1.242-21.262 4.957-33.931 15.891-1.766 1.525-3.846 3.779-8.402 8.717-12.467 13.512-19.132 22.418-23.061 27.941-11.324 15.918-13.691 23.092-9.38 28.428 1.35 1.671 3.914 3.664 8.461 3.664q.26 0 .514-.008l6.931-.098c.006.407-.003.815.015 1.22.141 3.081.688 5.591 1.217 8.018l.106.486.098.452c.973 4.49 1.742 8.036 3.863 12.121 1.635 3.15 3.16 4.852 4.385 6.221.999 1.116 1.789 1.998 2.939 3.982 1.609 2.775 2.381 5.129 3.129 7.405 1.37 4.175 1.604 6.586 1.852 9.139.197 2.033.401 4.136 1.126 6.729 3.014 10.784 11.21 16.687 18.442 21.896 6.53 4.703 14.654 10.555 26.014 10.555q.422 0 .849-.011c9.436-.244 16.243-4.451 22.825-8.519 7.637-4.72 12.079-9.768 15.019-13.107 2.872-3.263 4.432-5.656 5.565-8.534 1.065-2.707 1.316-4.744 1.605-7.103.117-.953.25-2.034.461-3.362.003-.018.458-2.804 1.717-7.926.997-4.053 2.544-6.173 4.685-9.108 2.179-2.986 4.89-6.702 7.095-12.751 2.4-6.586 2.845-12.192 3.275-17.614a87 87 0 0 0-.497-18.379 7 7 0 0 0-4.66-5.684v-3.072z"></path><path d="M230.889 108.944s-.423-1.187-1.167-2.278c-3.838-5.629-14.611-7.722-14.611-7.722-8.347-1.622-14.953-1.514-24.278-1.361-12.26.201-18.39.301-19.792.542-5.116.878-18.401 3.814-30.542 14.292-1.465 1.265-3.588 3.565-7.833 8.167-11.924 12.924-18.511 21.643-22.5 27.25-11.527 16.204-10.359 19.08-9.639 19.972.769.952 2.203 1.098 3.361 1.056l7.861-.111a581 581 0 0 1 21.583-10.75c8.643-4.085 12.145-5.949 17.578-7.742 5.854-1.932 11.452-3.156 13.338-3.563a151 151 0 0 1 9.889-1.778c3.051-.42 5.546-.656 7.194-.792 14.959-1.227 22.519.741 24.875 1.417 3.023.867 5.134 1.8 5.069 2.042-.127.477-8.889-.982-12.278-1-1.535-.008-2.573.053-4.528.167a121 121 0 0 0-13.417 1.528c-6.808 1.182-12.76 2.909-17.287 4.438l61.342.174v-4.974a4.9 4.9 0 0 1 .458-2.04 4.9 4.9 0 0 1 1.25-1.653l4.625-4.889v-26.444a10 10 0 0 0-.551-3.948" style="fill:#cd2434"></path><path d="m118.083 172.333 17.778-9.222a43.6 43.6 0 0 1 14.944-4.611h79.028a79.8 79.8 0 0 1 .457 16.896c-.417 5.262-.799 10.079-2.874 15.77-3.95 10.839-9.487 12.364-12 22.583-1.364 5.546-1.833 8.5-1.833 8.5-.722 4.548-.58 6.24-1.667 9-.78 1.983-1.88 3.716-4.306 6.472-2.86 3.25-6.693 7.605-13.444 11.778-6.235 3.854-11.78 7.281-19.326 7.476-9.443.244-16.337-4.721-22.591-9.226-6.635-4.779-13.438-9.679-15.791-18.1-1.375-4.918-.353-7.892-3.068-16.167-.861-2.622-1.787-5.393-3.724-8.733-3.062-5.282-4.743-5.248-7.167-9.917-1.749-3.369-2.34-6.256-3.333-10.833-.551-2.539-1.049-4.676-1.171-7.339a33 33 0 0 1 .088-4.327" style="fill:#fff"></path><path d="M201.983 101.882a66.5 66.5 0 0 0-11.816 3.618c-4.983 2.05-9.062 4.442-20.991 12.678-5.481 3.784-8.72 6.11-12.852 9.036-11.161 7.904-15.117 10.472-21.913 15.231-6.797 4.759-16.53 11.776-28.411 21.056a1345 1345 0 0 1 21.833-12.667c10.18-5.776 14.883-8.265 23.333-13.5 3.687-2.284 8.356-5.186 14.333-9.333 7.246-5.028 10.016-7.446 16.833-12.5a380 380 0 0 1 19.651-13.619M222 162.667c1.304 10.445.124 18.407-1.417 21.167-1.221 2.187-2.803 3.801-2.803 3.801s-1.233 1.258-2.838 2.325c-5.038 3.349-14.284 5.05-20.943 5.374-1.404.068-3.403.11-5.778-.667 0 0-1.993-.652-3.778-1.889-4.875-3.379-6.338-10.152-6.556-11.222h-6.333c-1.597 3.667-6.529 13.876-14.556 14.556-1.256.106-2.334-.042-4.75-.611-4.405-1.038-10.763-2.886-18.472-6.389a11.3 11.3 0 0 1-3.444-2.333c-3.443-3.444-3.561-8.304-3.667-12.667-.061-2.531.112-6.399 1.422-11.023a1048 1048 0 0 0 23.355 5.579c17.342 3.935 20.538 4.201 23.667 4.222 6.419.043 13.033-1.526 26-4.667A482 482 0 0 0 222 162.667m-10.111-54.535-2.547 6.398-1.239 3.112-3.343.216-6.872.445 5.298 4.399 2.577 2.14-.827 3.246-1.7 6.673 5.821-3.679 2.832-1.79 2.832 1.79 5.821 3.679-1.7-6.673-.827-3.246 2.577-2.14 5.298-4.399-6.872-.445-3.343-.216-1.239-3.112z"></path><path d="m211.889 115.544 1.879 4.722 5.072.328-3.91 3.247 1.255 4.925-4.296-2.716-4.296 2.716 1.255-4.925-3.91-3.247 5.071-.328z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-recruit_red'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

const recruit_yellow = {
  id: 'recruit_yellow',
  name: 'Recruit (Yellow)',
  role: 'Recruit',
  org: 'RECRUIT',
  squad: 'RECRUIT',
  svg: {
    contents: '<switch><foreignObject width="1" height="1" x="0" y="0" requiredExtensions="http://ns.adobe.com/AdobeIllustrator/10.0/"></foreignObject><g><path d="M45 45h260v260H45z" style="opacity:.4"></path><path d="M73 73h204v204H73z" style="fill:#69686d"></path><path d="M277 243 107 73H73v38.333L238.667 277H277z"></path><path d="M236.53 144.144a7 7 0 0 0 1.915-4.811V113.06a17 17 0 0 0-.962-6.465 18.2 18.2 0 0 0-1.977-3.872c-5.189-7.611-16.783-10.207-19.055-10.65-7.109-1.381-13.061-1.571-18.435-1.571-2.312 0-4.733.04-7.297.082-15.005.246-19.005.323-20.861.642-7.234 1.242-21.262 4.957-33.931 15.891-1.766 1.525-3.846 3.779-8.402 8.717-12.467 13.512-19.132 22.418-23.061 27.941-11.324 15.918-13.691 23.092-9.38 28.428 1.35 1.671 3.914 3.664 8.461 3.664q.26 0 .514-.008l6.931-.098c.006.407-.003.815.015 1.22.141 3.081.688 5.591 1.217 8.018l.106.486.098.452c.973 4.49 1.742 8.036 3.863 12.121 1.635 3.15 3.16 4.852 4.385 6.221.999 1.116 1.789 1.998 2.939 3.982 1.609 2.775 2.381 5.129 3.129 7.405 1.37 4.175 1.604 6.586 1.852 9.139.197 2.033.401 4.136 1.126 6.729 3.014 10.784 11.21 16.687 18.442 21.896 6.53 4.703 14.654 10.555 26.014 10.555q.422 0 .849-.011c9.436-.244 16.243-4.451 22.825-8.519 7.637-4.72 12.079-9.768 15.019-13.107 2.872-3.263 4.432-5.656 5.565-8.534 1.065-2.707 1.316-4.744 1.605-7.103.117-.953.25-2.034.461-3.362.003-.018.458-2.804 1.717-7.926.997-4.053 2.544-6.173 4.685-9.108 2.179-2.986 4.89-6.702 7.095-12.751 2.4-6.586 2.845-12.192 3.275-17.614a87 87 0 0 0-.497-18.379 7 7 0 0 0-4.66-5.684v-3.072z"></path><path d="M230.889 108.944s-.423-1.187-1.167-2.278c-3.838-5.629-14.611-7.722-14.611-7.722-8.347-1.622-14.953-1.514-24.278-1.361-12.26.201-18.39.301-19.792.542-5.116.878-18.401 3.814-30.542 14.292-1.465 1.265-3.588 3.565-7.833 8.167-11.924 12.924-18.511 21.643-22.5 27.25-11.527 16.204-10.359 19.08-9.639 19.972.769.952 2.203 1.098 3.361 1.056l7.861-.111a581 581 0 0 1 21.583-10.75c8.643-4.085 12.145-5.949 17.578-7.742 5.854-1.932 11.452-3.156 13.338-3.563a151 151 0 0 1 9.889-1.778c3.051-.42 5.546-.656 7.194-.792 14.959-1.227 22.519.741 24.875 1.417 3.023.867 5.134 1.8 5.069 2.042-.127.477-8.889-.982-12.278-1-1.535-.008-2.573.053-4.528.167a121 121 0 0 0-13.417 1.528c-6.808 1.182-12.76 2.909-17.287 4.438l61.342.174v-4.974a4.9 4.9 0 0 1 .458-2.04 4.9 4.9 0 0 1 1.25-1.653l4.625-4.889v-26.444a10 10 0 0 0-.551-3.948" style="fill:#fcc531"></path><path d="m118.083 172.333 17.778-9.222a43.6 43.6 0 0 1 14.944-4.611h79.028a79.8 79.8 0 0 1 .457 16.896c-.417 5.262-.799 10.079-2.874 15.77-3.95 10.839-9.487 12.364-12 22.583-1.364 5.546-1.833 8.5-1.833 8.5-.722 4.548-.58 6.24-1.667 9-.78 1.983-1.88 3.716-4.306 6.472-2.86 3.25-6.693 7.605-13.444 11.778-6.235 3.854-11.78 7.281-19.326 7.476-9.443.244-16.337-4.721-22.591-9.226-6.635-4.779-13.438-9.679-15.791-18.1-1.375-4.918-.353-7.892-3.068-16.167-.861-2.622-1.787-5.393-3.724-8.733-3.062-5.282-4.743-5.248-7.167-9.917-1.749-3.369-2.34-6.256-3.333-10.833-.551-2.539-1.049-4.676-1.171-7.339a33 33 0 0 1 .088-4.327" style="fill:#fff"></path><path d="M201.983 101.882a66.5 66.5 0 0 0-11.816 3.618c-4.983 2.05-9.062 4.442-20.991 12.678-5.481 3.784-8.72 6.11-12.852 9.036-11.161 7.904-15.117 10.472-21.913 15.231-6.797 4.759-16.53 11.776-28.411 21.056a1345 1345 0 0 1 21.833-12.667c10.18-5.776 14.883-8.265 23.333-13.5 3.687-2.284 8.356-5.186 14.333-9.333 7.246-5.028 10.016-7.446 16.833-12.5a380 380 0 0 1 19.651-13.619M222 162.667c1.304 10.445.124 18.407-1.417 21.167-1.221 2.187-2.803 3.801-2.803 3.801s-1.233 1.258-2.838 2.325c-5.038 3.349-14.284 5.05-20.943 5.374-1.404.068-3.403.11-5.778-.667 0 0-1.993-.652-3.778-1.889-4.875-3.379-6.338-10.152-6.556-11.222h-6.333c-1.597 3.667-6.529 13.876-14.556 14.556-1.256.106-2.334-.042-4.75-.611-4.405-1.038-10.763-2.886-18.472-6.389a11.3 11.3 0 0 1-3.444-2.333c-3.443-3.444-3.561-8.304-3.667-12.667-.061-2.531.112-6.399 1.422-11.023a1048 1048 0 0 0 23.355 5.579c17.342 3.935 20.538 4.201 23.667 4.222 6.419.043 13.033-1.526 26-4.667A482 482 0 0 0 222 162.667m-10.111-54.535-2.547 6.398-1.239 3.112-3.343.216-6.872.445 5.298 4.399 2.577 2.14-.827 3.246-1.7 6.673 5.821-3.679 2.832-1.79 2.832 1.79 5.821 3.679-1.7-6.673-.827-3.246 2.577-2.14 5.298-4.399-6.872-.445-3.343-.216-1.239-3.112z"></path><path d="m211.889 115.544 1.879 4.722 5.072.328-3.91 3.247 1.255 4.925-4.296-2.716-4.296 2.716 1.255-4.925-3.91-3.247 5.071-.328z" style="fill:#fff"></path></g></switch>',
    attributes: {
      xmlns: 'http://www.w3.org/2000/svg',
      space: 'preserve',
      viewBox: '0 0 350 350',
      class: 'r6operators r6operators-recruit_yellow'
    }
  },
  toSVG: function (userAttr) {
    return getSVGIcon(this, userAttr);
  }
};

var ops = /*#__PURE__*/Object.freeze({
  __proto__: null,
  ace: ace,
  alibi: alibi,
  amaru: amaru,
  aruni: aruni,
  ash: ash,
  azami: azami,
  bandit: bandit,
  blackbeard: blackbeard,
  blitz: blitz,
  brava: brava,
  buck: buck,
  capitao: capitao,
  castle: castle,
  caveira: caveira,
  clash: clash,
  deimos: deimos,
  doc: doc,
  dokkaebi: dokkaebi,
  echo: echo,
  ela: ela,
  fenrir: fenrir,
  finka: finka,
  flores: flores,
  frost: frost,
  fuze: fuze,
  glaz: glaz,
  goyo: goyo,
  gridlock: gridlock,
  grim: grim,
  hibana: hibana,
  iana: iana,
  iq: iq,
  jackal: jackal,
  jager: jager,
  kaid: kaid,
  kali: kali,
  kapkan: kapkan,
  lesion: lesion,
  lion: lion,
  maestro: maestro,
  maverick: maverick,
  melusi: melusi,
  mira: mira,
  montagne: montagne,
  mozzie: mozzie,
  mute: mute,
  nokk: nokk,
  nomad: nomad,
  oryx: oryx,
  osa: osa,
  pulse: pulse,
  ram: ram,
  recruit_blue: recruit_blue,
  recruit_green: recruit_green,
  recruit_orange: recruit_orange,
  recruit_red: recruit_red,
  recruit_yellow: recruit_yellow,
  rook: rook,
  sens: sens,
  sledge: sledge,
  smoke: smoke,
  solis: solis,
  tachanka: tachanka,
  thatcher: thatcher,
  thermite: thermite,
  thorn: thorn,
  thunderbird: thunderbird,
  tubarao: tubarao,
  twitch: twitch,
  valkyrie: valkyrie,
  vigil: vigil,
  wamai: wamai,
  warden: warden,
  ying: ying,
  zero: zero,
  zofia: zofia
});

var index = {
  ...ops
};

export { ace, alibi, amaru, aruni, ash, azami, bandit, blackbeard, blitz, brava, buck, capitao, castle, caveira, clash, index as default, deimos, doc, dokkaebi, echo, ela, fenrir, finka, flores, frost, fuze, getSVGIcon, glaz, goyo, gridlock, grim, hibana, iana, iq, jackal, jager, kaid, kali, kapkan, lesion, lion, maestro, maverick, melusi, mira, montagne, mozzie, mute, nokk, nomad, oryx, osa, pulse, ram, recruit_blue, recruit_green, recruit_orange, recruit_red, recruit_yellow, rook, sens, sledge, smoke, solis, tachanka, thatcher, thermite, thorn, thunderbird, tubarao, twitch, valkyrie, vigil, wamai, warden, ying, zero, zofia };
//# sourceMappingURL=index.mjs.map
